# All lines beginning with `# DP:' are a description of the patch.
# DP: Description: Rewrite collation rules to include iso14651_t1
# DP:  es_ES: BZ664, by Pablo Saratxaga
# DP:  da_DK fi_FI nb_NO: BZ672, by Denis Barbier
# DP:  ar_SA cs_CZ et_EE hr_HR hsb_DE lt_LT pl_PL sl_SI tr_TR: not
# DP:    submitted yet.
# DP: Related bugs: BZ664 BZ672
# DP: Dpatch author: Denis Barbier
# DP: Patch author: Denis Barbier, Pablo Saratxaga
# DP: Upstream status: BZ664 BZ672
# DP: Date: 2006-01-18

2008-08-08  Aurelien Jarno <aurel32@debian.org>

        Loosy update for glibc 2.8.

2007-05-25  Pierre Habouzit <madcoder@debian.org>

        Loosy update for glibc 2.6.

2005-01-16  Denis Barbier  <barbier@linuxfr.org>

	[BZ #672]
        Replace current collation rules by including iso14651_t1 and adding
        extra rules if needed.  There should be no noticeable changes in
        sorted text. only ligatures and ignoreable characters have modified
        weights.
	* locales/da_DK: Likewise.
	* locales/fi_FI: Likewise.
	* locales/nb_NO: Likewise.

---
 localedata/locales/ar_SA  |  219 ----
 localedata/locales/da_DK  |   27 
 localedata/locales/es_ES  |   12 
 localedata/locales/et_EE  | 2099 --------------------------------------------
 localedata/locales/fi_FI  |   45 
 localedata/locales/hr_HR  | 2158 +--------------------------------------------
 localedata/locales/hsb_DE | 2190 ++--------------------------------------------
 localedata/locales/lt_LT  | 2064 -------------------------------------------
 localedata/locales/pl_PL  | 2139 +-------------------------------------------
 localedata/locales/sl_SI  | 2086 -------------------------------------------
 localedata/locales/tr_TR  | 2120 +-------------------------------------------
 11 files changed, 470 insertions(+), 14689 deletions(-)

--- a/localedata/locales/da_DK
+++ b/localedata/locales/da_DK
@@ -81,34 +81,37 @@
 % <U00DC> and <U0170> are treated as <U0059> in Danish
 reorder-after <U0178>
 <U00DC> <y>;<U00DC>;<CAP>;IGNORE
-<U00FC> <y>;<U00DC>;<MIN>;IGNORE
 <U0170> <y>;<U0170>;<CAP>;IGNORE
+reorder-after <U00FF>
+<U00FC> <y>;<U00DC>;<MIN>;IGNORE
 <U0171> <y>;<U0170>;<MIN>;IGNORE
 
 % <U00C6> is a separate letter in Danish
 reorder-after <U017B>
 <U00C6> <ae>;<BAS>;<CAP>;IGNORE
-<U00E6> <ae>;<BAS>;<MIN>;IGNORE
 <U01FC> <ae>;<ACA>;<CAP>;IGNORE
-<U01FD> <ae>;<ACA>;<MIN>;IGNORE
 <U00C4> <ae>;<REU>;<CAP>;IGNORE
-<U00E4> <ae>;<REU>;<MIN>;IGNORE
 <U01E2> <ae>;<MAC>;<CAP>;IGNORE
-<U01E3> <ae>;<MAC>;<MIN>;IGNORE
 % <U00D8> is a separate letter in Danish
 <U00D8> <o-stroke>;<BAS>;<CAP>;IGNORE
-<U00F8> <o-stroke>;<BAS>;<MIN>;IGNORE
 <U01FE> <o-stroke>;<ACA>;<CAP>;IGNORE
-<U01FF> <o-stroke>;<ACA>;<MIN>;IGNORE
 <U00D6> <o-stroke>;<REU>;<CAP>;IGNORE
-<U00F6> <o-stroke>;<REU>;<MIN>;IGNORE
 <U0150> <o-stroke>;<DAC>;<CAP>;IGNORE
-<U0151> <o-stroke>;<DAC>;<MIN>;IGNORE
 % <U00C5> is a separate letter in Danish
 <U00C5> <a-ring>;<BAS>;<CAP>;IGNORE
-<U00E5> <a-ring>;<BAS>;<MIN>;IGNORE
 <A-A>   <a-ring>;<A-A>;<CAP>;IGNORE
 <A-a>   <a-ring>;<A-A>;<CAP-MIN>;IGNORE
+
+reorder-after <U017C>
+<U00E6> <ae>;<BAS>;<MIN>;IGNORE
+<U01FD> <ae>;<ACA>;<MIN>;IGNORE
+<U00E4> <ae>;<REU>;<MIN>;IGNORE
+<U01E3> <ae>;<MAC>;<MIN>;IGNORE
+<U00F8> <o-stroke>;<BAS>;<MIN>;IGNORE
+<U01FF> <o-stroke>;<ACA>;<MIN>;IGNORE
+<U00F6> <o-stroke>;<REU>;<MIN>;IGNORE
+<U0151> <o-stroke>;<DAC>;<MIN>;IGNORE
+<U00E5> <a-ring>;<BAS>;<MIN>;IGNORE
 <a-A>   <a-ring>;<A-A>;<MIN-CAP>;IGNORE
 <a-a>   <a-ring>;<A-A>;<MIN>;IGNORE
 
@@ -116,6 +119,7 @@
 %  removed from latest iso14651 tables.
 reorder-after <U0162>
 <U00DE> "<t><h>";"<LIG><LIG>";"<CAP><CAP>";IGNORE
+reorder-after <U0163>
 <U00FE> "<t><h>";"<LIG><LIG>";"<MIN><MIN>";IGNORE
 
 reorder-after <OBL>
@@ -123,8 +127,9 @@
 
 reorder-after <U0064>
 <U0110> <d>;<OBL>;<CAP>;IGNORE
-<U0111> <d>;<OBL>;<MIN>;IGNORE
 <U00D0> <d>;<ETH>;<CAP>;IGNORE
+reorder-after <U0044>
+<U0111> <d>;<OBL>;<MIN>;IGNORE
 <U00F0> <d>;<ETH>;<MIN>;IGNORE
 
 reorder-end
--- a/localedata/locales/es_ES
+++ b/localedata/locales/es_ES
@@ -50,6 +50,18 @@
 LC_COLLATE
 % Copy the template from ISO/IEC 14651
 copy "iso14651_t1"
+
+collating-symbol  <ntilde>
+
+reorder-after <n>
+<ntilde>
+
+reorder-after <U006E>
+<U00F1> <ntilde>;<TIL>;<MIN>;IGNORE
+reorder-after <U004E>
+<U00D1> <ntilde>;<TIL>;<CAP>;IGNORE
+
+reorder-end
 END LC_COLLATE
 
 LC_CTYPE
--- a/localedata/locales/fi_FI
+++ b/localedata/locales/fi_FI
@@ -63,60 +63,65 @@
 <a-diaerisis>
 <o-diaerisis>
 
-reorder-after <U005A>
+reorder-after <U007A>
 <U00E5> <a-ring>;<BAS>;<MIN>;IGNORE
-<U00C5> <a-ring>;<BAS>;<CAP>;IGNORE
 <U01FB> <a-ring>;<ACA>;<MIN>;IGNORE
-<U01FA> <a-ring>;<ACA>;<CAP>;IGNORE
 <U00E4> <a-diaerisis>;<BAS>;<MIN>;IGNORE
-<U00C4> <a-diaerisis>;<BAS>;<CAP>;IGNORE
 <U00E6> <a-diaerisis>;<REU>;<MIN>;IGNORE
-<U00C6> <a-diaerisis>;<REU>;<CAP>;IGNORE
 <U01FD> <a-diaerisis>;<U01FD>;<MIN>;IGNORE
-<U01FC> <a-diaerisis>;<U01FD>;<CAP>;IGNORE
 <U01E3> <a-diaerisis>;<MAC>;<MIN>;IGNORE
-<U01E2> <a-diaerisis>;<MAC>;<CAP>;IGNORE
 <U00F6> <o-diaerisis>;<BAS>;<MIN>;IGNORE
-<U00D6> <o-diaerisis>;<BAS>;<CAP>;IGNORE
 <U00F8> <o-diaerisis>;<U00D8>;<MIN>;IGNORE
-<U00D8> <o-diaerisis>;<U00D8>;<CAP>;IGNORE
 <U01FF> <o-diaerisis>;<U01FF>;<MIN>;IGNORE
-<U01FE> <o-diaerisis>;<U01FF>;<CAP>;IGNORE
 <U00F5> <o-diaerisis>;<TIL>;<MIN>;IGNORE
+reorder-after <U005A>
+<U00C5> <a-ring>;<BAS>;<CAP>;IGNORE
+<U01FA> <a-ring>;<ACA>;<CAP>;IGNORE
+<U00C4> <a-diaerisis>;<BAS>;<CAP>;IGNORE
+<U00C6> <a-diaerisis>;<REU>;<CAP>;IGNORE
+<U01FC> <a-diaerisis>;<U01FD>;<CAP>;IGNORE
+<U01E2> <a-diaerisis>;<MAC>;<CAP>;IGNORE
+<U00D6> <o-diaerisis>;<BAS>;<CAP>;IGNORE
+<U00D8> <o-diaerisis>;<U00D8>;<CAP>;IGNORE
+<U01FE> <o-diaerisis>;<U01FF>;<CAP>;IGNORE
 <U00D5> <o-diaerisis>;<TIL>;<CAP>;IGNORE
 
-reorder-after <U016A>
+reorder-after <U016B>
 <U0076> <v>;<U0056>;<BAS>;<MIN>
-<U0056> <v>;<U0056>;<BAS>;<CAP>
 <U1E7D> <v>;<U0056>;<TIL>;<MIN>
-<U1E7C> <v>;<U0056>;<TIL>;<CAP>
 <U0077> <w>;<U0057>;<BAS>;<MIN>
-<U0057> <w>;<U0057>;<BAS>;<CAP>
 <U1E83> <w>;<U0057>;<ACA>;<MIN>
-<U1E82> <w>;<U0057>;<ACA>;<CAP>
 <U1E81> <w>;<U0057>;<GRA>;<MIN>
-<U1E80> <w>;<U0057>;<GRA>;<CAP>
 <U0175> <w>;<U0057>;<CIR>;<MIN>
-<U0174> <w>;<U0057>;<CIR>;<CAP>
 <U1E85> <w>;<U0057>;<REU>;<MIN>
-<U1E84> <w>;<U0057>;<REU>;<CAP>
 <U1E87> <w>;<U0057>;<PCT>;<MIN>
+reorder-after <U016A>
+<U0056> <v>;<U0056>;<BAS>;<CAP>
+<U1E7C> <v>;<U0056>;<TIL>;<CAP>
+<U0057> <w>;<U0057>;<BAS>;<CAP>
+<U1E82> <w>;<U0057>;<ACA>;<CAP>
+<U1E80> <w>;<U0057>;<GRA>;<CAP>
+<U0174> <w>;<U0057>;<CIR>;<CAP>
+<U1E84> <w>;<U0057>;<REU>;<CAP>
 <U1E86> <w>;<U0057>;<PCT>;<CAP>
 
 reorder-after <U00FF>
 <U00FC> <y>;<DTT>;<MIN>;IGNORE
+reorder-after <U0178>
 <U00DC> <y>;<DTT>;<CAP>;IGNORE
 
 %  Present in iso14651_t1, but these definitions seem to have been
 %  removed from latest iso14651 tables.
-reorder-after <U0162>
+reorder-after <U0163>
 <U00FE> "<t><h>";"<LIG><LIG>";"<MIN><MIN>";IGNORE
+reorder-after <U0162>
 <U00DE> "<t><h>";"<LIG><LIG>";"<CAP><CAP>";IGNORE
 
 reorder-after <U0064>
 <U00F0> <d>;<PCL>;<MIN>;IGNORE
-<U00D0> <d>;<PCL>;<CAP>;IGNORE
 <U0111> <d>;<OBL>;<MIN>;IGNORE
+reorder-after <U0044>
+<U00D0> <d>;<PCL>;<CAP>;IGNORE
 <U0110> <d>;<OBL>;<CAP>;IGNORE
 
 reorder-end
--- a/localedata/locales/ar_SA
+++ b/localedata/locales/ar_SA
@@ -43,223 +43,8 @@
 % Set up the LC_COLLATE category
 
 LC_COLLATE
-
-
-order_start		forward; forward
-<U0020>	<U0020>
-<U0030>	<U0030>
-<U0031>	<U0031>
-<U0032>	<U0032>
-<U0033>	<U0033>
-<U0034>	<U0034>
-<U0035>	<U0035>
-<U0036>	<U0036>
-<U0037>	<U0037>
-<U0038>	<U0038>
-<U0039>	<U0039>
-<U0041>	<U0041>;<U0041>
-<U0061>	<U0041>;<U0061>
-<U0042>	<U0042>;<U0042>
-<U0062>	<U0042>;<U0062>
-<U0043>	<U0043>;<U0043>
-<U0063>	<U0043>;<U0063>
-<U0044>	<U0044>;<U0044>
-<U0064>	<U0044>;<U0064>
-<U0045>	<U0045>;<U0045>
-<U0065>	<U0045>;<U0065>
-<U0046>	<U0046>;<U0046>
-<U0066>	<U0046>;<U0066>
-<U0047>	<U0047>;<U0047>
-<U0067>	<U0047>;<U0067>
-<U0048>	<U0048>;<U0048>
-<U0068>	<U0048>;<U0068>
-<U0049>	<U0049>;<U0049>
-<U0069>	<U0049>;<U0069>
-<U004A>	<U004A>;<U004A>
-<U006A>	<U004A>;<U006A>
-<U004B>	<U004B>;<U004B>
-<U006B>	<U004B>;<U006B>
-<U004C>	<U004C>;<U004C>
-<U006C>	<U004C>;<U006C>
-<U004D>	<U004D>;<U004D>
-<U006D>	<U004D>;<U006D>
-<U004E>	<U004E>;<U004E>
-<U006E>	<U004E>;<U006E>
-<U004F>	<U004F>;<U004F>
-<U006F>	<U004F>;<U006F>
-<U0050>	<U0050>;<U0050>
-<U0070>	<U0050>;<U0070>
-<U0051>	<U0051>;<U0051>
-<U0071>	<U0051>;<U0071>
-<U0052>	<U0052>;<U0052>
-<U0072>	<U0052>;<U0072>
-<U0053>	<U0053>;<U0053>
-<U0073>	<U0053>;<U0073>
-<U0054>	<U0054>;<U0054>
-<U0074>	<U0054>;<U0074>
-<U0055>	<U0055>;<U0055>
-<U0075>	<U0055>;<U0075>
-<U0056>	<U0056>;<U0056>
-<U0076>	<U0056>;<U0076>
-<U0057>	<U0057>;<U0057>
-<U0077>	<U0057>;<U0077>
-<U0058>	<U0058>;<U0058>
-<U0078>	<U0058>;<U0078>
-<U0059>	<U0059>;<U0059>
-<U0079>	<U0059>;<U0079>
-<U005A>	<U005A>;<U005A>
-<U007A>	<U005A>;<U007A>
-<U0021>	<U0021>
-<U0022>	<U0022>
-<U0023>	<U0023>
-<U0024>	<U0024>
-<U0025>	<U0025>
-<U0026>	<U0026>
-<U0027>	<U0027>
-<U0028>	<U0028>
-<U0029>	<U0029>
-<U002A>	<U002A>
-<U002B>	<U002B>
-<U002C>	<U002C>
-<U002D>	<U002D>
-<U002E>	<U002E>
-<U002F>	<U002F>
-<U003A>	<U003A>
-<U003B>	<U003B>
-<U003C>	<U003C>
-<U003D>	<U003D>
-<U003E>	<U003E>
-<U003F>	<U003F>
-<U0040>	<U0040>
-<U005B>	<U005B>
-<U005C>	<U005C>
-<U005D>	<U005D>
-<U005E>	<U005E>
-<U005F>	<U005F>
-<U0060>	<U0060>
-<U007B>	<U007B>
-<U007C>	<U007C>
-<U007D>	<U007D>
-<U007E>	<U007E>
-<U00A0>	<U00A0>
-<U0621>	<U0621>
-<U0622>	<U0622>
-<U0623>	<U0623>
-<U0624>	<U0624>
-<U0625>	<U0625>
-<U0626>	<U0626>
-<U0627>	<U0627>
-<U0628>	<U0628>
-<U0629>	<U0629>
-<U062A>	<U062A>
-<U062B>	<U062B>
-<U062C>	<U062C>
-<U062D>	<U062D>
-<U062E>	<U062E>
-<U062F>	<U062F>
-<U0630>	<U0630>
-<U0631>	<U0631>
-<U0632>	<U0632>
-<U0633>	<U0633>
-<U0634>	<U0634>
-<U0635>	<U0635>
-<U0636>	<U0636>
-<U0637>	<U0637>
-<U0638>	<U0638>
-<U0639>	<U0639>
-<U063A>	<U063A>
-<U0641>	<U0641>
-<U0642>	<U0642>
-<U0643>	<U0643>
-<U0644>	<U0644>
-<U0645>	<U0645>
-<U0646>	<U0646>
-<U0647>	<U0647>
-<U0648>	<U0648>
-<U0649>	<U0649>
-<U064A>	<U064A>
-<U00A4>	<U00A4>
-<U060C>	<U060C>
-<U00AD>	<U00AD>
-<U061B>	<U061B>
-<U061F>	<U061F>
-<U0000>	<U0000>
-<U0001>	<U0001>
-<U0002>	<U0002>
-<U0003>	<U0003>
-<U0004>	<U0004>
-<U0005>	<U0005>
-<U0006>	<U0006>
-<U0007>	<U0007>
-<U0008>	<U0008>
-<U0009>	<U0009>
-<U000A>	<U000A>
-<U000B>	<U000B>
-<U000C>	<U000C>
-<U000D>	<U000D>
-<U000E>	<U000E>
-<U000F>	<U000F>
-<U0010>	<U0010>
-<U0011>	<U0011>
-<U0012>	<U0012>
-<U0013>	<U0013>
-<U0014>	<U0014>
-<U0015>	<U0015>
-<U0016>	<U0016>
-<U0017>	<U0017>
-<U0018>	<U0018>
-<U0019>	<U0019>
-<U001A>	<U001A>
-<U001B>	<U001B>
-<U001C>	<U001C>
-<U001D>	<U001D>
-<U001E>	<U001E>
-<U001F>	<U001F>
-<U0080>	<U0080>
-<U0081>	<U0081>
-<U0082>	<U0082>
-<U0083>	<U0083>
-<U0084>	<U0084>
-<U0085>	<U0085>
-<U0086>	<U0086>
-<U0087>	<U0087>
-<U0088>	<U0088>
-<U0089>	<U0089>
-<U008A>	<U008A>
-<U008B>	<U008B>
-<U008C>	<U008C>
-<U008D>	<U008D>
-<U008E>	<U008E>
-<U008F>	<U008F>
-<U0090>	<U0090>
-<U0091>	<U0091>
-<U0092>	<U0092>
-<U0093>	<U0093>
-<U0094>	<U0094>
-<U0095>	<U0095>
-<U0096>	<U0096>
-<U0097>	<U0097>
-<U0098>	<U0098>
-<U0099>	<U0099>
-<U009A>	<U009A>
-<U009B>	<U009B>
-<U009C>	<U009C>
-<U009D>	<U009D>
-<U009E>	<U009E>
-<U009F>	<U009F>
-<U007F>	<U007F>
-<U0640>	IGNORE
-<U064B>	IGNORE
-<U064C>	IGNORE
-<U064D>	IGNORE
-<U064E>	IGNORE
-<U064F>	IGNORE
-<U0650>	IGNORE
-<U0651>	IGNORE
-<U0652>	IGNORE
-order_end
-
-
+% Copy the template from ISO/IEC 14651
+copy "iso14651_t1"
 END LC_COLLATE
 
 
--- a/localedata/locales/et_EE
+++ b/localedata/locales/et_EE
@@ -55,2067 +55,48 @@
 END LC_IDENTIFICATION
 
 LC_COLLATE
+define UPPERCASE_FIRST
+copy "iso14651_t1"
 
-% Base collation scheme: 1994-03-22
+collating-symbol <scaron>
+collating-symbol <otilde>
+collating-symbol <adiaeresis>
+collating-symbol <odiaeresis>
+collating-symbol <udiaeresis>
+
+reorder-after <s>
+<scaron>
+<z>
+
+reorder-after <v>
+<otilde>
+<adiaeresis>
+<odiaeresis>
+<udiaeresis>
+
+reorder-after <U015E>
+<U0160> <scaron>;<BAS>;<CAP>;IGNORE
+<U005A> <z>;<BAS>;<CAP>;IGNORE
+<U017D> <z>;<CAR>;<CAP>;IGNORE
+reorder-after <U015F>
+<U0161> <scaron>;<BAS>;<MIN>;IGNORE
+<U007A> <z>;<BAS>;<MIN>;IGNORE
+<U017E> <z>;<CAR>;<MIN>;IGNORE
+
+reorder-after <U0056>
+<U0057> <v>;<PCL>;<CAP>;IGNORE
+<U00D5> <otilde>;<BAS>;<CAP>;IGNORE
+<U00C4> <adiaeresis>;<BAS>;<CAP>;IGNORE
+<U00D6> <odiaeresis>;<BAS>;<CAP>;IGNORE
+<U00DC> <udiaeresis>;<BAS>;<CAP>;IGNORE
+reorder-after <U0076>
+<U0077> <v>;<PCL>;<MIN>;IGNORE
+<U00F5> <otilde>;<BAS>;<MIN>;IGNORE
+<U00E4> <adiaeresis>;<BAS>;<MIN>;IGNORE
+<U00F6> <odiaeresis>;<BAS>;<MIN>;IGNORE
+<U00FC> <udiaeresis>;<BAS>;<MIN>;IGNORE
 
-% Ordering algorithm:
-%  1. Spaces and hyphen (but not soft
-%     hyphen) before punctuation
-%     characters, punctuation characters
-%     before numbers,
-%     numbers before letters.
-%  2. Letters with diacritical marks are
-%     members of equivalence classes
-%  3. A distinction is made with regards
-%     to case as noted below.
-%  4. Special characters are ignored
-%     when comparing letters, but then
-%     they are considered
-%  5. The alphabets are sorted in order
-%     of first appearance in ISO 10646:
-%     Latin, Greek, Cyrillic, etc.
-%
-% According to Greek specifications,
-% the steps 2. and 3. above are reversed
-% for the Greek script
-
-% collating symbols
-
-% The collating symbol naming is
-% mostly taken from ISO 10646-1,
-% for example the case and accent
-% names are from this standard.
-
-collating-symbol <CAPITAL>
-collating-symbol <CAPITAL-SMALL>
-collating-symbol <SMALL-CAPITAL>
-collating-symbol <SMALL>
-
-% <CAPITAL-SMALL> and <SMALL-CAPITAL>
-% are for cases like Danish <U0041><U0061>
-% and Spanish <U0043><U0068> being treated
-% as one letter.
-
-% The <a8> ...... <z8> collating
-% symbols have defined weights as
-% the last character in a group of
-% Latin letters. They are used
-% to specify deltas by locales using
-% a locale as the default ordering
-% and by "replace-after" statements
-% specifying the changed placement
-% in an ordering of a character.
-
-collating-symbol <a8>
-collating-symbol <b8>
-collating-symbol <c8>
-collating-symbol <d8>
-collating-symbol <e8>
-collating-symbol <f8>
-collating-symbol <g8>
-collating-symbol <h8>
-collating-symbol <i8>
-collating-symbol <j8>
-collating-symbol <k8>
-collating-symbol <l8>
-collating-symbol <m8>
-collating-symbol <n8>
-collating-symbol <o8>
-collating-symbol <p8>
-collating-symbol <q8>
-collating-symbol <r8>
-collating-symbol <s8>
-collating-symbol <t8>
-collating-symbol <u8>
-collating-symbol <v8>
-collating-symbol <w8>
-collating-symbol <x8>
-collating-symbol <y8>
-collating-symbol <z8>
-
-collating-symbol <NONE>
-collating-symbol <ACUTE>
-collating-symbol <ACUTE+DOT>
-collating-symbol <GRAVE>
-collating-symbol <DOUBLE-GRAVE>
-collating-symbol <BREVE>
-collating-symbol <BREVE+ACUTE>
-collating-symbol <BREVE+GRAVE>
-collating-symbol <BREVE+MACRON>
-collating-symbol <BREVE+HOOK>
-collating-symbol <BREVE+TILDE>
-collating-symbol <BREVE+DOT-BELOW>
-collating-symbol <BREVE-BELOW>
-collating-symbol <INVERTED-BREVE>
-collating-symbol <CIRCUMFLEX>
-collating-symbol <CIRCUMFLEX+ACUTE>
-collating-symbol <CIRCUMFLEX+GRAVE>
-collating-symbol <CIRCUMFLEX+HOOK>
-collating-symbol <CIRCUMFLEX+TILDE>
-collating-symbol <CIRCUMFLEX+DOT-BELOW>
-collating-symbol <CARON>
-collating-symbol <CARON+DIAERESIS>
-collating-symbol <CARON+DOT>
-collating-symbol <RING>
-collating-symbol <RING+ACUTE>
-collating-symbol <RING-BELOW>
-collating-symbol <DIAERESIS>
-collating-symbol <DIAERESIS+MACRON>
-collating-symbol <DIAERESIS+ACUTE>
-collating-symbol <DIAERESIS+GRAVE>
-collating-symbol <DIAERESIS+CARON>
-collating-symbol <DOUBLE-ACUTE>
-collating-symbol <HOOK>
-collating-symbol <TILDE>
-collating-symbol <TILDE+ACUTE>
-collating-symbol <TILDE+DIAERESIS>
-collating-symbol <TILDE-BELOW>
-collating-symbol <DOT>
-collating-symbol <DOT-BELOW>
-collating-symbol <DOT+DOT-BELOW>
-collating-symbol <STROKE>
-collating-symbol <STROKE+ACUTE>
-collating-symbol <CEDILLA>
-collating-symbol <CEDILLA+ACUTE>
-collating-symbol <CEDILLA+GRAVE>
-collating-symbol <CEDILLA+BREVE>
-collating-symbol <OGONEK>
-collating-symbol <OGONEK+MACRON>
-collating-symbol <MACRON>
-collating-symbol <MACRON+ACUTE>
-collating-symbol <MACRON+GRAVE>
-collating-symbol <MACRON+DIAERESIS>
-collating-symbol <MACRON+DIAERESIS-BELOW>
-collating-symbol <MACRON+DOT>
-collating-symbol <MACRON+DOT-BELOW>
-collating-symbol <MACRON+CIRCUMFLEX>
-collating-symbol <LINE-BELOW>
-collating-symbol <HORN>
-collating-symbol <HORN+ACUTE>
-collating-symbol <HORN+GRAVE>
-collating-symbol <HORN+HOOK>
-collating-symbol <HORN+TILDE>
-collating-symbol <HORN+DOT-BELOW>
-collating-symbol <PRECEDED-BY-APOSTROPHE>
-collating-symbol <GREEK>
-collating-symbol <TONOS>
-collating-symbol <DIALYTICA>
-collating-symbol <DIALYTICA+TONOS>
-collating-symbol <CYRILLIC>
-collating-symbol <HIRAGANA>
-collating-symbol <KATAKANA>
-collating-symbol <SPECIAL>
-
-% letter;accent;case;specials
-
-order_start forward;backward/
-            ;forward;position
-
-% <CAPITAL> or <SMALL> letters first:
-
-<CAPITAL>
-<CAPITAL-SMALL>
-<SMALL-CAPITAL>
-<SMALL>
-
-% Accents:
-
-<NONE>
-<ACUTE>
-<ACUTE+DOT>
-<GRAVE>
-<DOUBLE-GRAVE>
-<BREVE>
-<BREVE+ACUTE>
-<BREVE+GRAVE>
-<BREVE+MACRON>
-<BREVE+HOOK>
-<BREVE+TILDE>
-<BREVE+DOT-BELOW>
-<BREVE-BELOW>
-<INVERTED-BREVE>
-<CIRCUMFLEX>
-<CIRCUMFLEX+ACUTE>
-<CIRCUMFLEX+GRAVE>
-<CIRCUMFLEX+HOOK>
-<CIRCUMFLEX+TILDE>
-<CIRCUMFLEX+DOT-BELOW>
-<CARON>
-<CARON+DIAERESIS>
-<CARON+DOT>
-<RING>
-<RING+ACUTE>
-<RING-BELOW>
-<DIAERESIS>
-<DIAERESIS+MACRON>
-<DIAERESIS+ACUTE>
-<DIAERESIS+GRAVE>
-<DIAERESIS+CARON>
-<DOUBLE-ACUTE>
-<HOOK>
-<TILDE>
-<TILDE+ACUTE>
-<TILDE+DIAERESIS>
-<TILDE-BELOW>
-<DOT>
-<DOT-BELOW>
-<DOT+DOT-BELOW>
-<STROKE>
-<STROKE+ACUTE>
-<CEDILLA>
-<CEDILLA+ACUTE>
-<CEDILLA+GRAVE>
-<CEDILLA+BREVE>
-<OGONEK>
-<OGONEK+MACRON>
-<MACRON>
-<MACRON+ACUTE>
-<MACRON+GRAVE>
-<MACRON+DIAERESIS>
-<MACRON+DIAERESIS-BELOW>
-<MACRON+DOT>
-<MACRON+DOT-BELOW>
-<MACRON+CIRCUMFLEX>
-<LINE-BELOW>
-<HORN>
-<HORN+ACUTE>
-<HORN+GRAVE>
-<HORN+HOOK>
-<HORN+TILDE>
-<HORN+DOT-BELOW>
-<PRECEDED-BY-APOSTROPHE>
-<GREEK>
-<TONOS>
-<DIALYTICA>
-<DIALYTICA+TONOS>
-<CYRILLIC>
-<HIRAGANA>
-<KATAKANA>
-<SPECIAL>
-
-<U00A0>	<U00A0>;<U00A0>;<U00A0>;IGNORE
-<U0020>	IGNORE;IGNORE;IGNORE;<U0020>
-<U0009>	IGNORE;IGNORE;IGNORE;<U0009>
-<U000B>	IGNORE;IGNORE;IGNORE;<U000B>
-<U000D>	IGNORE;IGNORE;IGNORE;<U000D>
-<U000A>	IGNORE;IGNORE;IGNORE;<U000A>
-<U000C>	IGNORE;IGNORE;IGNORE;<U000C>
-<U005F>	IGNORE;IGNORE;IGNORE;<U005F>
-<U00AF>	IGNORE;IGNORE;IGNORE;<U00AF>
-<U00AD>	IGNORE;IGNORE;IGNORE;<U00AD>
-<U002D>	IGNORE;IGNORE;IGNORE;<U002D>
-<U002C>	IGNORE;IGNORE;IGNORE;<U002C>
-<U003B>	IGNORE;IGNORE;IGNORE;<U003B>
-<U003A>	IGNORE;IGNORE;IGNORE;<U003A>
-<U0021>	IGNORE;IGNORE;IGNORE;<U0021>
-<U00A1>	IGNORE;IGNORE;IGNORE;<U00A1>
-<U003F>	IGNORE;IGNORE;IGNORE;<U003F>
-<U00BF>	IGNORE;IGNORE;IGNORE;<U00BF>
-<U002F>	IGNORE;IGNORE;IGNORE;<U002F>
-<U002E>	IGNORE;IGNORE;IGNORE;<U002E>
-<U00B4>	IGNORE;IGNORE;IGNORE;<U00B4>
-<U0060>	IGNORE;IGNORE;IGNORE;<U0060>
-<U005E>	IGNORE;IGNORE;IGNORE;<U005E>
-<U00A8>	IGNORE;IGNORE;IGNORE;<U00A8>
-<U007E>	IGNORE;IGNORE;IGNORE;<U007E>
-<U00B7>	IGNORE;IGNORE;IGNORE;<U00B7>
-<U00B8>	IGNORE;IGNORE;IGNORE;<U00B8>
-<U0027>	IGNORE;IGNORE;IGNORE;<U0027>
-<U2018>	IGNORE;IGNORE;IGNORE;<U2018>
-<U2019>	IGNORE;IGNORE;IGNORE;<U2019>
-<U0022>	IGNORE;IGNORE;IGNORE;<U0022>
-<U201C>	IGNORE;IGNORE;IGNORE;<U201C>
-<U201D>	IGNORE;IGNORE;IGNORE;<U201D>
-<U00AB>	IGNORE;IGNORE;IGNORE;<U00AB>
-<U00BB>	IGNORE;IGNORE;IGNORE;<U00BB>
-<U0028>	IGNORE;IGNORE;IGNORE;<U0028>
-<U207D>	IGNORE;IGNORE;IGNORE;<U207D>
-<U0029>	IGNORE;IGNORE;IGNORE;<U0029>
-<U207E>	IGNORE;IGNORE;IGNORE;<U207E>
-<U005B>	IGNORE;IGNORE;IGNORE;<U005B>
-<U005D>	IGNORE;IGNORE;IGNORE;<U005D>
-<U007B>	IGNORE;IGNORE;IGNORE;<U007B>
-<U007D>	IGNORE;IGNORE;IGNORE;<U007D>
-<U00A7>	IGNORE;IGNORE;IGNORE;<U00A7>
-<U00B6>	IGNORE;IGNORE;IGNORE;<U00B6>
-<U00A9>	IGNORE;IGNORE;IGNORE;<U00A9>
-<U00AE>	IGNORE;IGNORE;IGNORE;<U00AE>
-<U0040>	IGNORE;IGNORE;IGNORE;<U0040>
-<U00A4>	IGNORE;IGNORE;IGNORE;<U00A4>
-<U00A2>	IGNORE;IGNORE;IGNORE;<U00A2>
-<U0024>	IGNORE;IGNORE;IGNORE;<U0024>
-<U00A3>	IGNORE;IGNORE;IGNORE;<U00A3>
-<U00A5>	IGNORE;IGNORE;IGNORE;<U00A5>
-<U002A>	IGNORE;IGNORE;IGNORE;<U002A>
-<U005C>	IGNORE;IGNORE;IGNORE;<U005C>
-<U0026>	IGNORE;IGNORE;IGNORE;<U0026>
-<U0023>	IGNORE;IGNORE;IGNORE;<U0023>
-<U0025>	IGNORE;IGNORE;IGNORE;<U0025>
-<U207B>	IGNORE;IGNORE;IGNORE;<U207B>
-<U002B>	IGNORE;IGNORE;IGNORE;<U002B>
-<U207A>	IGNORE;IGNORE;IGNORE;<U207A>
-<U00B1>	IGNORE;IGNORE;IGNORE;<U00B1>
-<U00F7>	IGNORE;IGNORE;IGNORE;<U00F7>
-<U00D7>	IGNORE;IGNORE;IGNORE;<U00D7>
-<U2260>	IGNORE;IGNORE;IGNORE;<U2260>
-<U003C>	IGNORE;IGNORE;IGNORE;<U003C>
-<U2264>	IGNORE;IGNORE;IGNORE;<U2264>
-<U003D>	IGNORE;IGNORE;IGNORE;<U003D>
-<U2265>	IGNORE;IGNORE;IGNORE;<U2265>
-<U003E>	IGNORE;IGNORE;IGNORE;<U003E>
-<U00AC>	IGNORE;IGNORE;IGNORE;<U00AC>
-<U007C>	IGNORE;IGNORE;IGNORE;<U007C>
-<U00A6>	IGNORE;IGNORE;IGNORE;<U00A6>
-<U00B0>	IGNORE;IGNORE;IGNORE;<U00B0>
-<U00B5>	IGNORE;IGNORE;IGNORE;<U00B5>
-<U02C7>	IGNORE;IGNORE;IGNORE;<U02C7>
-<U02D8>	IGNORE;IGNORE;IGNORE;<U02D8>
-<U02D9>	IGNORE;IGNORE;IGNORE;<U02D9>
-<U02DA>	IGNORE;IGNORE;IGNORE;<U02DA>
-<U02DB>	IGNORE;IGNORE;IGNORE;<U02DB>
-<U02DC>	IGNORE;IGNORE;IGNORE;<U02DC>
-<U02DD>	IGNORE;IGNORE;IGNORE;<U02DD>
-<U0374>	IGNORE;IGNORE;IGNORE;<U0374>
-<U0375>	IGNORE;IGNORE;IGNORE;<U0375>
-<U037A>	IGNORE;IGNORE;IGNORE;<U037A>
-<U037E>	IGNORE;IGNORE;IGNORE;<U037E>
-<U0384>	IGNORE;IGNORE;IGNORE;<U0384>
-<U0385>	IGNORE;IGNORE;IGNORE;<U0385>
-<U0387>	IGNORE;IGNORE;IGNORE;<U0387>
-<U03D0>	IGNORE;IGNORE;IGNORE;<U03D0>
-<U1FBF>	IGNORE;IGNORE;IGNORE;<U1FBF>
-<U1FC0>	IGNORE;IGNORE;IGNORE;<U1FC0>
-<U1FC1>	IGNORE;IGNORE;IGNORE;<U1FC1>
-<U1FCD>	IGNORE;IGNORE;IGNORE;<U1FCD>
-<U1FCE>	IGNORE;IGNORE;IGNORE;<U1FCE>
-<U1FCF>	IGNORE;IGNORE;IGNORE;<U1FCF>
-<U1FDD>	IGNORE;IGNORE;IGNORE;<U1FDD>
-<U1FDE>	IGNORE;IGNORE;IGNORE;<U1FDE>
-<U1FDF>	IGNORE;IGNORE;IGNORE;<U1FDF>
-<U1FED>	IGNORE;IGNORE;IGNORE;<U1FED>
-<U1FEF>	IGNORE;IGNORE;IGNORE;<U1FEF>
-<U1FFE>	IGNORE;IGNORE;IGNORE;<U1FFE>
-<U2002>	IGNORE;IGNORE;IGNORE;<U2002>
-<U2003>	IGNORE;IGNORE;IGNORE;<U2003>
-<U2004>	IGNORE;IGNORE;IGNORE;<U2004>
-<U2005>	IGNORE;IGNORE;IGNORE;<U2005>
-<U2006>	IGNORE;IGNORE;IGNORE;<U2006>
-<U200E>	IGNORE;IGNORE;IGNORE;<U200E>
-<U200F>	IGNORE;IGNORE;IGNORE;<U200F>
-<U2009>	IGNORE;IGNORE;IGNORE;<U2009>
-<U200A>	IGNORE;IGNORE;IGNORE;<U200A>
-<U2010>	IGNORE;IGNORE;IGNORE;<U2010>
-<U2013>	IGNORE;IGNORE;IGNORE;<U2013>
-<U2014>	IGNORE;IGNORE;IGNORE;<U2014>
-<U2015>	IGNORE;IGNORE;IGNORE;<U2015>
-<U2016>	IGNORE;IGNORE;IGNORE;<U2016>
-<U2017>	IGNORE;IGNORE;IGNORE;<U2017>
-<U201A>	IGNORE;IGNORE;IGNORE;<U201A>
-<U201B>	IGNORE;IGNORE;IGNORE;<U201B>
-<U201E>	IGNORE;IGNORE;IGNORE;<U201E>
-<U201F>	IGNORE;IGNORE;IGNORE;<U201F>
-<U2020>	IGNORE;IGNORE;IGNORE;<U2020>
-<U2021>	IGNORE;IGNORE;IGNORE;<U2021>
-<U2219>	IGNORE;IGNORE;IGNORE;<U2219>
-<U2025>	IGNORE;IGNORE;IGNORE;<U2025>
-<U2026>	IGNORE;IGNORE;IGNORE;<U2026>
-<U2030>	IGNORE;IGNORE;IGNORE;<U2030>
-<U2032>	IGNORE;IGNORE;IGNORE;<U2032>
-<U2033>	IGNORE;IGNORE;IGNORE;<U2033>
-<U2034>	IGNORE;IGNORE;IGNORE;<U2034>
-<U2035>	IGNORE;IGNORE;IGNORE;<U2035>
-<U2036>	IGNORE;IGNORE;IGNORE;<U2036>
-<U2037>	IGNORE;IGNORE;IGNORE;<U2037>
-<U2038>	IGNORE;IGNORE;IGNORE;<U2038>
-<U2039>	IGNORE;IGNORE;IGNORE;<U2039>
-<U203A>	IGNORE;IGNORE;IGNORE;<U203A>
-<U203B>	IGNORE;IGNORE;IGNORE;<U203B>
-<U203C>	IGNORE;IGNORE;IGNORE;<U203C>
-<U203E>	IGNORE;IGNORE;IGNORE;<U203E>
-<U207C>	IGNORE;IGNORE;IGNORE;<U207C>
-<U2080>	IGNORE;IGNORE;IGNORE;<U2080>
-<U2081>	IGNORE;IGNORE;IGNORE;<U2081>
-<U2082>	IGNORE;IGNORE;IGNORE;<U2082>
-<U2083>	IGNORE;IGNORE;IGNORE;<U2083>
-<U2084>	IGNORE;IGNORE;IGNORE;<U2084>
-<U2085>	IGNORE;IGNORE;IGNORE;<U2085>
-<U2086>	IGNORE;IGNORE;IGNORE;<U2086>
-<U2087>	IGNORE;IGNORE;IGNORE;<U2087>
-<U2088>	IGNORE;IGNORE;IGNORE;<U2088>
-<U2089>	IGNORE;IGNORE;IGNORE;<U2089>
-<U208A>	IGNORE;IGNORE;IGNORE;<U208A>
-<U208B>	IGNORE;IGNORE;IGNORE;<U208B>
-<U208C>	IGNORE;IGNORE;IGNORE;<U208C>
-<U208D>	IGNORE;IGNORE;IGNORE;<U208D>
-<U208E>	IGNORE;IGNORE;IGNORE;<U208E>
-<U20A3>	IGNORE;IGNORE;IGNORE;<U20A3>
-<U20A4>	IGNORE;IGNORE;IGNORE;<U20A4>
-<U20A7>	IGNORE;IGNORE;IGNORE;<U20A7>
-<U20A9>	IGNORE;IGNORE;IGNORE;<U20A9>
-<U2103>	IGNORE;IGNORE;IGNORE;<U2103>
-<U2105>	IGNORE;IGNORE;IGNORE;<U2105>
-<U2109>	IGNORE;IGNORE;IGNORE;<U2109>
-<U2116>	IGNORE;IGNORE;IGNORE;<U2116>
-<U2117>	IGNORE;IGNORE;IGNORE;<U2117>
-<U211E>	IGNORE;IGNORE;IGNORE;<U211E>
-<U2120>	IGNORE;IGNORE;IGNORE;<U2120>
-<U2122>	IGNORE;IGNORE;IGNORE;<U2122>
-<U2126>	IGNORE;IGNORE;IGNORE;<U2126>
-<U212B>	IGNORE;IGNORE;IGNORE;<U212B>
-<U2153>	IGNORE;IGNORE;IGNORE;<U2153>
-<U2154>	IGNORE;IGNORE;IGNORE;<U2154>
-<U2155>	IGNORE;IGNORE;IGNORE;<U2155>
-<U2156>	IGNORE;IGNORE;IGNORE;<U2156>
-<U2157>	IGNORE;IGNORE;IGNORE;<U2157>
-<U2158>	IGNORE;IGNORE;IGNORE;<U2158>
-<U2159>	IGNORE;IGNORE;IGNORE;<U2159>
-<U215A>	IGNORE;IGNORE;IGNORE;<U215A>
-<U2160>	IGNORE;IGNORE;IGNORE;<U2160>
-<U2161>	IGNORE;IGNORE;IGNORE;<U2161>
-<U2162>	IGNORE;IGNORE;IGNORE;<U2162>
-<U2163>	IGNORE;IGNORE;IGNORE;<U2163>
-<U2164>	IGNORE;IGNORE;IGNORE;<U2164>
-<U2165>	IGNORE;IGNORE;IGNORE;<U2165>
-<U2166>	IGNORE;IGNORE;IGNORE;<U2166>
-<U2167>	IGNORE;IGNORE;IGNORE;<U2167>
-<U2168>	IGNORE;IGNORE;IGNORE;<U2168>
-<U2169>	IGNORE;IGNORE;IGNORE;<U2169>
-<U216A>	IGNORE;IGNORE;IGNORE;<U216A>
-<U216B>	IGNORE;IGNORE;IGNORE;<U216B>
-<U216C>	IGNORE;IGNORE;IGNORE;<U216C>
-<U216D>	IGNORE;IGNORE;IGNORE;<U216D>
-<U216E>	IGNORE;IGNORE;IGNORE;<U216E>
-<U216F>	IGNORE;IGNORE;IGNORE;<U216F>
-<U2170>	IGNORE;IGNORE;IGNORE;<U2170>
-<U2171>	IGNORE;IGNORE;IGNORE;<U2171>
-<U2172>	IGNORE;IGNORE;IGNORE;<U2172>
-<U2173>	IGNORE;IGNORE;IGNORE;<U2173>
-<U2174>	IGNORE;IGNORE;IGNORE;<U2174>
-<U2175>	IGNORE;IGNORE;IGNORE;<U2175>
-<U2176>	IGNORE;IGNORE;IGNORE;<U2176>
-<U2177>	IGNORE;IGNORE;IGNORE;<U2177>
-<U2178>	IGNORE;IGNORE;IGNORE;<U2178>
-<U2179>	IGNORE;IGNORE;IGNORE;<U2179>
-<U217A>	IGNORE;IGNORE;IGNORE;<U217A>
-<U217B>	IGNORE;IGNORE;IGNORE;<U217B>
-<U217C>	IGNORE;IGNORE;IGNORE;<U217C>
-<U217D>	IGNORE;IGNORE;IGNORE;<U217D>
-<U217E>	IGNORE;IGNORE;IGNORE;<U217E>
-<U217F>	IGNORE;IGNORE;IGNORE;<U217F>
-<U2180>	IGNORE;IGNORE;IGNORE;<U2180>
-<U2181>	IGNORE;IGNORE;IGNORE;<U2181>
-<U2182>	IGNORE;IGNORE;IGNORE;<U2182>
-<U2191>	IGNORE;IGNORE;IGNORE;<U2191>
-<U2193>	IGNORE;IGNORE;IGNORE;<U2193>
-<U2194>	IGNORE;IGNORE;IGNORE;<U2194>
-<U2195>	IGNORE;IGNORE;IGNORE;<U2195>
-<U2196>	IGNORE;IGNORE;IGNORE;<U2196>
-<U2197>	IGNORE;IGNORE;IGNORE;<U2197>
-<U2198>	IGNORE;IGNORE;IGNORE;<U2198>
-<U2199>	IGNORE;IGNORE;IGNORE;<U2199>
-<U21A8>	IGNORE;IGNORE;IGNORE;<U21A8>
-<U21C0>	IGNORE;IGNORE;IGNORE;<U21C0>
-<U21D0>	IGNORE;IGNORE;IGNORE;<U21D0>
-<U21D2>	IGNORE;IGNORE;IGNORE;<U21D2>
-<U21D4>	IGNORE;IGNORE;IGNORE;<U21D4>
-<U2200>	IGNORE;IGNORE;IGNORE;<U2200>
-<U2202>	IGNORE;IGNORE;IGNORE;<U2202>
-<U2203>	IGNORE;IGNORE;IGNORE;<U2203>
-<U2205>	IGNORE;IGNORE;IGNORE;<U2205>
-<U2206>	IGNORE;IGNORE;IGNORE;<U2206>
-<U2207>	IGNORE;IGNORE;IGNORE;<U2207>
-<U2208>	IGNORE;IGNORE;IGNORE;<U2208>
-<U220B>	IGNORE;IGNORE;IGNORE;<U220B>
-<U220F>	IGNORE;IGNORE;IGNORE;<U220F>
-<U2211>	IGNORE;IGNORE;IGNORE;<U2211>
-<U2212>	IGNORE;IGNORE;IGNORE;<U2212>
-<U2213>	IGNORE;IGNORE;IGNORE;<U2213>
-<U2214>	IGNORE;IGNORE;IGNORE;<U2214>
-<U2044>	IGNORE;IGNORE;IGNORE;<U2044>
-<U2217>	IGNORE;IGNORE;IGNORE;<U2217>
-<U2218>	IGNORE;IGNORE;IGNORE;<U2218>
-<U2022>	IGNORE;IGNORE;IGNORE;<U2022>
-<U221A>	IGNORE;IGNORE;IGNORE;<U221A>
-<U221D>	IGNORE;IGNORE;IGNORE;<U221D>
-<U221E>	IGNORE;IGNORE;IGNORE;<U221E>
-<U221F>	IGNORE;IGNORE;IGNORE;<U221F>
-<U2220>	IGNORE;IGNORE;IGNORE;<U2220>
-<U2225>	IGNORE;IGNORE;IGNORE;<U2225>
-<U2227>	IGNORE;IGNORE;IGNORE;<U2227>
-<U2228>	IGNORE;IGNORE;IGNORE;<U2228>
-<U2229>	IGNORE;IGNORE;IGNORE;<U2229>
-<U222A>	IGNORE;IGNORE;IGNORE;<U222A>
-<U222B>	IGNORE;IGNORE;IGNORE;<U222B>
-<U222C>	IGNORE;IGNORE;IGNORE;<U222C>
-<U222E>	IGNORE;IGNORE;IGNORE;<U222E>
-<U2234>	IGNORE;IGNORE;IGNORE;<U2234>
-<U2235>	IGNORE;IGNORE;IGNORE;<U2235>
-<U2236>	IGNORE;IGNORE;IGNORE;<U2236>
-<U2237>	IGNORE;IGNORE;IGNORE;<U2237>
-<U223C>	IGNORE;IGNORE;IGNORE;<U223C>
-<U223E>	IGNORE;IGNORE;IGNORE;<U223E>
-<U2243>	IGNORE;IGNORE;IGNORE;<U2243>
-<U2245>	IGNORE;IGNORE;IGNORE;<U2245>
-<U2248>	IGNORE;IGNORE;IGNORE;<U2248>
-<U224C>	IGNORE;IGNORE;IGNORE;<U224C>
-<U2253>	IGNORE;IGNORE;IGNORE;<U2253>
-<U2261>	IGNORE;IGNORE;IGNORE;<U2261>
-<U226A>	IGNORE;IGNORE;IGNORE;<U226A>
-<U226B>	IGNORE;IGNORE;IGNORE;<U226B>
-<U226E>	IGNORE;IGNORE;IGNORE;<U226E>
-<U226F>	IGNORE;IGNORE;IGNORE;<U226F>
-<U2282>	IGNORE;IGNORE;IGNORE;<U2282>
-<U2283>	IGNORE;IGNORE;IGNORE;<U2283>
-<U2286>	IGNORE;IGNORE;IGNORE;<U2286>
-<U2287>	IGNORE;IGNORE;IGNORE;<U2287>
-<U2299>	IGNORE;IGNORE;IGNORE;<U2299>
-<U229A>	IGNORE;IGNORE;IGNORE;<U229A>
-<U22A5>	IGNORE;IGNORE;IGNORE;<U22A5>
-<U22C5>	IGNORE;IGNORE;IGNORE;<U22C5>
-<U22EE>	IGNORE;IGNORE;IGNORE;<U22EE>
-<U2302>	IGNORE;IGNORE;IGNORE;<U2302>
-<U2308>	IGNORE;IGNORE;IGNORE;<U2308>
-<U2309>	IGNORE;IGNORE;IGNORE;<U2309>
-<U230A>	IGNORE;IGNORE;IGNORE;<U230A>
-<U230B>	IGNORE;IGNORE;IGNORE;<U230B>
-<U2310>	IGNORE;IGNORE;IGNORE;<U2310>
-<U2312>	IGNORE;IGNORE;IGNORE;<U2312>
-<U2315>	IGNORE;IGNORE;IGNORE;<U2315>
-<U2320>	IGNORE;IGNORE;IGNORE;<U2320>
-<U2321>	IGNORE;IGNORE;IGNORE;<U2321>
-<U2423>	IGNORE;IGNORE;IGNORE;<U2423>
-<U2440>	IGNORE;IGNORE;IGNORE;<U2440>
-<U2441>	IGNORE;IGNORE;IGNORE;<U2441>
-<U2442>	IGNORE;IGNORE;IGNORE;<U2442>
-<U2443>	IGNORE;IGNORE;IGNORE;<U2443>
-<U2446>	IGNORE;IGNORE;IGNORE;<U2446>
-<U2447>	IGNORE;IGNORE;IGNORE;<U2447>
-<U2448>	IGNORE;IGNORE;IGNORE;<U2448>
-<U2449>	IGNORE;IGNORE;IGNORE;<U2449>
-<U2460>	IGNORE;IGNORE;IGNORE;<U2460>
-<U2461>	IGNORE;IGNORE;IGNORE;<U2461>
-<U2462>	IGNORE;IGNORE;IGNORE;<U2462>
-<U2463>	IGNORE;IGNORE;IGNORE;<U2463>
-<U2464>	IGNORE;IGNORE;IGNORE;<U2464>
-<U2465>	IGNORE;IGNORE;IGNORE;<U2465>
-<U2466>	IGNORE;IGNORE;IGNORE;<U2466>
-<U2467>	IGNORE;IGNORE;IGNORE;<U2467>
-<U2468>	IGNORE;IGNORE;IGNORE;<U2468>
-<U2469>	IGNORE;IGNORE;IGNORE;<U2469>
-<U246A>	IGNORE;IGNORE;IGNORE;<U246A>
-<U246B>	IGNORE;IGNORE;IGNORE;<U246B>
-<U246C>	IGNORE;IGNORE;IGNORE;<U246C>
-<U246D>	IGNORE;IGNORE;IGNORE;<U246D>
-<U246E>	IGNORE;IGNORE;IGNORE;<U246E>
-<U246F>	IGNORE;IGNORE;IGNORE;<U246F>
-<U2470>	IGNORE;IGNORE;IGNORE;<U2470>
-<U2471>	IGNORE;IGNORE;IGNORE;<U2471>
-<U2472>	IGNORE;IGNORE;IGNORE;<U2472>
-<U2473>	IGNORE;IGNORE;IGNORE;<U2473>
-<U2474>	IGNORE;IGNORE;IGNORE;<U2474>
-<U2475>	IGNORE;IGNORE;IGNORE;<U2475>
-<U2476>	IGNORE;IGNORE;IGNORE;<U2476>
-<U2477>	IGNORE;IGNORE;IGNORE;<U2477>
-<U2478>	IGNORE;IGNORE;IGNORE;<U2478>
-<U2479>	IGNORE;IGNORE;IGNORE;<U2479>
-<U247A>	IGNORE;IGNORE;IGNORE;<U247A>
-<U247B>	IGNORE;IGNORE;IGNORE;<U247B>
-<U247C>	IGNORE;IGNORE;IGNORE;<U247C>
-<U247D>	IGNORE;IGNORE;IGNORE;<U247D>
-<U247E>	IGNORE;IGNORE;IGNORE;<U247E>
-<U247F>	IGNORE;IGNORE;IGNORE;<U247F>
-<U2480>	IGNORE;IGNORE;IGNORE;<U2480>
-<U2481>	IGNORE;IGNORE;IGNORE;<U2481>
-<U2482>	IGNORE;IGNORE;IGNORE;<U2482>
-<U2483>	IGNORE;IGNORE;IGNORE;<U2483>
-<U2484>	IGNORE;IGNORE;IGNORE;<U2484>
-<U2485>	IGNORE;IGNORE;IGNORE;<U2485>
-<U2486>	IGNORE;IGNORE;IGNORE;<U2486>
-<U2487>	IGNORE;IGNORE;IGNORE;<U2487>
-<U2488>	IGNORE;IGNORE;IGNORE;<U2488>
-<U2489>	IGNORE;IGNORE;IGNORE;<U2489>
-<U248A>	IGNORE;IGNORE;IGNORE;<U248A>
-<U248B>	IGNORE;IGNORE;IGNORE;<U248B>
-<U248C>	IGNORE;IGNORE;IGNORE;<U248C>
-<U248D>	IGNORE;IGNORE;IGNORE;<U248D>
-<U248E>	IGNORE;IGNORE;IGNORE;<U248E>
-<U248F>	IGNORE;IGNORE;IGNORE;<U248F>
-<U2490>	IGNORE;IGNORE;IGNORE;<U2490>
-<U2491>	IGNORE;IGNORE;IGNORE;<U2491>
-<U2492>	IGNORE;IGNORE;IGNORE;<U2492>
-<U2493>	IGNORE;IGNORE;IGNORE;<U2493>
-<U2494>	IGNORE;IGNORE;IGNORE;<U2494>
-<U2495>	IGNORE;IGNORE;IGNORE;<U2495>
-<U2496>	IGNORE;IGNORE;IGNORE;<U2496>
-<U2497>	IGNORE;IGNORE;IGNORE;<U2497>
-<U2498>	IGNORE;IGNORE;IGNORE;<U2498>
-<U2499>	IGNORE;IGNORE;IGNORE;<U2499>
-<U249A>	IGNORE;IGNORE;IGNORE;<U249A>
-<U249B>	IGNORE;IGNORE;IGNORE;<U249B>
-<U24EA>	IGNORE;IGNORE;IGNORE;<U24EA>
-<U2500>	IGNORE;IGNORE;IGNORE;<U2500>
-<U2550>	IGNORE;IGNORE;IGNORE;<U2550>
-<U2502>	IGNORE;IGNORE;IGNORE;<U2502>
-<U2551>	IGNORE;IGNORE;IGNORE;<U2551>
-<U2504>	IGNORE;IGNORE;IGNORE;<U2504>
-<U2505>	IGNORE;IGNORE;IGNORE;<U2505>
-<U2506>	IGNORE;IGNORE;IGNORE;<U2506>
-<U2507>	IGNORE;IGNORE;IGNORE;<U2507>
-<U2508>	IGNORE;IGNORE;IGNORE;<U2508>
-<U2509>	IGNORE;IGNORE;IGNORE;<U2509>
-<U250A>	IGNORE;IGNORE;IGNORE;<U250A>
-<U250B>	IGNORE;IGNORE;IGNORE;<U250B>
-<U250C>	IGNORE;IGNORE;IGNORE;<U250C>
-<U2552>	IGNORE;IGNORE;IGNORE;<U2552>
-<U2553>	IGNORE;IGNORE;IGNORE;<U2553>
-<U2554>	IGNORE;IGNORE;IGNORE;<U2554>
-<U2510>	IGNORE;IGNORE;IGNORE;<U2510>
-<U2555>	IGNORE;IGNORE;IGNORE;<U2555>
-<U2556>	IGNORE;IGNORE;IGNORE;<U2556>
-<U2557>	IGNORE;IGNORE;IGNORE;<U2557>
-<U2514>	IGNORE;IGNORE;IGNORE;<U2514>
-<U2558>	IGNORE;IGNORE;IGNORE;<U2558>
-<U2559>	IGNORE;IGNORE;IGNORE;<U2559>
-<U255A>	IGNORE;IGNORE;IGNORE;<U255A>
-<U2518>	IGNORE;IGNORE;IGNORE;<U2518>
-<U255B>	IGNORE;IGNORE;IGNORE;<U255B>
-<U255C>	IGNORE;IGNORE;IGNORE;<U255C>
-<U255D>	IGNORE;IGNORE;IGNORE;<U255D>
-<U251C>	IGNORE;IGNORE;IGNORE;<U251C>
-<U255E>	IGNORE;IGNORE;IGNORE;<U255E>
-<U251E>	IGNORE;IGNORE;IGNORE;<U251E>
-<U251F>	IGNORE;IGNORE;IGNORE;<U251F>
-<U255F>	IGNORE;IGNORE;IGNORE;<U255F>
-<U2521>	IGNORE;IGNORE;IGNORE;<U2521>
-<U2522>	IGNORE;IGNORE;IGNORE;<U2522>
-<U2560>	IGNORE;IGNORE;IGNORE;<U2560>
-<U2524>	IGNORE;IGNORE;IGNORE;<U2524>
-<U2561>	IGNORE;IGNORE;IGNORE;<U2561>
-<U2526>	IGNORE;IGNORE;IGNORE;<U2526>
-<U2527>	IGNORE;IGNORE;IGNORE;<U2527>
-<U2562>	IGNORE;IGNORE;IGNORE;<U2562>
-<U2529>	IGNORE;IGNORE;IGNORE;<U2529>
-<U252A>	IGNORE;IGNORE;IGNORE;<U252A>
-<U2563>	IGNORE;IGNORE;IGNORE;<U2563>
-<U252C>	IGNORE;IGNORE;IGNORE;<U252C>
-<U252D>	IGNORE;IGNORE;IGNORE;<U252D>
-<U252E>	IGNORE;IGNORE;IGNORE;<U252E>
-<U2564>	IGNORE;IGNORE;IGNORE;<U2564>
-<U2565>	IGNORE;IGNORE;IGNORE;<U2565>
-<U2531>	IGNORE;IGNORE;IGNORE;<U2531>
-<U2532>	IGNORE;IGNORE;IGNORE;<U2532>
-<U2566>	IGNORE;IGNORE;IGNORE;<U2566>
-<U2534>	IGNORE;IGNORE;IGNORE;<U2534>
-<U2535>	IGNORE;IGNORE;IGNORE;<U2535>
-<U2536>	IGNORE;IGNORE;IGNORE;<U2536>
-<U2567>	IGNORE;IGNORE;IGNORE;<U2567>
-<U2568>	IGNORE;IGNORE;IGNORE;<U2568>
-<U2539>	IGNORE;IGNORE;IGNORE;<U2539>
-<U253A>	IGNORE;IGNORE;IGNORE;<U253A>
-<U2569>	IGNORE;IGNORE;IGNORE;<U2569>
-<U253C>	IGNORE;IGNORE;IGNORE;<U253C>
-<U253D>	IGNORE;IGNORE;IGNORE;<U253D>
-<U253E>	IGNORE;IGNORE;IGNORE;<U253E>
-<U256A>	IGNORE;IGNORE;IGNORE;<U256A>
-<U2540>	IGNORE;IGNORE;IGNORE;<U2540>
-<U2541>	IGNORE;IGNORE;IGNORE;<U2541>
-<U256B>	IGNORE;IGNORE;IGNORE;<U256B>
-<U2543>	IGNORE;IGNORE;IGNORE;<U2543>
-<U2544>	IGNORE;IGNORE;IGNORE;<U2544>
-<U2545>	IGNORE;IGNORE;IGNORE;<U2545>
-<U2546>	IGNORE;IGNORE;IGNORE;<U2546>
-<U2547>	IGNORE;IGNORE;IGNORE;<U2547>
-<U2548>	IGNORE;IGNORE;IGNORE;<U2548>
-<U2549>	IGNORE;IGNORE;IGNORE;<U2549>
-<U254A>	IGNORE;IGNORE;IGNORE;<U254A>
-<U256C>	IGNORE;IGNORE;IGNORE;<U256C>
-<U2571>	IGNORE;IGNORE;IGNORE;<U2571>
-<U2572>	IGNORE;IGNORE;IGNORE;<U2572>
-<U2580>	IGNORE;IGNORE;IGNORE;<U2580>
-<U2584>	IGNORE;IGNORE;IGNORE;<U2584>
-<U2588>	IGNORE;IGNORE;IGNORE;<U2588>
-<U258C>	IGNORE;IGNORE;IGNORE;<U258C>
-<U2590>	IGNORE;IGNORE;IGNORE;<U2590>
-<U2591>	IGNORE;IGNORE;IGNORE;<U2591>
-<U2592>	IGNORE;IGNORE;IGNORE;<U2592>
-<U2593>	IGNORE;IGNORE;IGNORE;<U2593>
-<U25A0>	IGNORE;IGNORE;IGNORE;<U25A0>
-<U25A1>	IGNORE;IGNORE;IGNORE;<U25A1>
-<U25A2>	IGNORE;IGNORE;IGNORE;<U25A2>
-<U25A3>	IGNORE;IGNORE;IGNORE;<U25A3>
-<U25A4>	IGNORE;IGNORE;IGNORE;<U25A4>
-<U25A5>	IGNORE;IGNORE;IGNORE;<U25A5>
-<U25A6>	IGNORE;IGNORE;IGNORE;<U25A6>
-<U25A7>	IGNORE;IGNORE;IGNORE;<U25A7>
-<U25A8>	IGNORE;IGNORE;IGNORE;<U25A8>
-<U25A9>	IGNORE;IGNORE;IGNORE;<U25A9>
-<U25AA>	IGNORE;IGNORE;IGNORE;<U25AA>
-<U25AC>	IGNORE;IGNORE;IGNORE;<U25AC>
-<U25AD>	IGNORE;IGNORE;IGNORE;<U25AD>
-<U25B2>	IGNORE;IGNORE;IGNORE;<U25B2>
-<U25B3>	IGNORE;IGNORE;IGNORE;<U25B3>
-<U25B7>	IGNORE;IGNORE;IGNORE;<U25B7>
-<U25BA>	IGNORE;IGNORE;IGNORE;<U25BA>
-<U25BC>	IGNORE;IGNORE;IGNORE;<U25BC>
-<U25BD>	IGNORE;IGNORE;IGNORE;<U25BD>
-<U25C1>	IGNORE;IGNORE;IGNORE;<U25C1>
-<U25C4>	IGNORE;IGNORE;IGNORE;<U25C4>
-<U25C6>	IGNORE;IGNORE;IGNORE;<U25C6>
-<U25C7>	IGNORE;IGNORE;IGNORE;<U25C7>
-<U25CA>	IGNORE;IGNORE;IGNORE;<U25CA>
-<U25CB>	IGNORE;IGNORE;IGNORE;<U25CB>
-<U25CE>	IGNORE;IGNORE;IGNORE;<U25CE>
-<U25CF>	IGNORE;IGNORE;IGNORE;<U25CF>
-<U25D0>	IGNORE;IGNORE;IGNORE;<U25D0>
-<U25D1>	IGNORE;IGNORE;IGNORE;<U25D1>
-<U25D8>	IGNORE;IGNORE;IGNORE;<U25D8>
-<U25D9>	IGNORE;IGNORE;IGNORE;<U25D9>
-<U25E2>	IGNORE;IGNORE;IGNORE;<U25E2>
-<U25E3>	IGNORE;IGNORE;IGNORE;<U25E3>
-<U25EF>	IGNORE;IGNORE;IGNORE;<U25EF>
-<U2605>	IGNORE;IGNORE;IGNORE;<U2605>
-<U2606>	IGNORE;IGNORE;IGNORE;<U2606>
-<U260E>	IGNORE;IGNORE;IGNORE;<U260E>
-<U260F>	IGNORE;IGNORE;IGNORE;<U260F>
-<U261C>	IGNORE;IGNORE;IGNORE;<U261C>
-<U261E>	IGNORE;IGNORE;IGNORE;<U261E>
-<U263A>	IGNORE;IGNORE;IGNORE;<U263A>
-<U263B>	IGNORE;IGNORE;IGNORE;<U263B>
-<U263C>	IGNORE;IGNORE;IGNORE;<U263C>
-<U2640>	IGNORE;IGNORE;IGNORE;<U2640>
-<U2642>	IGNORE;IGNORE;IGNORE;<U2642>
-<U2660>	IGNORE;IGNORE;IGNORE;<U2660>
-<U2661>	IGNORE;IGNORE;IGNORE;<U2661>
-<U2662>	IGNORE;IGNORE;IGNORE;<U2662>
-<U2663>	IGNORE;IGNORE;IGNORE;<U2663>
-<U2664>	IGNORE;IGNORE;IGNORE;<U2664>
-<U2665>	IGNORE;IGNORE;IGNORE;<U2665>
-<U2666>	IGNORE;IGNORE;IGNORE;<U2666>
-<U2667>	IGNORE;IGNORE;IGNORE;<U2667>
-<U2669>	IGNORE;IGNORE;IGNORE;<U2669>
-<U266A>	IGNORE;IGNORE;IGNORE;<U266A>
-<U266B>	IGNORE;IGNORE;IGNORE;<U266B>
-<U266C>	IGNORE;IGNORE;IGNORE;<U266C>
-<U266D>	IGNORE;IGNORE;IGNORE;<U266D>
-<U266E>	IGNORE;IGNORE;IGNORE;<U266E>
-<U266F>	IGNORE;IGNORE;IGNORE;<U266F>
-<U2713>	IGNORE;IGNORE;IGNORE;<U2713>
-<U2717>	IGNORE;IGNORE;IGNORE;<U2717>
-<U2720>	IGNORE;IGNORE;IGNORE;<U2720>
-<U3000>	IGNORE;IGNORE;IGNORE;<U3000>
-<U3001>	IGNORE;IGNORE;IGNORE;<U3001>
-<U3002>	IGNORE;IGNORE;IGNORE;<U3002>
-<U3003>	IGNORE;IGNORE;IGNORE;<U3003>
-<U3004>	IGNORE;IGNORE;IGNORE;<U3004>
-<U3005>	IGNORE;IGNORE;IGNORE;<U3005>
-<U3006>	IGNORE;IGNORE;IGNORE;<U3006>
-<U3007>	IGNORE;IGNORE;IGNORE;<U3007>
-<U300A>	IGNORE;IGNORE;IGNORE;<U300A>
-<U300B>	IGNORE;IGNORE;IGNORE;<U300B>
-<U300C>	IGNORE;IGNORE;IGNORE;<U300C>
-<U300D>	IGNORE;IGNORE;IGNORE;<U300D>
-<U300E>	IGNORE;IGNORE;IGNORE;<U300E>
-<U300F>	IGNORE;IGNORE;IGNORE;<U300F>
-<U3010>	IGNORE;IGNORE;IGNORE;<U3010>
-<U3011>	IGNORE;IGNORE;IGNORE;<U3011>
-<U3012>	IGNORE;IGNORE;IGNORE;<U3012>
-<U3013>	IGNORE;IGNORE;IGNORE;<U3013>
-<U3014>	IGNORE;IGNORE;IGNORE;<U3014>
-<U3015>	IGNORE;IGNORE;IGNORE;<U3015>
-<U3016>	IGNORE;IGNORE;IGNORE;<U3016>
-<U3017>	IGNORE;IGNORE;IGNORE;<U3017>
-<U301C>	IGNORE;IGNORE;IGNORE;<U301C>
-<U3020>	IGNORE;IGNORE;IGNORE;<U3020>
-<U309B>	IGNORE;IGNORE;IGNORE;<U309B>
-<U309C>	IGNORE;IGNORE;IGNORE;<U309C>
-<U309D>	IGNORE;IGNORE;IGNORE;<U309D>
-<U309E>	IGNORE;IGNORE;IGNORE;<U309E>
-<U30FB>	IGNORE;IGNORE;IGNORE;<U30FB>
-<U30FC>	IGNORE;IGNORE;IGNORE;<U30FC>
-<U30FD>	IGNORE;IGNORE;IGNORE;<U30FD>
-<U30FE>	IGNORE;IGNORE;IGNORE;<U30FE>
-<U321C>	IGNORE;IGNORE;IGNORE;<U321C>
-<U3220>	IGNORE;IGNORE;IGNORE;<U3220>
-<U3221>	IGNORE;IGNORE;IGNORE;<U3221>
-<U3222>	IGNORE;IGNORE;IGNORE;<U3222>
-<U3223>	IGNORE;IGNORE;IGNORE;<U3223>
-<U3224>	IGNORE;IGNORE;IGNORE;<U3224>
-<U3225>	IGNORE;IGNORE;IGNORE;<U3225>
-<U3226>	IGNORE;IGNORE;IGNORE;<U3226>
-<U3227>	IGNORE;IGNORE;IGNORE;<U3227>
-<U3228>	IGNORE;IGNORE;IGNORE;<U3228>
-<U3229>	IGNORE;IGNORE;IGNORE;<U3229>
-<U327F>	IGNORE;IGNORE;IGNORE;<U327F>
-<U33C2>	IGNORE;IGNORE;IGNORE;<U33C2>
-<U33D8>	IGNORE;IGNORE;IGNORE;<U33D8>
-<U0000>	IGNORE;IGNORE;IGNORE;<U0000>
-<U0001>	IGNORE;IGNORE;IGNORE;<U0001>
-<U0002>	IGNORE;IGNORE;IGNORE;<U0002>
-<U0003>	IGNORE;IGNORE;IGNORE;<U0003>
-<U0004>	IGNORE;IGNORE;IGNORE;<U0004>
-<U0005>	IGNORE;IGNORE;IGNORE;<U0005>
-<U0006>	IGNORE;IGNORE;IGNORE;<U0006>
-<U0007>	IGNORE;IGNORE;IGNORE;<U0007>
-<U0008>	IGNORE;IGNORE;IGNORE;<U0008>
-<U000E>	IGNORE;IGNORE;IGNORE;<U000E>
-<U000F>	IGNORE;IGNORE;IGNORE;<U000F>
-<U0010>	IGNORE;IGNORE;IGNORE;<U0010>
-<U0011>	IGNORE;IGNORE;IGNORE;<U0011>
-<U0012>	IGNORE;IGNORE;IGNORE;<U0012>
-<U0013>	IGNORE;IGNORE;IGNORE;<U0013>
-<U0014>	IGNORE;IGNORE;IGNORE;<U0014>
-<U0015>	IGNORE;IGNORE;IGNORE;<U0015>
-<U0016>	IGNORE;IGNORE;IGNORE;<U0016>
-<U0017>	IGNORE;IGNORE;IGNORE;<U0017>
-<U0018>	IGNORE;IGNORE;IGNORE;<U0018>
-<U0019>	IGNORE;IGNORE;IGNORE;<U0019>
-<U001A>	IGNORE;IGNORE;IGNORE;<U001A>
-<U001B>	IGNORE;IGNORE;IGNORE;<U001B>
-<U001C>	IGNORE;IGNORE;IGNORE;<U001C>
-<U001D>	IGNORE;IGNORE;IGNORE;<U001D>
-<U001E>	IGNORE;IGNORE;IGNORE;<U001E>
-<U001F>	IGNORE;IGNORE;IGNORE;<U001F>
-<U007F>	IGNORE;IGNORE;IGNORE;<U007F>
-<U0080>	IGNORE;IGNORE;IGNORE;<U0080>
-<U0081>	IGNORE;IGNORE;IGNORE;<U0081>
-<U0082>	IGNORE;IGNORE;IGNORE;<U0082>
-<U0083>	IGNORE;IGNORE;IGNORE;<U0083>
-<U0084>	IGNORE;IGNORE;IGNORE;<U0084>
-<U0085>	IGNORE;IGNORE;IGNORE;<U0085>
-<U0086>	IGNORE;IGNORE;IGNORE;<U0086>
-<U0087>	IGNORE;IGNORE;IGNORE;<U0087>
-<U0088>	IGNORE;IGNORE;IGNORE;<U0088>
-<U0089>	IGNORE;IGNORE;IGNORE;<U0089>
-<U008A>	IGNORE;IGNORE;IGNORE;<U008A>
-<U008B>	IGNORE;IGNORE;IGNORE;<U008B>
-<U008C>	IGNORE;IGNORE;IGNORE;<U008C>
-<U008D>	IGNORE;IGNORE;IGNORE;<U008D>
-<U008E>	IGNORE;IGNORE;IGNORE;<U008E>
-<U008F>	IGNORE;IGNORE;IGNORE;<U008F>
-<U0090>	IGNORE;IGNORE;IGNORE;<U0090>
-<U0091>	IGNORE;IGNORE;IGNORE;<U0091>
-<U0092>	IGNORE;IGNORE;IGNORE;<U0092>
-<U0093>	IGNORE;IGNORE;IGNORE;<U0093>
-<U0094>	IGNORE;IGNORE;IGNORE;<U0094>
-<U0095>	IGNORE;IGNORE;IGNORE;<U0095>
-<U0096>	IGNORE;IGNORE;IGNORE;<U0096>
-<U0097>	IGNORE;IGNORE;IGNORE;<U0097>
-<U0098>	IGNORE;IGNORE;IGNORE;<U0098>
-<U0099>	IGNORE;IGNORE;IGNORE;<U0099>
-<U009A>	IGNORE;IGNORE;IGNORE;<U009A>
-<U009B>	IGNORE;IGNORE;IGNORE;<U009B>
-<U009C>	IGNORE;IGNORE;IGNORE;<U009C>
-<U009D>	IGNORE;IGNORE;IGNORE;<U009D>
-<U009E>	IGNORE;IGNORE;IGNORE;<U009E>
-<U009F>	IGNORE;IGNORE;IGNORE;<U009F>
-<UE000>	IGNORE;IGNORE;IGNORE;<UE000>
-<UE001>	IGNORE;IGNORE;IGNORE;<UE001>
-<UE002>	IGNORE;IGNORE;IGNORE;<UE002>
-<U0301>	IGNORE;IGNORE;IGNORE;<U0301>
-<UE004>	IGNORE;IGNORE;IGNORE;<UE004>
-<UE005>	IGNORE;IGNORE;IGNORE;<UE005>
-<UE006>	IGNORE;IGNORE;IGNORE;<UE006>
-<UE007>	IGNORE;IGNORE;IGNORE;<UE007>
-<UE008>	IGNORE;IGNORE;IGNORE;<UE008>
-<UE009>	IGNORE;IGNORE;IGNORE;<UE009>
-<UE00A>	IGNORE;IGNORE;IGNORE;<UE00A>
-<UE00B>	IGNORE;IGNORE;IGNORE;<UE00B>
-<UE00C>	IGNORE;IGNORE;IGNORE;<UE00C>
-<UE00D>	IGNORE;IGNORE;IGNORE;<UE00D>
-<UE00E>	IGNORE;IGNORE;IGNORE;<UE00E>
-<UE00F>	IGNORE;IGNORE;IGNORE;<UE00F>
-<"=>	IGNORE;IGNORE;IGNORE;<"=>
-<UE011>	IGNORE;IGNORE;IGNORE;<UE011>
-<UE012>	IGNORE;IGNORE;IGNORE;<UE012>
-<UE013>	IGNORE;IGNORE;IGNORE;<UE013>
-<UE014>	IGNORE;IGNORE;IGNORE;<UE014>
-<UE015>	IGNORE;IGNORE;IGNORE;<UE015>
-<UE017>	IGNORE;IGNORE;IGNORE;<UE017>
-<UE018>	IGNORE;IGNORE;IGNORE;<UE018>
-<UE019>	IGNORE;IGNORE;IGNORE;<UE019>
-UNDEFINED	IGNORE;IGNORE;IGNORE
-
-<U0030>	<U0030>;<U0030>;IGNORE;IGNORE
-<U2070>	<U0030>;<U2070>;IGNORE;IGNORE
-<U215B>	<U0030>;<U215B>;IGNORE;IGNORE
-<U00BC>	<U0030>;<U00BC>;IGNORE;IGNORE
-<U215C>	<U0030>;<U215C>;IGNORE;IGNORE
-<U00BD>	<U0030>;<U00BD>;IGNORE;IGNORE
-<U215D>	<U0030>;<U215D>;IGNORE;IGNORE
-<U00BE>	<U0030>;<U00BE>;IGNORE;IGNORE
-<U215E>	<U0030>;<U215E>;IGNORE;IGNORE
-<U0031>	<U0031>;<U0031>;IGNORE;IGNORE
-<U0032>	<U0032>;<U0032>;IGNORE;IGNORE
-<U0033>	<U0033>;<U0033>;IGNORE;IGNORE
-<U0034>	<U0034>;<U0034>;IGNORE;IGNORE
-<U0035>	<U0035>;<U0035>;IGNORE;IGNORE
-<U0036>	<U0036>;<U0036>;IGNORE;IGNORE
-<U0037>	<U0037>;<U0037>;IGNORE;IGNORE
-<U0038>	<U0038>;<U0038>;IGNORE;IGNORE
-<U0039>	<U0039>;<U0039>;IGNORE;IGNORE
-<U00B9>	<U0031>;<U00B9>;IGNORE;IGNORE
-<U00B2>	<U0032>;<U00B2>;IGNORE;IGNORE
-<U00B3>	<U0033>;<U00B3>;IGNORE;IGNORE
-<U2074>	<U0034>;<U2074>;IGNORE;IGNORE
-<U2075>	<U0035>;<U2075>;IGNORE;IGNORE
-<U2076>	<U0036>;<U2076>;IGNORE;IGNORE
-<U2077>	<U0037>;<U2077>;IGNORE;IGNORE
-<U2078>	<U0038>;<U2078>;IGNORE;IGNORE
-<U2079>	<U0039>;<U2079>;IGNORE;IGNORE
-<U0041>	<U0041>;<NONE>;<CAPITAL>;IGNORE
-<U0061>	<U0041>;<NONE>;<SMALL>;IGNORE
-<U00AA>	<U0041>;<NONE>;<U00AA>;IGNORE
-<U00C1>	<U0041>;<ACUTE>;<CAPITAL>;IGNORE
-<U00E1>	<U0041>;<ACUTE>;<SMALL>;IGNORE
-<U00C0>	<U0041>;<GRAVE>;<CAPITAL>;IGNORE
-<U00E0>	<U0041>;<GRAVE>;<SMALL>;IGNORE
-<U0200>	<U0041>;<DOUBLE-GRAVE>;<CAPITAL>;IGNORE
-<U0201>	<U0041>;<DOUBLE-GRAVE>;<SMALL>;IGNORE
-<U0102>	<U0041>;<BREVE>;<CAPITAL>;IGNORE
-<U0103>	<U0041>;<BREVE>;<SMALL>;IGNORE
-<U1EAE>	<U0041>;<BREVE+ACUTE>;<CAPITAL>;IGNORE
-<U1EAF>	<U0041>;<BREVE+ACUTE>;<SMALL>;IGNORE
-<U1EB0>	<U0041>;<BREVE+GRAVE>;<CAPITAL>;IGNORE
-<U1EB1>	<U0041>;<BREVE+GRAVE>;<SMALL>;IGNORE
-<U1EB2>	<U0041>;<BREVE+HOOK>;<CAPITAL>;IGNORE
-<U1EB3>	<U0041>;<BREVE+HOOK>;<SMALL>;IGNORE
-<U1EB4>	<U0041>;<BREVE+TILDE>;<CAPITAL>;IGNORE
-<U1EB5>	<U0041>;<BREVE+TILDE>;<SMALL>;IGNORE
-<U1EB6>	<U0041>;<BREVE+DOT-BELOW>;<CAPITAL>;IGNORE
-<U1EB7>	<U0041>;<BREVE+DOT-BELOW>;<SMALL>;IGNORE
-<U0202>	<U0041>;<INVERTED-BREVE>;<CAPITAL>;IGNORE
-<U0203>	<U0041>;<INVERTED-BREVE>;<SMALL>;IGNORE
-<U00C2>	<U0041>;<CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U00E2>	<U0041>;<CIRCUMFLEX>;<SMALL>;IGNORE
-<U1EA4>	<U0041>;<CIRCUMFLEX+ACUTE>;<CAPITAL>;IGNORE
-<U1EA5>	<U0041>;<CIRCUMFLEX+ACUTE>;<SMALL>;IGNORE
-<U1EA6>	<U0041>;<CIRCUMFLEX+GRAVE>;<CAPITAL>;IGNORE
-<U1EA7>	<U0041>;<CIRCUMFLEX+GRAVE>;<SMALL>;IGNORE
-<U1EA8>	<U0041>;<CIRCUMFLEX+HOOK>;<CAPITAL>;IGNORE
-<U1EA9>	<U0041>;<CIRCUMFLEX+HOOK>;<SMALL>;IGNORE
-<U1EAA>	<U0041>;<CIRCUMFLEX+TILDE>;<CAPITAL>;IGNORE
-<U1EAB>	<U0041>;<CIRCUMFLEX+TILDE>;<SMALL>;IGNORE
-<U1EAC>	<U0041>;<CIRCUMFLEX+DOT-BELOW>;<CAPITAL>;IGNORE
-<U1EAD>	<U0041>;<CIRCUMFLEX+DOT-BELOW>;<SMALL>;IGNORE
-<U01CD>	<U0041>;<CARON>;<CAPITAL>;IGNORE
-<U01CE>	<U0041>;<CARON>;<SMALL>;IGNORE
-<U00C5>	<U0041>;<RING>;<CAPITAL>;IGNORE
-<U00E5>	<U0041>;<RING>;<SMALL>;IGNORE
-<U01FA>	<U0041>;<RING+ACUTE>;<CAPITAL>;IGNORE
-<U01FB>	<U0041>;<RING+ACUTE>;<SMALL>;IGNORE
-<U1E00>	<U0041>;<RING-BELOW>;<CAPITAL>;IGNORE
-<U1E01>	<U0041>;<RING-BELOW>;<SMALL>;IGNORE
-<U01DE>	<U0041>;<DIAERESIS+MACRON>;<CAPITAL>;IGNORE
-<U01DF>	<U0041>;<DIAERESIS+MACRON>;<SMALL>;IGNORE
-<U1EA2>	<U0041>;<HOOK>;<CAPITAL>;IGNORE
-<U1EA3>	<U0041>;<HOOK>;<SMALL>;IGNORE
-<U00C3>	<U0041>;<TILDE>;<CAPITAL>;IGNORE
-<U00E3>	<U0041>;<TILDE>;<SMALL>;IGNORE
-<U1EA0>	<U0041>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1EA1>	<U0041>;<DOT-BELOW>;<SMALL>;IGNORE
-<U0104>	<U0041>;<OGONEK>;<CAPITAL>;IGNORE
-<U0105>	<U0041>;<OGONEK>;<SMALL>;IGNORE
-<U0100>	<U0041>;<MACRON>;<CAPITAL>;IGNORE
-<U0101>	<U0041>;<MACRON>;<SMALL>;IGNORE
-<U01E0>	<U0041>;<MACRON+DOT>;<CAPITAL>;IGNORE
-<U01E1>	<U0041>;<MACRON+DOT>;<SMALL>;IGNORE
-<a8>
-<U00C6>	"<U0041><U0045>";"<U00C6><U00C6>";"<CAPITAL><CAPITAL>";IGNORE
-<U00E6>	"<U0041><U0045>";"<U00C6><U00C6>";"<SMALL><SMALL>";IGNORE
-<U01FC>	"<U0041><U0045>";"<U01FC><U01FC>";"<CAPITAL><CAPITAL>";IGNORE
-<U01FD>	"<U0041><U0045>";"<U01FC><U01FC>";"<SMALL><SMALL>";IGNORE
-<U01E2>	"<U0041><U0045>";"<U01E2><U01E2>";"<CAPITAL><CAPITAL>";IGNORE
-<U01E3>	"<U0041><U0045>";"<U01E2><U01E2>";"<SMALL><SMALL>";IGNORE
-<U0042>	<U0042>;<NONE>;<CAPITAL>;IGNORE
-<U0062>	<U0042>;<NONE>;<SMALL>;IGNORE
-<U1E02>	<U0042>;<DOT>;<CAPITAL>;IGNORE
-<U1E03>	<U0042>;<DOT>;<SMALL>;IGNORE
-<U1E04>	<U0042>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E05>	<U0042>;<DOT-BELOW>;<SMALL>;IGNORE
-<U1E06>	<U0042>;<LINE-BELOW>;<CAPITAL>;IGNORE
-<U1E07>	<U0042>;<LINE-BELOW>;<SMALL>;IGNORE
-<b8>
-<U0043>	<U0043>;<NONE>;<CAPITAL>;IGNORE
-<U0063>	<U0043>;<NONE>;<SMALL>;IGNORE
-<U0106>	<U0043>;<ACUTE>;<CAPITAL>;IGNORE
-<U0107>	<U0043>;<ACUTE>;<SMALL>;IGNORE
-<U0108>	<U0043>;<CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U0109>	<U0043>;<CIRCUMFLEX>;<SMALL>;IGNORE
-<U010C>	<U0043>;<CARON>;<CAPITAL>;IGNORE
-<U010D>	<U0043>;<CARON>;<SMALL>;IGNORE
-<U0187>	<U0043>;<HOOK>;<CAPITAL>;IGNORE
-<U0188>	<U0043>;<HOOK>;<SMALL>;IGNORE
-<U010A>	<U0043>;<DOT>;<CAPITAL>;IGNORE
-<U010B>	<U0043>;<DOT>;<SMALL>;IGNORE
-<U00C7>	<U0043>;<CEDILLA>;<CAPITAL>;IGNORE
-<U00E7>	<U0043>;<CEDILLA>;<SMALL>;IGNORE
-<U1E08>	<U0043>;<CEDILLA+ACUTE>;<CAPITAL>;IGNORE
-<U1E09>	<U0043>;<CEDILLA+ACUTE>;<SMALL>;IGNORE
-<c8>
-<U0044>	<U0044>;<NONE>;<CAPITAL>;IGNORE
-<U0064>	<U0044>;<NONE>;<SMALL>;IGNORE
-<U010E>	<U0044>;<CARON>;<CAPITAL>;IGNORE
-<U010F>	<U0044>;<CARON>;<SMALL>;IGNORE
-<U1E0A>	<U0044>;<DOT>;<CAPITAL>;IGNORE
-<U1E0B>	<U0044>;<DOT>;<SMALL>;IGNORE
-<U1E0C>	<U0044>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E0D>	<U0044>;<DOT-BELOW>;<SMALL>;IGNORE
-<U0110>	<U0044>;<STROKE>;<CAPITAL>;IGNORE
-<U0111>	<U0044>;<STROKE>;<SMALL>;IGNORE
-<U1E10>	<U0044>;<CEDILLA>;<CAPITAL>;IGNORE
-<U1E11>	<U0044>;<CEDILLA>;<SMALL>;IGNORE
-<U1E12>	<U0044>;<MACRON+CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U1E13>	<U0044>;<MACRON+CIRCUMFLEX>;<SMALL>;IGNORE
-<U1E0E>	<U0044>;<LINE-BELOW>;<CAPITAL>;IGNORE
-<U1E0F>	<U0044>;<LINE-BELOW>;<SMALL>;IGNORE
-<d8>
-<U0045>	<U0045>;<NONE>;<CAPITAL>;IGNORE
-<U0065>	<U0045>;<NONE>;<SMALL>;IGNORE
-<U00C9>	<U0045>;<ACUTE>;<CAPITAL>;IGNORE
-<U00E9>	<U0045>;<ACUTE>;<SMALL>;IGNORE
-<U00C8>	<U0045>;<GRAVE>;<CAPITAL>;IGNORE
-<U00E8>	<U0045>;<GRAVE>;<SMALL>;IGNORE
-<U0204>	<U0045>;<DOUBLE-GRAVE>;<CAPITAL>;IGNORE
-<U0205>	<U0045>;<DOUBLE-GRAVE>;<SMALL>;IGNORE
-<U0114>	<U0045>;<BREVE>;<CAPITAL>;IGNORE
-<U0115>	<U0045>;<BREVE>;<SMALL>;IGNORE
-<U0206>	<U0045>;<INVERTED-BREVE>;<CAPITAL>;IGNORE
-<U0207>	<U0045>;<INVERTED-BREVE>;<SMALL>;IGNORE
-<U00CA>	<U0045>;<CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U00EA>	<U0045>;<CIRCUMFLEX>;<SMALL>;IGNORE
-<U1EBE>	<U0045>;<CIRCUMFLEX+ACUTE>;<CAPITAL>;IGNORE
-<U1EBF>	<U0045>;<CIRCUMFLEX+ACUTE>;<SMALL>;IGNORE
-<U1EC0>	<U0045>;<CIRCUMFLEX+GRAVE>;<CAPITAL>;IGNORE
-<U1EC1>	<U0045>;<CIRCUMFLEX+GRAVE>;<SMALL>;IGNORE
-<U1EC2>	<U0045>;<CIRCUMFLEX+HOOK>;<CAPITAL>;IGNORE
-<U1EC3>	<U0045>;<CIRCUMFLEX+HOOK>;<SMALL>;IGNORE
-<U1EC4>	<U0045>;<CIRCUMFLEX+TILDE>;<CAPITAL>;IGNORE
-<U1EC5>	<U0045>;<CIRCUMFLEX+TILDE>;<SMALL>;IGNORE
-<U1EC6>	<U0045>;<CIRCUMFLEX+DOT-BELOW>;<CAPITAL>;IGNORE
-<U1EC7>	<U0045>;<CIRCUMFLEX+DOT-BELOW>;<SMALL>;IGNORE
-<U011A>	<U0045>;<CARON>;<CAPITAL>;IGNORE
-<U011B>	<U0045>;<CARON>;<SMALL>;IGNORE
-<U00CB>	<U0045>;<DIAERESIS>;<CAPITAL>;IGNORE
-<U00EB>	<U0045>;<DIAERESIS>;<SMALL>;IGNORE
-<U1EBA>	<U0045>;<HOOK>;<CAPITAL>;IGNORE
-<U1EBB>	<U0045>;<HOOK>;<SMALL>;IGNORE
-<U1EBC>	<U0045>;<TILDE>;<CAPITAL>;IGNORE
-<U1EBD>	<U0045>;<TILDE>;<SMALL>;IGNORE
-<U1E1A>	<U0045>;<TILDE-BELOW>;<CAPITAL>;IGNORE
-<U1E1B>	<U0045>;<TILDE-BELOW>;<SMALL>;IGNORE
-<U0116>	<U0045>;<DOT>;<CAPITAL>;IGNORE
-<U0117>	<U0045>;<DOT>;<SMALL>;IGNORE
-<U1EB8>	<U0045>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1EB9>	<U0045>;<DOT-BELOW>;<SMALL>;IGNORE
-<U1E1C>	<U0045>;<CEDILLA+BREVE>;<CAPITAL>;IGNORE
-<U1E1D>	<U0045>;<CEDILLA+BREVE>;<SMALL>;IGNORE
-<U0118>	<U0045>;<OGONEK>;<CAPITAL>;IGNORE
-<U0119>	<U0045>;<OGONEK>;<SMALL>;IGNORE
-<U0112>	<U0045>;<MACRON>;<CAPITAL>;IGNORE
-<U0113>	<U0045>;<MACRON>;<SMALL>;IGNORE
-<U1E16>	<U0045>;<MACRON+ACUTE>;<CAPITAL>;IGNORE
-<U1E17>	<U0045>;<MACRON+ACUTE>;<SMALL>;IGNORE
-<U1E14>	<U0045>;<MACRON+GRAVE>;<CAPITAL>;IGNORE
-<U1E15>	<U0045>;<MACRON+GRAVE>;<SMALL>;IGNORE
-<U1E18>	<U0045>;<MACRON+CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U1E19>	<U0045>;<MACRON+CIRCUMFLEX>;<SMALL>;IGNORE
-<e8>
-<U0046>	<U0046>;<NONE>;<CAPITAL>;IGNORE
-<U0066>	<U0046>;<NONE>;<SMALL>;IGNORE
-<U0191>	<U0046>;<HOOK>;<CAPITAL>;IGNORE
-<U0192>	<U0046>;<HOOK>;<SMALL>;IGNORE
-<U1E1E>	<U0046>;<DOT>;<CAPITAL>;IGNORE
-<U1E1F>	<U0046>;<DOT>;<SMALL>;IGNORE
-<f8>
-<UFB00>	"<U0046><U0046>";"<NONE><NONE>";"<UFB00><UFB00>";IGNORE
-<UFB01>	"<U0046><U0049>";"<NONE><NONE>";"<UFB01><UFB01>";IGNORE
-<UFB02>	"<U0046><U004C>";"<NONE><NONE>";"<UFB02><UFB02>";IGNORE
-<UFB03>	"<U0046><U0046><U0049>";"<NONE><NONE><NONE>";"<UFB03><UFB03><UFB03>";IGNORE
-<UFB04>	"<U0046><U0046><U004C>";"<NONE><NONE><NONE>";"<UFB04><UFB04><UFB04>";IGNORE
-<U0047>	<U0047>;<NONE>;<CAPITAL>;IGNORE
-<U0067>	<U0047>;<NONE>;<SMALL>;IGNORE
-<U01F4>	<U0047>;<ACUTE>;<CAPITAL>;IGNORE
-<U01F5>	<U0047>;<ACUTE>;<SMALL>;IGNORE
-<U011E>	<U0047>;<BREVE>;<CAPITAL>;IGNORE
-<U011F>	<U0047>;<BREVE>;<SMALL>;IGNORE
-<U011C>	<U0047>;<CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U011D>	<U0047>;<CIRCUMFLEX>;<SMALL>;IGNORE
-<U01E6>	<U0047>;<CARON>;<CAPITAL>;IGNORE
-<U01E7>	<U0047>;<CARON>;<SMALL>;IGNORE
-<U0120>	<U0047>;<DOT>;<CAPITAL>;IGNORE
-<U0121>	<U0047>;<DOT>;<SMALL>;IGNORE
-<U01E4>	<U0047>;<STROKE>;<CAPITAL>;IGNORE
-<U01E5>	<U0047>;<STROKE>;<SMALL>;IGNORE
-<U0122>	<U0047>;<CEDILLA>;<CAPITAL>;IGNORE
-<U0123>	<U0047>;<CEDILLA>;<SMALL>;IGNORE
-<U1E20>	<U0047>;<MACRON>;<CAPITAL>;IGNORE
-<U1E21>	<U0047>;<MACRON>;<SMALL>;IGNORE
-<g8>
-<U0048>	<U0048>;<NONE>;<CAPITAL>;IGNORE
-<U0068>	<U0048>;<NONE>;<SMALL>;IGNORE
-<U1E2A>	<U0048>;<BREVE-BELOW>;<CAPITAL>;IGNORE
-<U1E2B>	<U0048>;<BREVE-BELOW>;<SMALL>;IGNORE
-<U0124>	<U0048>;<CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U0125>	<U0048>;<CIRCUMFLEX>;<SMALL>;IGNORE
-<U1E26>	<U0048>;<DIAERESIS>;<CAPITAL>;IGNORE
-<U1E27>	<U0048>;<DIAERESIS>;<SMALL>;IGNORE
-<U1E22>	<U0048>;<DOT>;<CAPITAL>;IGNORE
-<U1E23>	<U0048>;<DOT>;<SMALL>;IGNORE
-<U1E24>	<U0048>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E25>	<U0048>;<DOT-BELOW>;<SMALL>;IGNORE
-<U0126>	<U0048>;<STROKE>;<CAPITAL>;IGNORE
-<U0127>	<U0048>;<STROKE>;<SMALL>;IGNORE
-<U1E28>	<U0048>;<CEDILLA>;<CAPITAL>;IGNORE
-<U1E29>	<U0048>;<CEDILLA>;<SMALL>;IGNORE
-<h8>
-<U0049>	<U0049>;<NONE>;<CAPITAL>;IGNORE
-<U0069>	<U0049>;<NONE>;<SMALL>;IGNORE
-<U00CD>	<U0049>;<ACUTE>;<CAPITAL>;IGNORE
-<U00ED>	<U0049>;<ACUTE>;<SMALL>;IGNORE
-<U00CC>	<U0049>;<GRAVE>;<CAPITAL>;IGNORE
-<U00EC>	<U0049>;<GRAVE>;<SMALL>;IGNORE
-<U0208>	<U0049>;<DOUBLE-GRAVE>;<CAPITAL>;IGNORE
-<U0209>	<U0049>;<DOUBLE-GRAVE>;<SMALL>;IGNORE
-<U012C>	<U0049>;<BREVE>;<CAPITAL>;IGNORE
-<U012D>	<U0049>;<BREVE>;<SMALL>;IGNORE
-<U020A>	<U0049>;<INVERTED-BREVE>;<CAPITAL>;IGNORE
-<U020B>	<U0049>;<INVERTED-BREVE>;<SMALL>;IGNORE
-<U00CE>	<U0049>;<CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U00EE>	<U0049>;<CIRCUMFLEX>;<SMALL>;IGNORE
-<U01CF>	<U0049>;<CARON>;<CAPITAL>;IGNORE
-<U01D0>	<U0049>;<CARON>;<SMALL>;IGNORE
-<U00CF>	<U0049>;<DIAERESIS>;<CAPITAL>;IGNORE
-<U00EF>	<U0049>;<DIAERESIS>;<SMALL>;IGNORE
-<U1E2E>	<U0049>;<DIAERESIS+ACUTE>;<CAPITAL>;IGNORE
-<U1E2F>	<U0049>;<DIAERESIS+ACUTE>;<SMALL>;IGNORE
-<U1EC8>	<U0049>;<HOOK>;<CAPITAL>;IGNORE
-<U1EC9>	<U0049>;<HOOK>;<SMALL>;IGNORE
-<U0128>	<U0049>;<TILDE>;<CAPITAL>;IGNORE
-<U0129>	<U0049>;<TILDE>;<SMALL>;IGNORE
-<U1E2C>	<U0049>;<TILDE-BELOW>;<CAPITAL>;IGNORE
-<U1E2D>	<U0049>;<TILDE-BELOW>;<SMALL>;IGNORE
-<U0130>	<U0049>;<DOT>;<CAPITAL>;IGNORE
-<U0131>	<U0049>;<DOT>;<SMALL>;IGNORE
-<U1ECA>	<U0049>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1ECB>	<U0049>;<DOT-BELOW>;<SMALL>;IGNORE
-<U012E>	<U0049>;<OGONEK>;<CAPITAL>;IGNORE
-<U012F>	<U0049>;<OGONEK>;<SMALL>;IGNORE
-<U012A>	<U0049>;<MACRON>;<CAPITAL>;IGNORE
-<U012B>	<U0049>;<MACRON>;<SMALL>;IGNORE
-<i8>
-<U0132>	"<U0049><U004A>";"<U0132><U0132>";"<CAPITAL><CAPITAL>";IGNORE
-<U0133>	"<U0049><U004A>";"<U0132><U0132>";"<SMALL><SMALL>";IGNORE
-<U004A>	<U004A>;<NONE>;<CAPITAL>;IGNORE
-<U006A>	<U004A>;<NONE>;<SMALL>;IGNORE
-<U0134>	<U004A>;<CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U0135>	<U004A>;<CIRCUMFLEX>;<SMALL>;IGNORE
-<j8>
-<U004B>	<U004B>;<NONE>;<CAPITAL>;IGNORE
-<U006B>	<U004B>;<NONE>;<SMALL>;IGNORE
-<U1E30>	<U004B>;<ACUTE>;<CAPITAL>;IGNORE
-<U1E31>	<U004B>;<ACUTE>;<SMALL>;IGNORE
-<U01E8>	<U004B>;<CARON>;<CAPITAL>;IGNORE
-<U01E9>	<U004B>;<CARON>;<SMALL>;IGNORE
-<U0198>	<U004B>;<HOOK>;<CAPITAL>;IGNORE
-<U0199>	<U004B>;<HOOK>;<SMALL>;IGNORE
-<U1E32>	<U004B>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E33>	<U004B>;<DOT-BELOW>;<SMALL>;IGNORE
-<U0136>	<U004B>;<CEDILLA>;<CAPITAL>;IGNORE
-<U0137>	<U004B>;<CEDILLA>;<SMALL>;IGNORE
-<U1E34>	<U004B>;<LINE-BELOW>;<CAPITAL>;IGNORE
-<U1E35>	<U004B>;<LINE-BELOW>;<SMALL>;IGNORE
-<k8>
-<U0138>	<U004B>;<U0138>;<SMALL>;IGNORE
-<U004C>	<U004C>;<NONE>;<CAPITAL>;IGNORE
-<U006C>	<U004C>;<NONE>;<SMALL>;IGNORE
-<U0139>	<U004C>;<ACUTE>;<CAPITAL>;IGNORE
-<U013A>	<U004C>;<ACUTE>;<SMALL>;IGNORE
-<U013D>	<U004C>;<CARON>;<CAPITAL>;IGNORE
-<U013E>	<U004C>;<CARON>;<SMALL>;IGNORE
-<U013F>	<U004C>;<DOT>;<CAPITAL>;IGNORE
-<U0140>	<U004C>;<DOT>;<SMALL>;IGNORE
-<U1E36>	<U004C>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E37>	<U004C>;<DOT-BELOW>;<SMALL>;IGNORE
-<U0141>	<U004C>;<STROKE>;<CAPITAL>;IGNORE
-<U0142>	<U004C>;<STROKE>;<SMALL>;IGNORE
-<U013B>	<U004C>;<CEDILLA>;<CAPITAL>;IGNORE
-<U013C>	<U004C>;<CEDILLA>;<SMALL>;IGNORE
-<U1E38>	<U004C>;<MACRON+DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E39>	<U004C>;<MACRON+DOT-BELOW>;<SMALL>;IGNORE
-<U1E3C>	<U004C>;<MACRON+CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U1E3D>	<U004C>;<MACRON+CIRCUMFLEX>;<SMALL>;IGNORE
-<U1E3A>	<U004C>;<LINE-BELOW>;<CAPITAL>;IGNORE
-<U1E3B>	<U004C>;<LINE-BELOW>;<SMALL>;IGNORE
-<l8>
-<U004D>	<U004D>;<NONE>;<CAPITAL>;IGNORE
-<U006D>	<U004D>;<NONE>;<SMALL>;IGNORE
-<U1E3E>	<U004D>;<ACUTE>;<CAPITAL>;IGNORE
-<U1E3F>	<U004D>;<ACUTE>;<SMALL>;IGNORE
-<U1E40>	<U004D>;<DOT>;<CAPITAL>;IGNORE
-<U1E41>	<U004D>;<DOT>;<SMALL>;IGNORE
-<U1E42>	<U004D>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E43>	<U004D>;<DOT-BELOW>;<SMALL>;IGNORE
-<m8>
-<U004E>	<U004E>;<NONE>;<CAPITAL>;IGNORE
-<U006E>	<U004E>;<NONE>;<SMALL>;IGNORE
-<U0143>	<U004E>;<ACUTE>;<CAPITAL>;IGNORE
-<U0144>	<U004E>;<ACUTE>;<SMALL>;IGNORE
-<U0147>	<U004E>;<CARON>;<CAPITAL>;IGNORE
-<U0148>	<U004E>;<CARON>;<SMALL>;IGNORE
-<U00D1>	<U004E>;<TILDE>;<CAPITAL>;IGNORE
-<U00F1>	<U004E>;<TILDE>;<SMALL>;IGNORE
-<U1E44>	<U004E>;<DOT>;<CAPITAL>;IGNORE
-<U1E45>	<U004E>;<DOT>;<SMALL>;IGNORE
-<U1E46>	<U004E>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E47>	<U004E>;<DOT-BELOW>;<SMALL>;IGNORE
-<U0145>	<U004E>;<CEDILLA>;<CAPITAL>;IGNORE
-<U0146>	<U004E>;<CEDILLA>;<SMALL>;IGNORE
-<U1E4A>	<U004E>;<MACRON+CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U1E4B>	<U004E>;<MACRON+CIRCUMFLEX>;<SMALL>;IGNORE
-<U1E48>	<U004E>;<LINE-BELOW>;<CAPITAL>;IGNORE
-<U1E49>	<U004E>;<LINE-BELOW>;<SMALL>;IGNORE
-<U0149>	<U004E>;<PRECEDED-BY-APOSTROPHE>;<SMALL>;IGNORE
-<n8>
-<U014A>	"<U004E><U0047>";"<U014A><U014A>";"<CAPITAL><CAPITAL>";IGNORE
-<U014B>	"<U004E><U0047>";"<U014A><U014A>";"<SMALL><SMALL>";IGNORE
-<U004F>	<U004F>;<NONE>;<CAPITAL>;IGNORE
-<U006F>	<U004F>;<NONE>;<SMALL>;IGNORE
-<U00BA>	<U004F>;<NONE>;<U00BA>;IGNORE
-<U00D3>	<U004F>;<ACUTE>;<CAPITAL>;IGNORE
-<U00F3>	<U004F>;<ACUTE>;<SMALL>;IGNORE
-<U00D2>	<U004F>;<GRAVE>;<CAPITAL>;IGNORE
-<U00F2>	<U004F>;<GRAVE>;<SMALL>;IGNORE
-<U020C>	<U004F>;<DOUBLE-GRAVE>;<CAPITAL>;IGNORE
-<U020D>	<U004F>;<DOUBLE-GRAVE>;<SMALL>;IGNORE
-<U014E>	<U004F>;<BREVE>;<CAPITAL>;IGNORE
-<U014F>	<U004F>;<BREVE>;<SMALL>;IGNORE
-<U020E>	<U004F>;<INVERTED-BREVE>;<CAPITAL>;IGNORE
-<U020F>	<U004F>;<INVERTED-BREVE>;<SMALL>;IGNORE
-<U00D4>	<U004F>;<CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U00F4>	<U004F>;<CIRCUMFLEX>;<SMALL>;IGNORE
-<U1ED0>	<U004F>;<CIRCUMFLEX+ACUTE>;<CAPITAL>;IGNORE
-<U1ED1>	<U004F>;<CIRCUMFLEX+ACUTE>;<SMALL>;IGNORE
-<U1ED2>	<U004F>;<CIRCUMFLEX+GRAVE>;<CAPITAL>;IGNORE
-<U1ED3>	<U004F>;<CIRCUMFLEX+GRAVE>;<SMALL>;IGNORE
-<U1ED4>	<U004F>;<CIRCUMFLEX+HOOK>;<CAPITAL>;IGNORE
-<U1ED5>	<U004F>;<CIRCUMFLEX+HOOK>;<SMALL>;IGNORE
-<U1ED6>	<U004F>;<CIRCUMFLEX+TILDE>;<CAPITAL>;IGNORE
-<U1ED7>	<U004F>;<CIRCUMFLEX+TILDE>;<SMALL>;IGNORE
-<U1ED8>	<U004F>;<CIRCUMFLEX+DOT-BELOW>;<CAPITAL>;IGNORE
-<U1ED9>	<U004F>;<CIRCUMFLEX+DOT-BELOW>;<SMALL>;IGNORE
-<U01D1>	<U004F>;<CARON>;<CAPITAL>;IGNORE
-<U01D2>	<U004F>;<CARON>;<SMALL>;IGNORE
-<U0150>	<U004F>;<DOUBLE-ACUTE>;<CAPITAL>;IGNORE
-<U0151>	<U004F>;<DOUBLE-ACUTE>;<SMALL>;IGNORE
-<U1ECE>	<U004F>;<HOOK>;<CAPITAL>;IGNORE
-<U1ECF>	<U004F>;<HOOK>;<SMALL>;IGNORE
-<U1E4C>	<U004F>;<TILDE+ACUTE>;<CAPITAL>;IGNORE
-<U1E4D>	<U004F>;<TILDE+ACUTE>;<SMALL>;IGNORE
-<U1E4E>	<U004F>;<TILDE+DIAERESIS>;<CAPITAL>;IGNORE
-<U1E4F>	<U004F>;<TILDE+DIAERESIS>;<SMALL>;IGNORE
-<U1ECC>	<U004F>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1ECD>	<U004F>;<DOT-BELOW>;<SMALL>;IGNORE
-<U00D8>	<U004F>;<STROKE>;<CAPITAL>;IGNORE
-<U00F8>	<U004F>;<STROKE>;<SMALL>;IGNORE
-<U01FE>	<U004F>;<STROKE+ACUTE>;<CAPITAL>;IGNORE
-<U01FF>	<U004F>;<STROKE+ACUTE>;<SMALL>;IGNORE
-<U01EA>	<U004F>;<OGONEK>;<CAPITAL>;IGNORE
-<U01EB>	<U004F>;<OGONEK>;<SMALL>;IGNORE
-<U01EC>	<U004F>;<OGONEK+MACRON>;<CAPITAL>;IGNORE
-<U01ED>	<U004F>;<OGONEK+MACRON>;<SMALL>;IGNORE
-<U014C>	<U004F>;<MACRON>;<CAPITAL>;IGNORE
-<U014D>	<U004F>;<MACRON>;<SMALL>;IGNORE
-<U1E52>	<U004F>;<MACRON+ACUTE>;<CAPITAL>;IGNORE
-<U1E53>	<U004F>;<MACRON+ACUTE>;<SMALL>;IGNORE
-<U1E50>	<U004F>;<MACRON+GRAVE>;<CAPITAL>;IGNORE
-<U1E51>	<U004F>;<MACRON+GRAVE>;<SMALL>;IGNORE
-<U01A0>	<U004F>;<HORN>;<CAPITAL>;IGNORE
-<U01A1>	<U004F>;<HORN>;<SMALL>;IGNORE
-<U1EDA>	<U004F>;<HORN+ACUTE>;<CAPITAL>;IGNORE
-<U1EDB>	<U004F>;<HORN+ACUTE>;<SMALL>;IGNORE
-<U1EDC>	<U004F>;<HORN+GRAVE>;<CAPITAL>;IGNORE
-<U1EDD>	<U004F>;<HORN+GRAVE>;<SMALL>;IGNORE
-<U1EDE>	<U004F>;<HORN+HOOK>;<CAPITAL>;IGNORE
-<U1EDF>	<U004F>;<HORN+HOOK>;<SMALL>;IGNORE
-<U1EE0>	<U004F>;<HORN+TILDE>;<CAPITAL>;IGNORE
-<U1EE1>	<U004F>;<HORN+TILDE>;<SMALL>;IGNORE
-<U1EE2>	<U004F>;<HORN+DOT-BELOW>;<CAPITAL>;IGNORE
-<U1EE3>	<U004F>;<HORN+DOT-BELOW>;<SMALL>;IGNORE
-<o8>
-<U0152>	"<U004F><U0045>";"<U0152><U0152>";"<CAPITAL><CAPITAL>";IGNORE
-<U0153>	"<U004F><U0045>";"<U0152><U0152>";"<SMALL><SMALL>";IGNORE
-<U0050>	<U0050>;<NONE>;<CAPITAL>;IGNORE
-<U0070>	<U0050>;<NONE>;<SMALL>;IGNORE
-<U1E54>	<U0050>;<ACUTE>;<CAPITAL>;IGNORE
-<U1E55>	<U0050>;<ACUTE>;<SMALL>;IGNORE
-<U1E56>	<U0050>;<DOT>;<CAPITAL>;IGNORE
-<U1E57>	<U0050>;<DOT>;<SMALL>;IGNORE
-<p8>
-<U0051>	<U0051>;<NONE>;<CAPITAL>;IGNORE
-<U0071>	<U0051>;<NONE>;<SMALL>;IGNORE
-<q8>
-<U0052>	<U0052>;<NONE>;<CAPITAL>;IGNORE
-<U0072>	<U0052>;<NONE>;<SMALL>;IGNORE
-<U0154>	<U0052>;<ACUTE>;<CAPITAL>;IGNORE
-<U0155>	<U0052>;<ACUTE>;<SMALL>;IGNORE
-<U0210>	<U0052>;<DOUBLE-GRAVE>;<CAPITAL>;IGNORE
-<U0211>	<U0052>;<DOUBLE-GRAVE>;<SMALL>;IGNORE
-<U0212>	<U0052>;<INVERTED-BREVE>;<CAPITAL>;IGNORE
-<U0213>	<U0052>;<INVERTED-BREVE>;<SMALL>;IGNORE
-<U0158>	<U0052>;<CARON>;<CAPITAL>;IGNORE
-<U0159>	<U0052>;<CARON>;<SMALL>;IGNORE
-<U1E58>	<U0052>;<DOT>;<CAPITAL>;IGNORE
-<U1E59>	<U0052>;<DOT>;<SMALL>;IGNORE
-<U1E5A>	<U0052>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E5B>	<U0052>;<DOT-BELOW>;<SMALL>;IGNORE
-<U0156>	<U0052>;<CEDILLA>;<CAPITAL>;IGNORE
-<U0157>	<U0052>;<CEDILLA>;<SMALL>;IGNORE
-<U1E5C>	<U0052>;<MACRON+DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E5D>	<U0052>;<MACRON+DOT-BELOW>;<SMALL>;IGNORE
-<U1E5E>	<U0052>;<LINE-BELOW>;<CAPITAL>;IGNORE
-<U1E5F>	<U0052>;<LINE-BELOW>;<SMALL>;IGNORE
-<r8>
-<U0053>	<U0053>;<NONE>;<CAPITAL>;IGNORE
-<U0073>	<U0053>;<NONE>;<SMALL>;IGNORE
-<UFB06>	"<U0053><U0054>";"<NONE><NONE>";"<UFB06><UFB06>";IGNORE
-<U015A>	<U0053>;<ACUTE>;<CAPITAL>;IGNORE
-<U015B>	<U0053>;<ACUTE>;<SMALL>;IGNORE
-<U1E64>	<U0053>;<ACUTE+DOT>;<CAPITAL>;IGNORE
-<U1E65>	<U0053>;<ACUTE+DOT>;<SMALL>;IGNORE
-<U015C>	<U0053>;<CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U015D>	<U0053>;<CIRCUMFLEX>;<SMALL>;IGNORE
-<U1E66>	<U0053>;<CARON+DOT>;<CAPITAL>;IGNORE
-<U1E67>	<U0053>;<CARON+DOT>;<SMALL>;IGNORE
-<U1E60>	<U0053>;<DOT>;<CAPITAL>;IGNORE
-<U1E61>	<U0053>;<DOT>;<SMALL>;IGNORE
-<U1E62>	<U0053>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E63>	<U0053>;<DOT-BELOW>;<SMALL>;IGNORE
-<U1E68>	<U0053>;<DOT+DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E69>	<U0053>;<DOT+DOT-BELOW>;<SMALL>;IGNORE
-<U015E>	<U0053>;<CEDILLA>;<CAPITAL>;IGNORE
-<U015F>	<U0053>;<CEDILLA>;<SMALL>;IGNORE
-<s8>
-<U0160> <U0160>;<CARON>;<CAPITAL>
-<U0161> <U0160>;<CARON>;<SMALL>
-<U005A>  <U005A>;<NONE>;<CAPITAL>
-<U007A>  <U005A>;<NONE>;<SMALL>
-<U0179> <U005A>;<ACUTE>;<CAPITAL>
-<U017A> <U005A>;<ACUTE>;<SMALL>
-<U017B> <U005A>;<DOT>;<CAPITAL>
-<U017C> <U005A>;<DOT>;<SMALL>
-<U017D> <U005A>;<CARON>;<CAPITAL>
-<U017E> <U005A>;<CARON>;<SMALL>
-<U017F>	<U0053>;<U017F>;<SMALL>;IGNORE
-<U00DF>	"<U0053><U0053>";"<NONE><NONE>";"<SMALL><U00DF>";IGNORE
-<UFB05>	"<U0053><U0054>";"<NONE><NONE>";"<UFB05><UFB05>";IGNORE
-<U0054>	<U0054>;<NONE>;<CAPITAL>;IGNORE
-<U0074>	<U0054>;<NONE>;<SMALL>;IGNORE
-<U0164>	<U0054>;<CARON>;<CAPITAL>;IGNORE
-<U0165>	<U0054>;<CARON>;<SMALL>;IGNORE
-<U1E6A>	<U0054>;<DOT>;<CAPITAL>;IGNORE
-<U1E6B>	<U0054>;<DOT>;<SMALL>;IGNORE
-<U1E6C>	<U0054>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E6D>	<U0054>;<DOT-BELOW>;<SMALL>;IGNORE
-<U0166>	<U0054>;<STROKE>;<CAPITAL>;IGNORE
-<U0167>	<U0054>;<STROKE>;<SMALL>;IGNORE
-<U0162>	<U0054>;<CEDILLA>;<CAPITAL>;IGNORE
-<U0163>	<U0054>;<CEDILLA>;<SMALL>;IGNORE
-<U1E70>	<U0054>;<MACRON+CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U1E71>	<U0054>;<MACRON+CIRCUMFLEX>;<SMALL>;IGNORE
-<U1E6E>	<U0054>;<LINE-BELOW>;<CAPITAL>;IGNORE
-<U1E6F>	<U0054>;<LINE-BELOW>;<SMALL>;IGNORE
-<t8>
-<U00DE>	"<U0054><U0048>";"<U00DE><U00DE>";"<CAPITAL><CAPITAL>";IGNORE
-<U00FE>	"<U0054><U0048>";"<U00DE><U00DE>";"<SMALL><SMALL>";IGNORE
-<U0055>	<U0055>;<NONE>;<CAPITAL>;IGNORE
-<U0075>	<U0055>;<NONE>;<SMALL>;IGNORE
-<U00DA>	<U0055>;<ACUTE>;<CAPITAL>;IGNORE
-<U00FA>	<U0055>;<ACUTE>;<SMALL>;IGNORE
-<U00D9>	<U0055>;<GRAVE>;<CAPITAL>;IGNORE
-<U00F9>	<U0055>;<GRAVE>;<SMALL>;IGNORE
-<U0214>	<U0055>;<DOUBLE-GRAVE>;<CAPITAL>;IGNORE
-<U0215>	<U0055>;<DOUBLE-GRAVE>;<SMALL>;IGNORE
-<U016C>	<U0055>;<BREVE>;<CAPITAL>;IGNORE
-<U016D>	<U0055>;<BREVE>;<SMALL>;IGNORE
-<U0216>	<U0055>;<INVERTED-BREVE>;<CAPITAL>;IGNORE
-<U0217>	<U0055>;<INVERTED-BREVE>;<SMALL>;IGNORE
-<U00DB>	<U0055>;<CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U00FB>	<U0055>;<CIRCUMFLEX>;<SMALL>;IGNORE
-<U01D3>	<U0055>;<CARON>;<CAPITAL>;IGNORE
-<U01D4>	<U0055>;<CARON>;<SMALL>;IGNORE
-<U016E>	<U0055>;<RING>;<CAPITAL>;IGNORE
-<U016F>	<U0055>;<RING>;<SMALL>;IGNORE
-<U01D5>	<U0055>;<DIAERESIS+MACRON>;<CAPITAL>;IGNORE
-<U01D6>	<U0055>;<DIAERESIS+MACRON>;<SMALL>;IGNORE
-<U01D7>	<U0055>;<DIAERESIS+ACUTE>;<CAPITAL>;IGNORE
-<U01D8>	<U0055>;<DIAERESIS+ACUTE>;<SMALL>;IGNORE
-<U01DB>	<U0055>;<DIAERESIS+GRAVE>;<CAPITAL>;IGNORE
-<U01DC>	<U0055>;<DIAERESIS+GRAVE>;<SMALL>;IGNORE
-<U01D9>	<U0055>;<DIAERESIS+CARON>;<CAPITAL>;IGNORE
-<U01DA>	<U0055>;<DIAERESIS+CARON>;<SMALL>;IGNORE
-<U0170>	<U0055>;<DOUBLE-ACUTE>;<CAPITAL>;IGNORE
-<U0171>	<U0055>;<DOUBLE-ACUTE>;<SMALL>;IGNORE
-<U1EE6>	<U0055>;<HOOK>;<CAPITAL>;IGNORE
-<U1EE7>	<U0055>;<HOOK>;<SMALL>;IGNORE
-<U0168>	<U0055>;<TILDE>;<CAPITAL>;IGNORE
-<U0169>	<U0055>;<TILDE>;<SMALL>;IGNORE
-<U1E78>	<U0055>;<TILDE+ACUTE>;<CAPITAL>;IGNORE
-<U1E79>	<U0055>;<TILDE+ACUTE>;<SMALL>;IGNORE
-<U1E74>	<U0055>;<TILDE-BELOW>;<CAPITAL>;IGNORE
-<U1E75>	<U0055>;<TILDE-BELOW>;<SMALL>;IGNORE
-<U1EE4>	<U0055>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1EE5>	<U0055>;<DOT-BELOW>;<SMALL>;IGNORE
-<U0172>	<U0055>;<OGONEK>;<CAPITAL>;IGNORE
-<U0173>	<U0055>;<OGONEK>;<SMALL>;IGNORE
-<U016A>	<U0055>;<MACRON>;<CAPITAL>;IGNORE
-<U016B>	<U0055>;<MACRON>;<SMALL>;IGNORE
-<U1E7A>	<U0055>;<MACRON+DIAERESIS>;<CAPITAL>;IGNORE
-<U1E7B>	<U0055>;<MACRON+DIAERESIS>;<SMALL>;IGNORE
-<U1E72>	<U0055>;<MACRON+DIAERESIS-BELOW>;<CAPITAL>;IGNORE
-<U1E73>	<U0055>;<MACRON+DIAERESIS-BELOW>;<SMALL>;IGNORE
-<U1E76>	<U0055>;<MACRON+CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U1E77>	<U0055>;<MACRON+CIRCUMFLEX>;<SMALL>;IGNORE
-<U01AF>	<U0055>;<HORN>;<CAPITAL>;IGNORE
-<U01B0>	<U0055>;<HORN>;<SMALL>;IGNORE
-<U1EE8>	<U0055>;<HORN+ACUTE>;<CAPITAL>;IGNORE
-<U1EE9>	<U0055>;<HORN+ACUTE>;<SMALL>;IGNORE
-<U1EEA>	<U0055>;<HORN+GRAVE>;<CAPITAL>;IGNORE
-<U1EEB>	<U0055>;<HORN+GRAVE>;<SMALL>;IGNORE
-<U1EEC>	<U0055>;<HORN+HOOK>;<CAPITAL>;IGNORE
-<U1EED>	<U0055>;<HORN+HOOK>;<SMALL>;IGNORE
-<U1EEE>	<U0055>;<HORN+TILDE>;<CAPITAL>;IGNORE
-<U1EEF>	<U0055>;<HORN+TILDE>;<SMALL>;IGNORE
-<U1EF0>	<U0055>;<HORN+DOT-BELOW>;<CAPITAL>;IGNORE
-<U1EF1>	<U0055>;<HORN+DOT-BELOW>;<SMALL>;IGNORE
-<u8>
-<U0056>	<U0056>;<NONE>;<CAPITAL>;IGNORE
-<U0076>	<U0056>;<NONE>;<SMALL>;IGNORE
-<U1E7C>	<U0056>;<TILDE>;<CAPITAL>;IGNORE
-<U1E7D>	<U0056>;<TILDE>;<SMALL>;IGNORE
-<U1E7E>	<U0056>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E7F>	<U0056>;<DOT-BELOW>;<SMALL>;IGNORE
-<v8>
-<U0057>	<U0056>;<U0057>;<NONE>;<CAPITAL>
-<U0077>	<U0056>;<U0057>;<NONE>;<SMALL>
-<U1E82>	<U0056>;<U0057>;<ACUTE>;<CAPITAL>
-<U1E83>	<U0056>;<U0057>;<ACUTE>;<SMALL>
-<U1E80>	<U0056>;<U0057>;<GRAVE>;<CAPITAL>
-<U1E81>	<U0056>;<U0057>;<GRAVE>;<SMALL>
-<U0174>	<U0056>;<U0057>;<CIRCUMFLEX>;<CAPITAL>
-<U0175>	<U0056>;<U0057>;<CIRCUMFLEX>;<SMALL>
-<U1E88>	<U0056>;<U0057>;<MACRON>;<CAPITAL>
-<U1E89>	<U0056>;<U0057>;<MACRON>;<SMALL>
-<U1E86>	<U0056>;<U0057>;<DOT>;<CAPITAL>
-<U1E87>	<U0056>;<U0057>;<DOT>;<SMALL>
-<U1E84>	<U0056>;<U0057>;<DIAERESIS>;<CAPITAL>
-<U1E85>	<U0056>;<U0057>;<DIAERESIS>;<SMALL>
-<U00D5> <U00D5>;<TILDE>;<CAPITAL>
-<U00F5> <U00D5>;<TILDE>;<SMALL>
-<U00C4> <U00C4>;<DIAERESIS>;<CAPITAL>
-<U00E4> <U00C4>;<DIAERESIS>;<SMALL>
-<U00D6> <U00D6>;<DIAERESIS>;<CAPITAL>
-<U00F6> <U00D6>;<DIAERESIS>;<SMALL>
-<U00DC> <U00DC>;<DIAERESIS>;<CAPITAL>
-<U00FC> <U00DC>;<DIAERESIS>;<SMALL>
-<w8>
-<U0058>	<U0058>;<NONE>;<CAPITAL>;IGNORE
-<U0078>	<U0058>;<NONE>;<SMALL>;IGNORE
-<U1E8C>	<U0058>;<DIAERESIS>;<CAPITAL>;IGNORE
-<U1E8D>	<U0058>;<DIAERESIS>;<SMALL>;IGNORE
-<U1E8A>	<U0058>;<DOT>;<CAPITAL>;IGNORE
-<U1E8B>	<U0058>;<DOT>;<SMALL>;IGNORE
-<x8>
-<U0059>	<U0059>;<NONE>;<CAPITAL>;IGNORE
-<U0079>	<U0059>;<NONE>;<SMALL>;IGNORE
-<U00DD>	<U0059>;<ACUTE>;<CAPITAL>;IGNORE
-<U00FD>	<U0059>;<ACUTE>;<SMALL>;IGNORE
-<U1EF2>	<U0059>;<GRAVE>;<CAPITAL>;IGNORE
-<U1EF3>	<U0059>;<GRAVE>;<SMALL>;IGNORE
-<U0176>	<U0059>;<CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U0177>	<U0059>;<CIRCUMFLEX>;<SMALL>;IGNORE
-<U0178>	<U0059>;<DIAERESIS>;<CAPITAL>;IGNORE
-<U00FF>	<U0059>;<DIAERESIS>;<SMALL>;IGNORE
-<U1EF6>	<U0059>;<HOOK>;<CAPITAL>;IGNORE
-<U1EF7>	<U0059>;<HOOK>;<SMALL>;IGNORE
-<U1EF8>	<U0059>;<TILDE>;<CAPITAL>;IGNORE
-<U1EF9>	<U0059>;<TILDE>;<SMALL>;IGNORE
-<U1E8E>	<U0059>;<DOT>;<CAPITAL>;IGNORE
-<U1E8F>	<U0059>;<DOT>;<SMALL>;IGNORE
-<U1EF4>	<U0059>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1EF5>	<U0059>;<DOT-BELOW>;<SMALL>;IGNORE
-<y8>
-<U1E90>	<U005A>;<CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U1E91>	<U005A>;<CIRCUMFLEX>;<SMALL>;IGNORE
-<U1E92>	<U005A>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E93>	<U005A>;<DOT-BELOW>;<SMALL>;IGNORE
-<U01B5>	<U005A>;<STROKE>;<CAPITAL>;IGNORE
-<U01B6>	<U005A>;<STROKE>;<SMALL>;IGNORE
-<U1E94>	<U005A>;<LINE-BELOW>;<CAPITAL>;IGNORE
-<U1E95>	<U005A>;<LINE-BELOW>;<SMALL>;IGNORE
-<z8>
-<U0391>	<U0391>;<CAPITAL>;<GREEK>;IGNORE
-<U0386>	<U0391>;<CAPITAL>;<TONOS>;IGNORE
-<U03B1>	<U0391>;<SMALL>;<GREEK>;IGNORE
-<U03AC>	<U0391>;<SMALL>;<TONOS>;IGNORE
-<U0392>	<U0392>;<CAPITAL>;<GREEK>;IGNORE
-<U03B2>	<U0392>;<SMALL>;<GREEK>;IGNORE
-<U0393>	<U0393>;<CAPITAL>;<GREEK>;IGNORE
-<U03B3>	<U0393>;<SMALL>;<GREEK>;IGNORE
-<U0394>	<U0394>;<CAPITAL>;<GREEK>;IGNORE
-<U03B4>	<U0394>;<SMALL>;<GREEK>;IGNORE
-<U0395>	<U0395>;<CAPITAL>;<GREEK>;IGNORE
-<U0388>	<U0395>;<CAPITAL>;<TONOS>;IGNORE
-<U03B5>	<U0395>;<SMALL>;<GREEK>;IGNORE
-<U03AD>	<U0395>;<SMALL>;<TONOS>;IGNORE
-<U0396>	<U0396>;<CAPITAL>;<GREEK>;IGNORE
-<U03B6>	<U0396>;<SMALL>;<GREEK>;IGNORE
-<U0397>	<U0397>;<CAPITAL>;<GREEK>;IGNORE
-<U0389>	<U0397>;<CAPITAL>;<TONOS>;IGNORE
-<U03B7>	<U0397>;<SMALL>;<GREEK>;IGNORE
-<U03AE>	<U0397>;<SMALL>;<TONOS>;IGNORE
-<U0398>	<U0398>;<CAPITAL>;<GREEK>;IGNORE
-<U03B8>	<U0398>;<SMALL>;<GREEK>;IGNORE
-<U0399>	<U0399>;<CAPITAL>;<GREEK>;IGNORE
-<U038A>	<U0399>;<CAPITAL>;<TONOS>;IGNORE
-<U03AA>	<U0399>;<CAPITAL>;<DIALYTICA>;IGNORE
-<U03B9>	<U0399>;<SMALL>;<GREEK>;IGNORE
-<U03AF>	<U0399>;<SMALL>;<TONOS>;IGNORE
-<U03CA>	<U0399>;<SMALL>;<DIALYTICA>;IGNORE
-<U0390>	<U0399>;<SMALL>;<DIALYTICA+TONOS>;IGNORE
-<U039A>	<U039A>;<CAPITAL>;<GREEK>;IGNORE
-<U03BA>	<U039A>;<SMALL>;<GREEK>;IGNORE
-<U039B>	<U039B>;<CAPITAL>;<GREEK>;IGNORE
-<U03BB>	<U039B>;<SMALL>;<GREEK>;IGNORE
-<U039C>	<U039C>;<CAPITAL>;<GREEK>;IGNORE
-<U03BC>	<U039C>;<SMALL>;<GREEK>;IGNORE
-<U039D>	<U039D>;<CAPITAL>;<GREEK>;IGNORE
-<U03BD>	<U039D>;<SMALL>;<GREEK>;IGNORE
-<U039E>	<U039E>;<CAPITAL>;<GREEK>;IGNORE
-<U03BE>	<U039E>;<SMALL>;<GREEK>;IGNORE
-<U039F>	<U039F>;<CAPITAL>;<GREEK>;IGNORE
-<U038C>	<U039F>;<CAPITAL>;<TONOS>;IGNORE
-<U03BF>	<U039F>;<SMALL>;<GREEK>;IGNORE
-<U03CC>	<U039F>;<SMALL>;<TONOS>;IGNORE
-<U03A0>	<U03A0>;<CAPITAL>;<GREEK>;IGNORE
-<U03C0>	<U03A0>;<SMALL>;<GREEK>;IGNORE
-<U03A1>	<U03A1>;<CAPITAL>;<GREEK>;IGNORE
-<U03C1>	<U03A1>;<SMALL>;<GREEK>;IGNORE
-<U03A3>	<U03A3>;<CAPITAL>;<GREEK>;IGNORE
-<U03C3>	<U03A3>;<SMALL>;<GREEK>;IGNORE
-<U03C2>	<U03A3>;<SMALL>;<U03C2>;IGNORE
-<U03A4>	<U03A4>;<CAPITAL>;<GREEK>;IGNORE
-<U03C4>	<U03A4>;<SMALL>;<GREEK>;IGNORE
-<U03A5>	<U03A5>;<CAPITAL>;<GREEK>;IGNORE
-<U038E>	<U03A5>;<CAPITAL>;<TONOS>;IGNORE
-<U03AB>	<U03A5>;<CAPITAL>;<DIALYTICA>;IGNORE
-<U03C5>	<U03A5>;<SMALL>;<GREEK>;IGNORE
-<U03CD>	<U03A5>;<SMALL>;<TONOS>;IGNORE
-<U03CB>	<U03A5>;<SMALL>;<DIALYTICA>;IGNORE
-<U03B0>	<U03A5>;<SMALL>;<DIALYTICA+TONOS>;IGNORE
-<U03A6>	<U03A6>;<CAPITAL>;<GREEK>;IGNORE
-<U03C6>	<U03A6>;<SMALL>;<GREEK>;IGNORE
-<U03A7>	<U03A7>;<CAPITAL>;<GREEK>;IGNORE
-<U03C7>	<U03A7>;<SMALL>;<GREEK>;IGNORE
-<U03A8>	<U03A8>;<CAPITAL>;<GREEK>;IGNORE
-<U03C8>	<U03A8>;<SMALL>;<GREEK>;IGNORE
-<U03A9>	<U03A9>;<CAPITAL>;<GREEK>;IGNORE
-<U038F>	<U03A9>;<CAPITAL>;<TONOS>;IGNORE
-<U03C9>	<U03A9>;<SMALL>;<GREEK>;IGNORE
-<U03CE>	<U03A9>;<SMALL>;<TONOS>;IGNORE
-<U0410>	<U0410>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0430>	<U0410>;<CYRILLIC>;<SMALL>;IGNORE
-<U0411>	<U0411>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0431>	<U0411>;<CYRILLIC>;<SMALL>;IGNORE
-<U0412>	<U0412>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0432>	<U0412>;<CYRILLIC>;<SMALL>;IGNORE
-<U0413>	<U0413>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0433>	<U0413>;<CYRILLIC>;<SMALL>;IGNORE
-<U0403>	<U0403>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0453>	<U0403>;<CYRILLIC>;<SMALL>;IGNORE
-<U0490>	<U0490>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0491>	<U0490>;<CYRILLIC>;<SMALL>;IGNORE
-<U0414>	<U0414>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0434>	<U0414>;<CYRILLIC>;<SMALL>;IGNORE
-<U0402>	<U0402>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0452>	<U0402>;<CYRILLIC>;<SMALL>;IGNORE
-<U0415>	<U0415>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0435>	<U0415>;<CYRILLIC>;<SMALL>;IGNORE
-<U0401>	<U0401>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0451>	<U0401>;<CYRILLIC>;<SMALL>;IGNORE
-<U0404>	<U0404>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0454>	<U0404>;<CYRILLIC>;<SMALL>;IGNORE
-<U0416>	<U0416>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0436>	<U0416>;<CYRILLIC>;<SMALL>;IGNORE
-<U0417>	<U0417>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0437>	<U0417>;<CYRILLIC>;<SMALL>;IGNORE
-<U0418>	<U0418>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0438>	<U0418>;<CYRILLIC>;<SMALL>;IGNORE
-<U0406>	<U0406>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0456>	<U0406>;<CYRILLIC>;<SMALL>;IGNORE
-<U0407>	<U0407>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0457>	<U0407>;<CYRILLIC>;<SMALL>;IGNORE
-<U0408>	<U0408>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0458>	<U0408>;<CYRILLIC>;<SMALL>;IGNORE
-<U0419>	<U0419>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0439>	<U0419>;<CYRILLIC>;<SMALL>;IGNORE
-<U041A>	<U041A>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U043A>	<U041A>;<CYRILLIC>;<SMALL>;IGNORE
-<U040C>	<U040C>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U045C>	<U040C>;<CYRILLIC>;<SMALL>;IGNORE
-<U041B>	<U041B>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U043B>	<U041B>;<CYRILLIC>;<SMALL>;IGNORE
-<U0409>	<U0409>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0459>	<U0409>;<CYRILLIC>;<SMALL>;IGNORE
-<U041C>	<U041C>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U043C>	<U041C>;<CYRILLIC>;<SMALL>;IGNORE
-<U041D>	<U041D>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U043D>	<U041D>;<CYRILLIC>;<SMALL>;IGNORE
-<U040A>	<U040A>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U045A>	<U040A>;<CYRILLIC>;<SMALL>;IGNORE
-<U041E>	<U041E>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U043E>	<U041E>;<CYRILLIC>;<SMALL>;IGNORE
-<U041F>	<U041F>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U043F>	<U041F>;<CYRILLIC>;<SMALL>;IGNORE
-<U0420>	<U0420>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0440>	<U0420>;<CYRILLIC>;<SMALL>;IGNORE
-<U0421>	<U0421>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0441>	<U0421>;<CYRILLIC>;<SMALL>;IGNORE
-<U0422>	<U0422>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0442>	<U0422>;<CYRILLIC>;<SMALL>;IGNORE
-<U040B>	<U040B>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U045B>	<U040B>;<CYRILLIC>;<SMALL>;IGNORE
-<U0423>	<U0423>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0443>	<U0423>;<CYRILLIC>;<SMALL>;IGNORE
-<U040E>	<U040E>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U045E>	<U040E>;<CYRILLIC>;<SMALL>;IGNORE
-<U0424>	<U0424>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0444>	<U0424>;<CYRILLIC>;<SMALL>;IGNORE
-<U0425>	<U0425>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0445>	<U0425>;<CYRILLIC>;<SMALL>;IGNORE
-<U0426>	<U0426>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0446>	<U0426>;<CYRILLIC>;<SMALL>;IGNORE
-<U0405>	<U0405>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0455>	<U0405>;<CYRILLIC>;<SMALL>;IGNORE
-<U0427>	<U0427>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0447>	<U0427>;<CYRILLIC>;<SMALL>;IGNORE
-<U040F>	<U040F>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U045F>	<U040F>;<CYRILLIC>;<SMALL>;IGNORE
-<U0428>	<U0428>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0448>	<U0428>;<CYRILLIC>;<SMALL>;IGNORE
-<U0429>	<U0429>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0449>	<U0429>;<CYRILLIC>;<SMALL>;IGNORE
-<U044A>	<U044A>;<CYRILLIC>;<SMALL>;IGNORE
-<U042A>	<U044A>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U042B>	<U042B>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U044B>	<U042B>;<CYRILLIC>;<SMALL>;IGNORE
-<U044C>	<U044C>;<CYRILLIC>;<SMALL>;IGNORE
-<U042C>	<U044C>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U042D>	<U042D>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U044D>	<U042D>;<CYRILLIC>;<SMALL>;IGNORE
-<U042E>	<U042E>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U044E>	<U042E>;<CYRILLIC>;<SMALL>;IGNORE
-<U042F>	<U042F>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U044F>	<U042F>;<CYRILLIC>;<SMALL>;IGNORE
-<U0462>	<U0462>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0463>	<U0462>;<CYRILLIC>;<SMALL>;IGNORE
-<U046A>	<U046A>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U046B>	<U046A>;<CYRILLIC>;<SMALL>;IGNORE
-<U0472>	<U0472>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0473>	<U0472>;<CYRILLIC>;<SMALL>;IGNORE
-<U0474>	<U0474>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0475>	<U0474>;<CYRILLIC>;<SMALL>;IGNORE
-<U0480>	<U0480>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0481>	<U0480>;<CYRILLIC>;<SMALL>;IGNORE
-<U05D0>	<U05D0>;IGNORE;IGNORE;IGNORE
-<U05D1>	<U05D1>;IGNORE;IGNORE;IGNORE
-<U05D2>	<U05D2>;IGNORE;IGNORE;IGNORE
-<U05D3>	<U05D3>;IGNORE;IGNORE;IGNORE
-<U05D4>	<U05D4>;IGNORE;IGNORE;IGNORE
-<U05D5>	<U05D5>;IGNORE;IGNORE;IGNORE
-<U05D6>	<U05D6>;IGNORE;IGNORE;IGNORE
-<U05D7>	<U05D7>;IGNORE;IGNORE;IGNORE
-<U05D8>	<U05D8>;IGNORE;IGNORE;IGNORE
-<U05D9>	<U05D9>;IGNORE;IGNORE;IGNORE
-<U05DA>	<U05DA>;IGNORE;IGNORE;IGNORE
-<U05DB>	<U05DB>;IGNORE;IGNORE;IGNORE
-<U05DC>	<U05DC>;IGNORE;IGNORE;IGNORE
-<U05DD>	<U05DD>;IGNORE;IGNORE;IGNORE
-<U05DE>	<U05DE>;IGNORE;IGNORE;IGNORE
-<U05DF>	<U05DF>;IGNORE;IGNORE;IGNORE
-<U05E0>	<U05E0>;IGNORE;IGNORE;IGNORE
-<U05E1>	<U05E1>;IGNORE;IGNORE;IGNORE
-<U05E2>	<U05E2>;IGNORE;IGNORE;IGNORE
-<U05E3>	<U05E3>;IGNORE;IGNORE;IGNORE
-<U05E4>	<U05E4>;IGNORE;IGNORE;IGNORE
-<U05E5>	<U05E5>;IGNORE;IGNORE;IGNORE
-<U05E6>	<U05E6>;IGNORE;IGNORE;IGNORE
-<U05E7>	<U05E7>;IGNORE;IGNORE;IGNORE
-<U05E8>	<U05E8>;IGNORE;IGNORE;IGNORE
-<U05E9>	<U05E9>;IGNORE;IGNORE;IGNORE
-<U05EA>	<U05EA>;IGNORE;IGNORE;IGNORE
-
-% Arabic collating
-
-<U060C>	IGNORE;IGNORE;IGNORE;<U060C>
-<U061B>	IGNORE;IGNORE;IGNORE;<U061B>
-<U061F>	IGNORE;IGNORE;IGNORE;<U061F>
-<U0640>	IGNORE;IGNORE;IGNORE;<U0640>
-
-<U0621>	<U0621>;<U0621>;IGNORE;IGNORE
-<U0622>	<U0622>;<U0622>;IGNORE;IGNORE
-<UFE82>	<U0622>;<UFE82>;IGNORE;IGNORE
-<U0623>	<U0621>;<U0623>;IGNORE;IGNORE
-<UFE84>	<U0621>;<UFE84>;IGNORE;IGNORE
-<U0624>	<U0621>;<U0624>;IGNORE;IGNORE
-<U0625>	<U0621>;<U0625>;IGNORE;IGNORE
-<UFE88>	<U0621>;<UFE88>;IGNORE;IGNORE
-<U0626>	<U0621>;<U0626>;IGNORE;IGNORE
-<U0670>	<U0670>;<U0670>;IGNORE;IGNORE
-<U0627>	<U0627>;<U0627>;IGNORE;IGNORE
-<UFE8D>	<U0627>;<UFE8D>;IGNORE;IGNORE
-<UFE8E>	<U0627>;<UFE8E>;IGNORE;IGNORE
-<UE016>	<U0627>;<UE016>;IGNORE;IGNORE
-<U0628>	<U0628>;<U0628>;IGNORE;IGNORE
-<UFE8F>	<U0628>;<UFE8F>;IGNORE;IGNORE
-<UFE90>	<U0628>;<UFE90>;IGNORE;IGNORE
-<UFE91>	<U0628>;<UFE91>;IGNORE;IGNORE
-<UFE92>	<U0628>;<UFE92>;IGNORE;IGNORE
-<U067E>	<U067E>;<U067E>;IGNORE;IGNORE
-<U06A4>	<U06A4>;<U06A4>;IGNORE;IGNORE
-<U0629>	<U0629>;<U0629>;IGNORE;IGNORE
-<UFE93>	<U0629>;<UFE93>;IGNORE;IGNORE
-<UFE94>	<U0629>;<UFE94>;IGNORE;IGNORE
-<U062A>	<U0629>;<U062A>;IGNORE;IGNORE
-<UFE95>	<U0629>;<UFE95>;IGNORE;IGNORE
-<UFE96>	<U0629>;<UFE96>;IGNORE;IGNORE
-<UFE97>	<U0629>;<UFE97>;IGNORE;IGNORE
-<UFE98>	<U0629>;<UFE98>;IGNORE;IGNORE
-<U062B>	<U062B>;<U062B>;IGNORE;IGNORE
-<UFE99>	<U062B>;<UFE99>;IGNORE;IGNORE
-<UFE9A>	<U062B>;<UFE9A>;IGNORE;IGNORE
-<UFE9B>	<U062B>;<UFE9B>;IGNORE;IGNORE
-<UFE9C>	<U062B>;<UFE9C>;IGNORE;IGNORE
-<U062C>	<U062C>;<U062C>;IGNORE;IGNORE
-<UFE9D>	<U062C>;<UFE9D>;IGNORE;IGNORE
-<UFE9E>	<U062C>;<UFE9E>;IGNORE;IGNORE
-<UFE9F>	<U062C>;<UFE9F>;IGNORE;IGNORE
-<UFEA0>	<U062C>;<UFEA0>;IGNORE;IGNORE
-<U062D>	<U062D>;<U062D>;IGNORE;IGNORE
-<UFEA1>	<U062D>;<UFEA1>;IGNORE;IGNORE
-<UFEA2>	<U062D>;<UFEA2>;IGNORE;IGNORE
-<UFEA3>	<U062D>;<UFEA3>;IGNORE;IGNORE
-<UFEA4>	<U062D>;<UFEA4>;IGNORE;IGNORE
-<U062E>	<U062E>;<U062E>;IGNORE;IGNORE
-<UFEA5>	<U062E>;<UFEA5>;IGNORE;IGNORE
-<UFEA6>	<U062E>;<UFEA6>;IGNORE;IGNORE
-<UFEA7>	<U062E>;<UFEA7>;IGNORE;IGNORE
-<UFEA8>	<U062E>;<UFEA8>;IGNORE;IGNORE
-<U062F>	<U062F>;<U062F>;IGNORE;IGNORE
-<UFEA9>	<U062F>;<UFEA9>;IGNORE;IGNORE
-<UFEAA>	<U062F>;<UFEAA>;IGNORE;IGNORE
-<U0630>	<U0630>;<U0630>;IGNORE;IGNORE
-<UFEAB>	<U0630>;<UFEAB>;IGNORE;IGNORE
-<UFEAC>	<U0630>;<UFEAC>;IGNORE;IGNORE
-<U0631>	<U0631>;<U0631>;IGNORE;IGNORE
-<UFEAD>	<U0631>;<UFEAD>;IGNORE;IGNORE
-<UFEAE>	<U0631>;<UFEAE>;IGNORE;IGNORE
-<U0632>	<U0632>;<U0632>;IGNORE;IGNORE
-<UFEAF>	<U0632>;<UFEAF>;IGNORE;IGNORE
-<UFEB0>	<U0632>;<UFEB0>;IGNORE;IGNORE
-<U0633>	<U0633>;<U0633>;IGNORE;IGNORE
-<UFEB1>	<U0633>;<UFEB1>;IGNORE;IGNORE
-<UFEB2>	<U0633>;<UFEB2>;IGNORE;IGNORE
-<UFEB3>	<U0633>;<UFEB3>;IGNORE;IGNORE
-<UFEB4>	<U0633>;<UFEB4>;IGNORE;IGNORE
-<U0634>	<U0634>;<U0634>;IGNORE;IGNORE
-<UFEB5>	<U0634>;<UFEB5>;IGNORE;IGNORE
-<UFEB6>	<U0634>;<UFEB6>;IGNORE;IGNORE
-<UFEB7>	<U0634>;<UFEB7>;IGNORE;IGNORE
-<UFEB8>	<U0634>;<UFEB8>;IGNORE;IGNORE
-<U0635>	<U0635>;<U0635>;IGNORE;IGNORE
-<UFEB9>	<U0635>;<UFEB9>;IGNORE;IGNORE
-<UFEBA>	<U0635>;<UFEBA>;IGNORE;IGNORE
-<UFEBB>	<U0635>;<UFEBB>;IGNORE;IGNORE
-<UFEBC>	<U0635>;<UFEBC>;IGNORE;IGNORE
-<U0636>	<U0636>;<U0636>;IGNORE;IGNORE
-<UFEBD>	<U0636>;<UFEBD>;IGNORE;IGNORE
-<UFEBE>	<U0636>;<UFEBE>;IGNORE;IGNORE
-<UFEBF>	<U0636>;<UFEBF>;IGNORE;IGNORE
-<UFEC0>	<U0636>;<UFEC0>;IGNORE;IGNORE
-<U0637>	<U0637>;<U0637>;IGNORE;IGNORE
-<UFEC1>	<U0637>;<UFEC1>;IGNORE;IGNORE
-<UFEC2>	<U0637>;<UFEC2>;IGNORE;IGNORE
-<UFEC3>	<U0637>;<UFEC3>;IGNORE;IGNORE
-<UFEC4>	<U0637>;<UFEC4>;IGNORE;IGNORE
-<U0638>	<U0638>;<U0638>;IGNORE;IGNORE
-<UFEC5>	<U0638>;<UFEC5>;IGNORE;IGNORE
-<UFEC6>	<U0638>;<UFEC6>;IGNORE;IGNORE
-<UFEC7>	<U0638>;<UFEC7>;IGNORE;IGNORE
-<UFEC8>	<U0638>;<UFEC8>;IGNORE;IGNORE
-<U0639>	<U0639>;<U0639>;IGNORE;IGNORE
-<UFEC9>	<U0639>;<UFEC9>;IGNORE;IGNORE
-<UFECA>	<U0639>;<UFECA>;IGNORE;IGNORE
-<UFECB>	<U0639>;<UFECB>;IGNORE;IGNORE
-<UFECC>	<U0639>;<UFECC>;IGNORE;IGNORE
-<U063A>	<U063A>;<U063A>;IGNORE;IGNORE
-<UFECD>	<U063A>;<UFECD>;IGNORE;IGNORE
-<UFECE>	<U063A>;<UFECE>;IGNORE;IGNORE
-<UFECF>	<U063A>;<UFECF>;IGNORE;IGNORE
-<UFED0>	<U063A>;<UFED0>;IGNORE;IGNORE
-<U0641>	<U0641>;<U0641>;IGNORE;IGNORE
-<UFED1>	<U0641>;<UFED1>;IGNORE;IGNORE
-<UFED2>	<U0641>;<UFED2>;IGNORE;IGNORE
-<UFED3>	<U0641>;<UFED3>;IGNORE;IGNORE
-<UFED4>	<U0641>;<UFED4>;IGNORE;IGNORE
-<U0642>	<U0642>;<U0642>;IGNORE;IGNORE
-<UFED5>	<U0642>;<UFED5>;IGNORE;IGNORE
-<UFED6>	<U0642>;<UFED6>;IGNORE;IGNORE
-<UFED7>	<U0642>;<UFED7>;IGNORE;IGNORE
-<UFED8>	<U0642>;<UFED8>;IGNORE;IGNORE
-<U0643>	<U0643>;<U0643>;IGNORE;IGNORE
-<UFED9>	<U0643>;<UFED9>;IGNORE;IGNORE
-<UFEDA>	<U0643>;<UFEDA>;IGNORE;IGNORE
-<UFEDB>	<U0643>;<UFEDB>;IGNORE;IGNORE
-<UFEDC>	<U0643>;<UFEDC>;IGNORE;IGNORE
-<U0644>	<U0644>;<U0644>;IGNORE;IGNORE
-<UFEDD>	<U0644>;<UFEDD>;IGNORE;IGNORE
-<UFEDE>	<U0644>;<UFEDE>;IGNORE;IGNORE
-<UFEDF>	<U0644>;<UFEDF>;IGNORE;IGNORE
-<UFEE0>	<U0644>;<UFEE0>;IGNORE;IGNORE
-<U0645>	<U0645>;<U0645>;IGNORE;IGNORE
-<UFEE1>	<U0645>;<UFEE1>;IGNORE;IGNORE
-<UFEE2>	<U0645>;<UFEE2>;IGNORE;IGNORE
-<UFEE3>	<U0645>;<UFEE3>;IGNORE;IGNORE
-<UFEE4>	<U0645>;<UFEE4>;IGNORE;IGNORE
-<U0646>	<U0646>;<U0646>;IGNORE;IGNORE
-<UFEE5>	<U0646>;<UFEE5>;IGNORE;IGNORE
-<UFEE6>	<U0646>;<UFEE6>;IGNORE;IGNORE
-<UFEE7>	<U0646>;<UFEE7>;IGNORE;IGNORE
-<UFEE8>	<U0646>;<UFEE8>;IGNORE;IGNORE
-<U0647>	<U0647>;<U0647>;IGNORE;IGNORE
-<UFEE9>	<U0647>;<UFEE9>;IGNORE;IGNORE
-<UFEEA>	<U0647>;<UFEEA>;IGNORE;IGNORE
-<UFEEB>	<U0647>;<UFEEB>;IGNORE;IGNORE
-<UFEEC>	<U0647>;<UFEEC>;IGNORE;IGNORE
-<U0648>	<U0648>;<U0648>;IGNORE;IGNORE
-<UFEED>	<U0648>;<UFEED>;IGNORE;IGNORE
-<UFEEE>	<U0648>;<UFEEE>;IGNORE;IGNORE
-<U0649>	<U0649>;<U0649>;IGNORE;IGNORE
-<UFEEF>	<U0649>;<UFEEF>;IGNORE;IGNORE
-<UFEF0>	<U0649>;<UFEF0>;IGNORE;IGNORE
-<U064A>	<U064A>;<U064A>;IGNORE;IGNORE
-<UFEF1>	<U064A>;<UFEF1>;IGNORE;IGNORE
-<UFEF2>	<U064A>;<UFEF2>;IGNORE;IGNORE
-<UFEF3>	<U064A>;<UFEF3>;IGNORE;IGNORE
-<UFEF4>	<U064A>;<UFEF4>;IGNORE;IGNORE
-
-<U064B>	IGNORE;IGNORE;<U064B>;IGNORE
-<U064C>	IGNORE;IGNORE;<U064C>;IGNORE
-<U064D>	IGNORE;IGNORE;<U064D>;IGNORE
-<U064E>	IGNORE;IGNORE;<U064E>;IGNORE
-<U064F>	IGNORE;IGNORE;<U064F>;IGNORE
-<U0650>	IGNORE;IGNORE;<U0650>;IGNORE
-<U0651>	IGNORE;IGNORE;<U0651>;IGNORE
-<UFE7D>	IGNORE;IGNORE;<UFE7D>;IGNORE
-<U0652>	IGNORE;IGNORE;<U0652>;IGNORE
-
-<U0660>	<U0030>;<U0660>;IGNORE;IGNORE
-<U0661>	<U0031>;<U0661>;IGNORE;IGNORE
-<U0662>	<U0032>;<U0662>;IGNORE;IGNORE
-<U0663>	<U0033>;<U0663>;IGNORE;IGNORE
-<U0664>	<U0034>;<U0664>;IGNORE;IGNORE
-<U0665>	<U0035>;<U0665>;IGNORE;IGNORE
-<U0666>	<U0036>;<U0666>;IGNORE;IGNORE
-<U0667>	<U0037>;<U0667>;IGNORE;IGNORE
-<U0668>	<U0038>;<U0668>;IGNORE;IGNORE
-<U0669>	<U0039>;<U0669>;IGNORE;IGNORE
-
-<UFEF5>	"<U0644><U0622>";"<U0644><U0622>";"<UFEF5><UFEF5>";IGNORE
-<UFEF6>	"<U0644><U0622>";"<U0644><UFE82>";"<UFEF6><UFEF6>";IGNORE
-<UFEF7>	"<U0644><U0623>";"<U0644><U0623>";"<UFEF7><UFEF7>";IGNORE
-<UFEF8>	"<U0644><U0623>";"<U0644><UFE84>";"<UFEF8><UFEF8>";IGNORE
-<UFEF9>	"<U0644><U0625>";"<U0644><U0625>";"<UFEF9><UFEF9>";IGNORE
-<UFEFA>	"<U0644><U0625>";"<U0644><UFE88>";"<UFEFA><UFEFA>";IGNORE
-<UFEFB>	"<U0644><U0627>";"<U0644><UFE8D>";"<UFEFB><UFEFB>";IGNORE
-<UFEFC>	"<U0644><U0627>";"<U0644><UFE8E>";"<UFEFC><UFEFC>";IGNORE
-
-% katakana/hiragana sorting
-% base is katakana, as this is present in most charsets
-% normal before voiced before semi-voiced
-% small vocals before normal vocals
-% katakana before hiragana
-
-<U30A1>	<U30A1>;<U30A1>;IGNORE;IGNORE
-<U3041>	<U30A1>;<U3041>;IGNORE;IGNORE
-<U30A2>	<U30A1>;<U30A2>;IGNORE;IGNORE
-<U3042>	<U30A1>;<U3042>;IGNORE;IGNORE
-<U30A3>	<U30A3>;<U30A3>;IGNORE;IGNORE
-<U3043>	<U30A3>;<U3043>;IGNORE;IGNORE
-<U30A4>	<U30A3>;<U30A4>;IGNORE;IGNORE
-<U3044>	<U30A3>;<U3044>;IGNORE;IGNORE
-<U30A5>	<U30A5>;<U30A5>;IGNORE;IGNORE
-<U3045>	<U30A5>;<U3045>;IGNORE;IGNORE
-<U30A6>	<U30A5>;<U30A6>;IGNORE;IGNORE
-<U3046>	<U30A5>;<U3046>;IGNORE;IGNORE
-<U30F4>	<U30A5>;<U30F4>;IGNORE;IGNORE
-<U30A7>	<U30A7>;<U30A7>;IGNORE;IGNORE
-<U3047>	<U30A7>;<U3047>;IGNORE;IGNORE
-<U30A8>	<U30A7>;<U30A8>;IGNORE;IGNORE
-<U3048>	<U30A7>;<U3048>;IGNORE;IGNORE
-<U30A9>	<U30A9>;<U30A9>;IGNORE;IGNORE
-<U3049>	<U30A9>;<U3049>;IGNORE;IGNORE
-<U30AA>	<U30A9>;<U30AA>;IGNORE;IGNORE
-<U304A>	<U30A9>;<U304A>;IGNORE;IGNORE
-<U30F5>	<U30F5>;<U30F5>;IGNORE;IGNORE
-<U30AB>	<U30F5>;<U30AB>;IGNORE;IGNORE
-<U304B>	<U30F5>;<U304B>;IGNORE;IGNORE
-<U30AC>	<U30F5>;<U30AC>;IGNORE;IGNORE
-<U304C>	<U30F5>;<U304C>;IGNORE;IGNORE
-<U30AD>	<U30AD>;<U30AD>;IGNORE;IGNORE
-<U304D>	<U30AD>;<U304D>;IGNORE;IGNORE
-<U30AE>	<U30AD>;<U30AE>;IGNORE;IGNORE
-<U304E>	<U30AD>;<U304E>;IGNORE;IGNORE
-<U30AF>	<U30AF>;<U30AF>;IGNORE;IGNORE
-<U304F>	<U30AF>;<U304F>;IGNORE;IGNORE
-<U30B0>	<U30AF>;<U30B0>;IGNORE;IGNORE
-<U3050>	<U30AF>;<U3050>;IGNORE;IGNORE
-<U30F6>	<U30F6>;<U30F6>;IGNORE;IGNORE
-<U30B1>	<U30F6>;<U30B1>;IGNORE;IGNORE
-<U3051>	<U30F6>;<U3051>;IGNORE;IGNORE
-<U30B2>	<U30F6>;<U30B2>;IGNORE;IGNORE
-<U3052>	<U30F6>;<U3052>;IGNORE;IGNORE
-<U30B3>	<U30B3>;<U30B3>;IGNORE;IGNORE
-<U3053>	<U30B3>;<U3053>;IGNORE;IGNORE
-<U30B4>	<U30B3>;<U30B4>;IGNORE;IGNORE
-<U3054>	<U30B3>;<U3054>;IGNORE;IGNORE
-<U30B5>	<U30B5>;<U30B5>;IGNORE;IGNORE
-<U3055>	<U30B5>;<U3055>;IGNORE;IGNORE
-<U30B6>	<U30B5>;<U30B6>;IGNORE;IGNORE
-<U3056>	<U30B5>;<U3056>;IGNORE;IGNORE
-<U30B7>	<U30B7>;<U30B7>;IGNORE;IGNORE
-<U3057>	<U30B7>;<U3057>;IGNORE;IGNORE
-<U30B8>	<U30B7>;<U30B8>;IGNORE;IGNORE
-<U3058>	<U30B7>;<U3058>;IGNORE;IGNORE
-<U30B9>	<U30B9>;<U30B9>;IGNORE;IGNORE
-<U3059>	<U30B9>;<U3059>;IGNORE;IGNORE
-<U30BA>	<U30B9>;<U30BA>;IGNORE;IGNORE
-<U305A>	<U30B9>;<U305A>;IGNORE;IGNORE
-<U30BB>	<U30BB>;<U30BB>;IGNORE;IGNORE
-<U305B>	<U30BB>;<U305B>;IGNORE;IGNORE
-<U30BC>	<U30BB>;<U30BC>;IGNORE;IGNORE
-<U305C>	<U30BB>;<U305C>;IGNORE;IGNORE
-<U30BD>	<U30BD>;<U30BD>;IGNORE;IGNORE
-<U305D>	<U30BD>;<U305D>;IGNORE;IGNORE
-<U30BE>	<U30BD>;<U30BE>;IGNORE;IGNORE
-<U305E>	<U30BD>;<U305E>;IGNORE;IGNORE
-<U30BF>	<U30BF>;<U30BF>;IGNORE;IGNORE
-<U305F>	<U30BF>;<U305F>;IGNORE;IGNORE
-<U30C0>	<U30BF>;<U30C0>;IGNORE;IGNORE
-<U3060>	<U30BF>;<U3060>;IGNORE;IGNORE
-<U30C1>	<U30C1>;<U30C1>;IGNORE;IGNORE
-<U3061>	<U30C1>;<U3061>;IGNORE;IGNORE
-<U30C2>	<U30C1>;<U30C2>;IGNORE;IGNORE
-<U3062>	<U30C1>;<U3062>;IGNORE;IGNORE
-<U30C3>	<U30C3>;<U30C3>;IGNORE;IGNORE
-<U3063>	<U30C3>;<U3063>;IGNORE;IGNORE
-<U30C4>	<U30C3>;<U30C4>;IGNORE;IGNORE
-<U3064>	<U30C3>;<U3064>;IGNORE;IGNORE
-<U30C5>	<U30C3>;<U30C5>;IGNORE;IGNORE
-<U3065>	<U30C3>;<U3065>;IGNORE;IGNORE
-<U30C6>	<U30C6>;<U30C6>;IGNORE;IGNORE
-<U3066>	<U30C6>;<U3066>;IGNORE;IGNORE
-<U30C7>	<U30C6>;<U30C7>;IGNORE;IGNORE
-<U3067>	<U30C6>;<U3067>;IGNORE;IGNORE
-<U30C8>	<U30C8>;<U30C8>;IGNORE;IGNORE
-<U3068>	<U30C8>;<U3068>;IGNORE;IGNORE
-<U30C9>	<U30C8>;<U30C9>;IGNORE;IGNORE
-<U3069>	<U30C8>;<U3069>;IGNORE;IGNORE
-<U30CA>	<U30CA>;<U30CA>;IGNORE;IGNORE
-<U306A>	<U30CA>;<U306A>;IGNORE;IGNORE
-<U30CB>	<U30CB>;<U30CB>;IGNORE;IGNORE
-<U306B>	<U30CB>;<U306B>;IGNORE;IGNORE
-<U30CC>	<U30CC>;<U30CC>;IGNORE;IGNORE
-<U306C>	<U30CC>;<U306C>;IGNORE;IGNORE
-<U30CD>	<U30CD>;<U30CD>;IGNORE;IGNORE
-<U306D>	<U30CD>;<U306D>;IGNORE;IGNORE
-<U30CE>	<U30CE>;<U30CE>;IGNORE;IGNORE
-<U306E>	<U30CE>;<U306E>;IGNORE;IGNORE
-<U30CF>	<U30CF>;<U30CF>;IGNORE;IGNORE
-<U306F>	<U30CF>;<U306F>;IGNORE;IGNORE
-<U30D0>	<U30CF>;<U30D0>;IGNORE;IGNORE
-<U3070>	<U30CF>;<U3070>;IGNORE;IGNORE
-<U30D1>	<U30CF>;<U30D1>;IGNORE;IGNORE
-<U3071>	<U30CF>;<U3071>;IGNORE;IGNORE
-<U30D2>	<U30D2>;<U30D2>;IGNORE;IGNORE
-<U3072>	<U30D2>;<U3072>;IGNORE;IGNORE
-<U30D3>	<U30D2>;<U30D3>;IGNORE;IGNORE
-<U3073>	<U30D2>;<U3073>;IGNORE;IGNORE
-<U30D4>	<U30D2>;<U30D4>;IGNORE;IGNORE
-<U3074>	<U30D2>;<U3074>;IGNORE;IGNORE
-<U30D5>	<U30D5>;<U30D5>;IGNORE;IGNORE
-<U3075>	<U30D5>;<U3075>;IGNORE;IGNORE
-<U30D6>	<U30D5>;<U30D6>;IGNORE;IGNORE
-<U3076>	<U30D5>;<U3076>;IGNORE;IGNORE
-<U30D7>	<U30D5>;<U30D7>;IGNORE;IGNORE
-<U3077>	<U30D5>;<U3077>;IGNORE;IGNORE
-<U30D8>	<U30D8>;<U30D8>;IGNORE;IGNORE
-<U3078>	<U30D8>;<U3078>;IGNORE;IGNORE
-<U30D9>	<U30D8>;<U30D9>;IGNORE;IGNORE
-<U3079>	<U30D8>;<U3079>;IGNORE;IGNORE
-<U30DA>	<U30D8>;<U30DA>;IGNORE;IGNORE
-<U307A>	<U30D8>;<U307A>;IGNORE;IGNORE
-<U30DB>	<U30DB>;<U30DB>;IGNORE;IGNORE
-<U307B>	<U30DB>;<U307B>;IGNORE;IGNORE
-<U30DC>	<U30DB>;<U30DC>;IGNORE;IGNORE
-<U307C>	<U30DB>;<U307C>;IGNORE;IGNORE
-<U30DD>	<U30DB>;<U30DD>;IGNORE;IGNORE
-<U307D>	<U30DB>;<U307D>;IGNORE;IGNORE
-<U30DE>	<U30DE>;<U30DE>;IGNORE;IGNORE
-<U307E>	<U30DE>;<U307E>;IGNORE;IGNORE
-<U30DF>	<U30DF>;<U30DF>;IGNORE;IGNORE
-<U307F>	<U30DF>;<U307F>;IGNORE;IGNORE
-<U30E0>	<U30E0>;<U30E0>;IGNORE;IGNORE
-<U3080>	<U30E0>;<U3080>;IGNORE;IGNORE
-<U30E1>	<U30E1>;<U30E1>;IGNORE;IGNORE
-<U3081>	<U30E1>;<U3081>;IGNORE;IGNORE
-<U30E2>	<U30E2>;<U30E2>;IGNORE;IGNORE
-<U3082>	<U30E2>;<U3082>;IGNORE;IGNORE
-<U30E3>	<U30E3>;<U30E3>;IGNORE;IGNORE
-<U3083>	<U30E3>;<U3083>;IGNORE;IGNORE
-<U30E4>	<U30E3>;<U30E4>;IGNORE;IGNORE
-<U3084>	<U30E3>;<U3084>;IGNORE;IGNORE
-<U30E5>	<U30E5>;<U30E5>;IGNORE;IGNORE
-<U3085>	<U30E5>;<U3085>;IGNORE;IGNORE
-<U30E6>	<U30E5>;<U30E6>;IGNORE;IGNORE
-<U3086>	<U30E5>;<U3086>;IGNORE;IGNORE
-<U30E7>	<U30E7>;<U30E7>;IGNORE;IGNORE
-<U3087>	<U30E7>;<U3087>;IGNORE;IGNORE
-<U30E8>	<U30E7>;<U30E8>;IGNORE;IGNORE
-<U3088>	<U30E7>;<U3088>;IGNORE;IGNORE
-<U30E9>	<U30E9>;<U30E9>;IGNORE;IGNORE
-<U3089>	<U30E9>;<U3089>;IGNORE;IGNORE
-<U30EA>	<U30EA>;<U30EA>;IGNORE;IGNORE
-<U308A>	<U30EA>;<U308A>;IGNORE;IGNORE
-<U30EB>	<U30EB>;<U30EB>;IGNORE;IGNORE
-<U308B>	<U30EB>;<U308B>;IGNORE;IGNORE
-<U30EC>	<U30EC>;<U30EC>;IGNORE;IGNORE
-<U308C>	<U30EC>;<U308C>;IGNORE;IGNORE
-<U30ED>	<U30ED>;<U30ED>;IGNORE;IGNORE
-<U308D>	<U30ED>;<U308D>;IGNORE;IGNORE
-<U30EE>	<U30EE>;<U30EE>;IGNORE;IGNORE
-<U308E>	<U30EE>;<U308E>;IGNORE;IGNORE
-<U30EF>	<U30EE>;<U30EF>;IGNORE;IGNORE
-<U308F>	<U30EE>;<U308F>;IGNORE;IGNORE
-<U30F0>	<U30F0>;<U30F0>;IGNORE;IGNORE
-<U3090>	<U30F0>;<U3090>;IGNORE;IGNORE
-<U30F1>	<U30F1>;<U30F1>;IGNORE;IGNORE
-<U3091>	<U30F1>;<U3091>;IGNORE;IGNORE
-<U30F2>	<U30F2>;<U30F2>;IGNORE;IGNORE
-<U3092>	<U30F2>;<U3092>;IGNORE;IGNORE
-<U30F3>	<U30F3>;<U30F3>;IGNORE;IGNORE
-<U3093>	<U30F3>;<U3093>;IGNORE;IGNORE
-
-order_end
+reorder-end
 
 END LC_COLLATE
 
--- a/localedata/locales/hr_HR
+++ b/localedata/locales/hr_HR
@@ -48,10 +48,25 @@
 END LC_IDENTIFICATION
 
 LC_COLLATE
-collating-element <D-Z<> from "<U0044><U017D>"
-collating-element <D-z<> from "<U0044><U017E>"
-collating-element <d-Z<> from "<U0064><U017D>"
-collating-element <d-z<> from "<U0064><U017E>"
+copy "iso14651_t1"
+
+collating-symbol <CAP-MIN>
+collating-symbol <MIN-CAP>
+
+collating-symbol <ccaron>
+collating-symbol <cacute>
+collating-symbol <dstroke>
+collating-symbol <scaron>
+collating-symbol <zcaron>
+
+collating-symbol <dzcaron>
+collating-symbol <lj>
+collating-symbol <nj>
+
+collating-element <D-Zcaron> from "<U0044><U017D>"
+collating-element <D-zcaron> from "<U0044><U017E>"
+collating-element <d-Zcaron> from "<U0064><U017D>"
+collating-element <d-zcaron> from "<U0064><U017E>"
 collating-element <L-J> from "<U004C><U004A>"
 collating-element <L-j> from "<U004C><U006A>"
 collating-element <l-J> from "<U006C><U004A>"
@@ -61,2078 +76,71 @@
 collating-element <n-J> from "<U006E><U004A>"
 collating-element <n-j> from "<U006E><U006A>"
 
-% Base collation scheme: 1994-03-22
-
-% Ordering algorithm:
-%  1. Spaces and hyphen (but not soft
-%     hyphen) before punctuation
-%     characters, punctuation characters
-%     before numbers,
-%     numbers before letters.
-%  2. Letters with diacritical marks are
-%     members of equivalence classes
-%  3. A distinction is made with regards
-%     to case as noted below.
-%  4. Special characters are ignored
-%     when comparing letters, but then
-%     they are considered
-%  5. The alphabets are sorted in order
-%     of first appearance in ISO 10646:
-%     Latin, Greek, Cyrillic, etc.
-%
-% According to Greek specifications,
-% the steps 2. and 3. above are reversed
-% for the Greek script
-
-% collating symbols
-
-% The collating symbol naming is
-% mostly taken from ISO 10646-1,
-% for example the case and accent
-% names are from this standard.
-
-collating-symbol <CAPITAL>
-collating-symbol <CAPITAL-SMALL>
-collating-symbol <SMALL-CAPITAL>
-collating-symbol <SMALL>
-
-% <CAPITAL-SMALL> and <SMALL-CAPITAL>
-% are for cases like Danish <U0041><U0061>
-% and Spanish <U0043><U0068> being treated
-% as one letter.
-
-% The <a8> ...... <z8> collating
-% symbols have defined weights as
-% the last character in a group of
-% Latin letters. They are used
-% to specify deltas by locales using
-% a locale as the default ordering
-% and by "replace-after" statements
-% specifying the changed placement
-% in an ordering of a character.
-
-collating-symbol <a8>
-collating-symbol <b8>
-collating-symbol <c8>
-collating-symbol <d8>
-collating-symbol <e8>
-collating-symbol <f8>
-collating-symbol <g8>
-collating-symbol <h8>
-collating-symbol <i8>
-collating-symbol <j8>
-collating-symbol <k8>
-collating-symbol <l8>
-collating-symbol <m8>
-collating-symbol <n8>
-collating-symbol <o8>
-collating-symbol <p8>
-collating-symbol <q8>
-collating-symbol <r8>
-collating-symbol <s8>
-collating-symbol <t8>
-collating-symbol <u8>
-collating-symbol <v8>
-collating-symbol <w8>
-collating-symbol <x8>
-collating-symbol <y8>
-collating-symbol <z8>
-
-collating-symbol <NONE>
-collating-symbol <ACUTE>
-collating-symbol <ACUTE+DOT>
-collating-symbol <GRAVE>
-collating-symbol <DOUBLE-GRAVE>
-collating-symbol <BREVE>
-collating-symbol <BREVE+ACUTE>
-collating-symbol <BREVE+GRAVE>
-collating-symbol <BREVE+MACRON>
-collating-symbol <BREVE+HOOK>
-collating-symbol <BREVE+TILDE>
-collating-symbol <BREVE+DOT-BELOW>
-collating-symbol <BREVE-BELOW>
-collating-symbol <INVERTED-BREVE>
-collating-symbol <CIRCUMFLEX>
-collating-symbol <CIRCUMFLEX+ACUTE>
-collating-symbol <CIRCUMFLEX+GRAVE>
-collating-symbol <CIRCUMFLEX+HOOK>
-collating-symbol <CIRCUMFLEX+TILDE>
-collating-symbol <CIRCUMFLEX+DOT-BELOW>
-collating-symbol <CARON>
-collating-symbol <CARON+DIAERESIS>
-collating-symbol <CARON+DOT>
-collating-symbol <RING>
-collating-symbol <RING+ACUTE>
-collating-symbol <RING-BELOW>
-collating-symbol <DIAERESIS>
-collating-symbol <DIAERESIS+MACRON>
-collating-symbol <DIAERESIS+ACUTE>
-collating-symbol <DIAERESIS+GRAVE>
-collating-symbol <DIAERESIS+CARON>
-collating-symbol <DOUBLE-ACUTE>
-collating-symbol <HOOK>
-collating-symbol <TILDE>
-collating-symbol <TILDE+ACUTE>
-collating-symbol <TILDE+DIAERESIS>
-collating-symbol <TILDE-BELOW>
-collating-symbol <DOT>
-collating-symbol <DOT-BELOW>
-collating-symbol <DOT+DOT-BELOW>
-collating-symbol <STROKE>
-collating-symbol <STROKE+ACUTE>
-collating-symbol <CEDILLA>
-collating-symbol <CEDILLA+ACUTE>
-collating-symbol <CEDILLA+GRAVE>
-collating-symbol <CEDILLA+BREVE>
-collating-symbol <OGONEK>
-collating-symbol <OGONEK+MACRON>
-collating-symbol <MACRON>
-collating-symbol <MACRON+ACUTE>
-collating-symbol <MACRON+GRAVE>
-collating-symbol <MACRON+DIAERESIS>
-collating-symbol <MACRON+DIAERESIS-BELOW>
-collating-symbol <MACRON+DOT>
-collating-symbol <MACRON+DOT-BELOW>
-collating-symbol <MACRON+CIRCUMFLEX>
-collating-symbol <LINE-BELOW>
-collating-symbol <HORN>
-collating-symbol <HORN+ACUTE>
-collating-symbol <HORN+GRAVE>
-collating-symbol <HORN+HOOK>
-collating-symbol <HORN+TILDE>
-collating-symbol <HORN+DOT-BELOW>
-collating-symbol <PRECEDED-BY-APOSTROPHE>
-collating-symbol <GREEK>
-collating-symbol <TONOS>
-collating-symbol <DIALYTICA>
-collating-symbol <DIALYTICA+TONOS>
-collating-symbol <CYRILLIC>
-collating-symbol <HIRAGANA>
-collating-symbol <KATAKANA>
-collating-symbol <SPECIAL>
-
-% letter;accent;case;specials
-
-order_start forward;backward/
-            ;forward;position
-
-% <CAPITAL> or <SMALL> letters first:
-
-<SMALL>
-<SMALL-CAPITAL>
-<CAPITAL-SMALL>
-<CAPITAL>
-
-% Accents:
-
-<NONE>
-<ACUTE>
-<ACUTE+DOT>
-<GRAVE>
-<DOUBLE-GRAVE>
-<BREVE>
-<BREVE+ACUTE>
-<BREVE+GRAVE>
-<BREVE+MACRON>
-<BREVE+HOOK>
-<BREVE+TILDE>
-<BREVE+DOT-BELOW>
-<BREVE-BELOW>
-<INVERTED-BREVE>
-<CIRCUMFLEX>
-<CIRCUMFLEX+ACUTE>
-<CIRCUMFLEX+GRAVE>
-<CIRCUMFLEX+HOOK>
-<CIRCUMFLEX+TILDE>
-<CIRCUMFLEX+DOT-BELOW>
-<CARON>
-<CARON+DIAERESIS>
-<CARON+DOT>
-<RING>
-<RING+ACUTE>
-<RING-BELOW>
-<DIAERESIS>
-<DIAERESIS+MACRON>
-<DIAERESIS+ACUTE>
-<DIAERESIS+GRAVE>
-<DIAERESIS+CARON>
-<DOUBLE-ACUTE>
-<HOOK>
-<TILDE>
-<TILDE+ACUTE>
-<TILDE+DIAERESIS>
-<TILDE-BELOW>
-<DOT>
-<DOT-BELOW>
-<DOT+DOT-BELOW>
-<STROKE>
-<STROKE+ACUTE>
-<CEDILLA>
-<CEDILLA+ACUTE>
-<CEDILLA+GRAVE>
-<CEDILLA+BREVE>
-<OGONEK>
-<OGONEK+MACRON>
-<MACRON>
-<MACRON+ACUTE>
-<MACRON+GRAVE>
-<MACRON+DIAERESIS>
-<MACRON+DIAERESIS-BELOW>
-<MACRON+DOT>
-<MACRON+DOT-BELOW>
-<MACRON+CIRCUMFLEX>
-<LINE-BELOW>
-<HORN>
-<HORN+ACUTE>
-<HORN+GRAVE>
-<HORN+HOOK>
-<HORN+TILDE>
-<HORN+DOT-BELOW>
-<PRECEDED-BY-APOSTROPHE>
-<GREEK>
-<TONOS>
-<DIALYTICA>
-<DIALYTICA+TONOS>
-<CYRILLIC>
-<HIRAGANA>
-<KATAKANA>
-<SPECIAL>
-
-<U00A0>	<U00A0>;<U00A0>;<U00A0>;IGNORE
-<U0020>	IGNORE;IGNORE;IGNORE;<U0020>
-<U0009>	IGNORE;IGNORE;IGNORE;<U0009>
-<U000B>	IGNORE;IGNORE;IGNORE;<U000B>
-<U000D>	IGNORE;IGNORE;IGNORE;<U000D>
-<U000A>	IGNORE;IGNORE;IGNORE;<U000A>
-<U000C>	IGNORE;IGNORE;IGNORE;<U000C>
-<U005F>	IGNORE;IGNORE;IGNORE;<U005F>
-<U00AF>	IGNORE;IGNORE;IGNORE;<U00AF>
-<U00AD>	IGNORE;IGNORE;IGNORE;<U00AD>
-<U002D>	IGNORE;IGNORE;IGNORE;<U002D>
-<U002C>	IGNORE;IGNORE;IGNORE;<U002C>
-<U003B>	IGNORE;IGNORE;IGNORE;<U003B>
-<U003A>	IGNORE;IGNORE;IGNORE;<U003A>
-<U0021>	IGNORE;IGNORE;IGNORE;<U0021>
-<U00A1>	IGNORE;IGNORE;IGNORE;<U00A1>
-<U003F>	IGNORE;IGNORE;IGNORE;<U003F>
-<U00BF>	IGNORE;IGNORE;IGNORE;<U00BF>
-<U002F>	IGNORE;IGNORE;IGNORE;<U002F>
-<U002E>	IGNORE;IGNORE;IGNORE;<U002E>
-<U00B4>	IGNORE;IGNORE;IGNORE;<U00B4>
-<U0060>	IGNORE;IGNORE;IGNORE;<U0060>
-<U005E>	IGNORE;IGNORE;IGNORE;<U005E>
-<U00A8>	IGNORE;IGNORE;IGNORE;<U00A8>
-<U007E>	IGNORE;IGNORE;IGNORE;<U007E>
-<U00B7>	IGNORE;IGNORE;IGNORE;<U00B7>
-<U00B8>	IGNORE;IGNORE;IGNORE;<U00B8>
-<U0027>	IGNORE;IGNORE;IGNORE;<U0027>
-<U2018>	IGNORE;IGNORE;IGNORE;<U2018>
-<U2019>	IGNORE;IGNORE;IGNORE;<U2019>
-<U0022>	IGNORE;IGNORE;IGNORE;<U0022>
-<U201C>	IGNORE;IGNORE;IGNORE;<U201C>
-<U201D>	IGNORE;IGNORE;IGNORE;<U201D>
-<U00AB>	IGNORE;IGNORE;IGNORE;<U00AB>
-<U00BB>	IGNORE;IGNORE;IGNORE;<U00BB>
-<U0028>	IGNORE;IGNORE;IGNORE;<U0028>
-<U207D>	IGNORE;IGNORE;IGNORE;<U207D>
-<U0029>	IGNORE;IGNORE;IGNORE;<U0029>
-<U207E>	IGNORE;IGNORE;IGNORE;<U207E>
-<U005B>	IGNORE;IGNORE;IGNORE;<U005B>
-<U005D>	IGNORE;IGNORE;IGNORE;<U005D>
-<U007B>	IGNORE;IGNORE;IGNORE;<U007B>
-<U007D>	IGNORE;IGNORE;IGNORE;<U007D>
-<U00A7>	IGNORE;IGNORE;IGNORE;<U00A7>
-<U00B6>	IGNORE;IGNORE;IGNORE;<U00B6>
-<U00A9>	IGNORE;IGNORE;IGNORE;<U00A9>
-<U00AE>	IGNORE;IGNORE;IGNORE;<U00AE>
-<U0040>	IGNORE;IGNORE;IGNORE;<U0040>
-<U00A4>	IGNORE;IGNORE;IGNORE;<U00A4>
-<U00A2>	IGNORE;IGNORE;IGNORE;<U00A2>
-<U0024>	IGNORE;IGNORE;IGNORE;<U0024>
-<U00A3>	IGNORE;IGNORE;IGNORE;<U00A3>
-<U00A5>	IGNORE;IGNORE;IGNORE;<U00A5>
-<U002A>	IGNORE;IGNORE;IGNORE;<U002A>
-<U005C>	IGNORE;IGNORE;IGNORE;<U005C>
-<U0026>	IGNORE;IGNORE;IGNORE;<U0026>
-<U0023>	IGNORE;IGNORE;IGNORE;<U0023>
-<U0025>	IGNORE;IGNORE;IGNORE;<U0025>
-<U207B>	IGNORE;IGNORE;IGNORE;<U207B>
-<U002B>	IGNORE;IGNORE;IGNORE;<U002B>
-<U207A>	IGNORE;IGNORE;IGNORE;<U207A>
-<U00B1>	IGNORE;IGNORE;IGNORE;<U00B1>
-<U00F7>	IGNORE;IGNORE;IGNORE;<U00F7>
-<U00D7>	IGNORE;IGNORE;IGNORE;<U00D7>
-<U2260>	IGNORE;IGNORE;IGNORE;<U2260>
-<U003C>	IGNORE;IGNORE;IGNORE;<U003C>
-<U2264>	IGNORE;IGNORE;IGNORE;<U2264>
-<U003D>	IGNORE;IGNORE;IGNORE;<U003D>
-<U2265>	IGNORE;IGNORE;IGNORE;<U2265>
-<U003E>	IGNORE;IGNORE;IGNORE;<U003E>
-<U00AC>	IGNORE;IGNORE;IGNORE;<U00AC>
-<U007C>	IGNORE;IGNORE;IGNORE;<U007C>
-<U00A6>	IGNORE;IGNORE;IGNORE;<U00A6>
-<U00B0>	IGNORE;IGNORE;IGNORE;<U00B0>
-<U00B5>	IGNORE;IGNORE;IGNORE;<U00B5>
-<U02C7>	IGNORE;IGNORE;IGNORE;<U02C7>
-<U02D8>	IGNORE;IGNORE;IGNORE;<U02D8>
-<U02D9>	IGNORE;IGNORE;IGNORE;<U02D9>
-<U02DA>	IGNORE;IGNORE;IGNORE;<U02DA>
-<U02DB>	IGNORE;IGNORE;IGNORE;<U02DB>
-<U02DC>	IGNORE;IGNORE;IGNORE;<U02DC>
-<U02DD>	IGNORE;IGNORE;IGNORE;<U02DD>
-<U0374>	IGNORE;IGNORE;IGNORE;<U0374>
-<U0375>	IGNORE;IGNORE;IGNORE;<U0375>
-<U037A>	IGNORE;IGNORE;IGNORE;<U037A>
-<U037E>	IGNORE;IGNORE;IGNORE;<U037E>
-<U0384>	IGNORE;IGNORE;IGNORE;<U0384>
-<U0385>	IGNORE;IGNORE;IGNORE;<U0385>
-<U0387>	IGNORE;IGNORE;IGNORE;<U0387>
-<U03D0>	IGNORE;IGNORE;IGNORE;<U03D0>
-<U1FBF>	IGNORE;IGNORE;IGNORE;<U1FBF>
-<U1FC0>	IGNORE;IGNORE;IGNORE;<U1FC0>
-<U1FC1>	IGNORE;IGNORE;IGNORE;<U1FC1>
-<U1FCD>	IGNORE;IGNORE;IGNORE;<U1FCD>
-<U1FCE>	IGNORE;IGNORE;IGNORE;<U1FCE>
-<U1FCF>	IGNORE;IGNORE;IGNORE;<U1FCF>
-<U1FDD>	IGNORE;IGNORE;IGNORE;<U1FDD>
-<U1FDE>	IGNORE;IGNORE;IGNORE;<U1FDE>
-<U1FDF>	IGNORE;IGNORE;IGNORE;<U1FDF>
-<U1FED>	IGNORE;IGNORE;IGNORE;<U1FED>
-<U1FEF>	IGNORE;IGNORE;IGNORE;<U1FEF>
-<U1FFE>	IGNORE;IGNORE;IGNORE;<U1FFE>
-<U2002>	IGNORE;IGNORE;IGNORE;<U2002>
-<U2003>	IGNORE;IGNORE;IGNORE;<U2003>
-<U2004>	IGNORE;IGNORE;IGNORE;<U2004>
-<U2005>	IGNORE;IGNORE;IGNORE;<U2005>
-<U2006>	IGNORE;IGNORE;IGNORE;<U2006>
-<U200E>	IGNORE;IGNORE;IGNORE;<U200E>
-<U200F>	IGNORE;IGNORE;IGNORE;<U200F>
-<U2009>	IGNORE;IGNORE;IGNORE;<U2009>
-<U200A>	IGNORE;IGNORE;IGNORE;<U200A>
-<U2010>	IGNORE;IGNORE;IGNORE;<U2010>
-<U2013>	IGNORE;IGNORE;IGNORE;<U2013>
-<U2014>	IGNORE;IGNORE;IGNORE;<U2014>
-<U2015>	IGNORE;IGNORE;IGNORE;<U2015>
-<U2016>	IGNORE;IGNORE;IGNORE;<U2016>
-<U2017>	IGNORE;IGNORE;IGNORE;<U2017>
-<U201A>	IGNORE;IGNORE;IGNORE;<U201A>
-<U201B>	IGNORE;IGNORE;IGNORE;<U201B>
-<U201E>	IGNORE;IGNORE;IGNORE;<U201E>
-<U201F>	IGNORE;IGNORE;IGNORE;<U201F>
-<U2020>	IGNORE;IGNORE;IGNORE;<U2020>
-<U2021>	IGNORE;IGNORE;IGNORE;<U2021>
-<U2219>	IGNORE;IGNORE;IGNORE;<U2219>
-<U2025>	IGNORE;IGNORE;IGNORE;<U2025>
-<U2026>	IGNORE;IGNORE;IGNORE;<U2026>
-<U2030>	IGNORE;IGNORE;IGNORE;<U2030>
-<U2032>	IGNORE;IGNORE;IGNORE;<U2032>
-<U2033>	IGNORE;IGNORE;IGNORE;<U2033>
-<U2034>	IGNORE;IGNORE;IGNORE;<U2034>
-<U2035>	IGNORE;IGNORE;IGNORE;<U2035>
-<U2036>	IGNORE;IGNORE;IGNORE;<U2036>
-<U2037>	IGNORE;IGNORE;IGNORE;<U2037>
-<U2038>	IGNORE;IGNORE;IGNORE;<U2038>
-<U2039>	IGNORE;IGNORE;IGNORE;<U2039>
-<U203A>	IGNORE;IGNORE;IGNORE;<U203A>
-<U203B>	IGNORE;IGNORE;IGNORE;<U203B>
-<U203C>	IGNORE;IGNORE;IGNORE;<U203C>
-<U203E>	IGNORE;IGNORE;IGNORE;<U203E>
-<U207C>	IGNORE;IGNORE;IGNORE;<U207C>
-<U2080>	IGNORE;IGNORE;IGNORE;<U2080>
-<U2081>	IGNORE;IGNORE;IGNORE;<U2081>
-<U2082>	IGNORE;IGNORE;IGNORE;<U2082>
-<U2083>	IGNORE;IGNORE;IGNORE;<U2083>
-<U2084>	IGNORE;IGNORE;IGNORE;<U2084>
-<U2085>	IGNORE;IGNORE;IGNORE;<U2085>
-<U2086>	IGNORE;IGNORE;IGNORE;<U2086>
-<U2087>	IGNORE;IGNORE;IGNORE;<U2087>
-<U2088>	IGNORE;IGNORE;IGNORE;<U2088>
-<U2089>	IGNORE;IGNORE;IGNORE;<U2089>
-<U208A>	IGNORE;IGNORE;IGNORE;<U208A>
-<U208B>	IGNORE;IGNORE;IGNORE;<U208B>
-<U208C>	IGNORE;IGNORE;IGNORE;<U208C>
-<U208D>	IGNORE;IGNORE;IGNORE;<U208D>
-<U208E>	IGNORE;IGNORE;IGNORE;<U208E>
-<U20A3>	IGNORE;IGNORE;IGNORE;<U20A3>
-<U20A4>	IGNORE;IGNORE;IGNORE;<U20A4>
-<U20A7>	IGNORE;IGNORE;IGNORE;<U20A7>
-<U20A9>	IGNORE;IGNORE;IGNORE;<U20A9>
-<U2103>	IGNORE;IGNORE;IGNORE;<U2103>
-<U2105>	IGNORE;IGNORE;IGNORE;<U2105>
-<U2109>	IGNORE;IGNORE;IGNORE;<U2109>
-<U2116>	IGNORE;IGNORE;IGNORE;<U2116>
-<U2117>	IGNORE;IGNORE;IGNORE;<U2117>
-<U211E>	IGNORE;IGNORE;IGNORE;<U211E>
-<U2120>	IGNORE;IGNORE;IGNORE;<U2120>
-<U2122>	IGNORE;IGNORE;IGNORE;<U2122>
-<U2126>	IGNORE;IGNORE;IGNORE;<U2126>
-<U212B>	IGNORE;IGNORE;IGNORE;<U212B>
-<U2153>	IGNORE;IGNORE;IGNORE;<U2153>
-<U2154>	IGNORE;IGNORE;IGNORE;<U2154>
-<U2155>	IGNORE;IGNORE;IGNORE;<U2155>
-<U2156>	IGNORE;IGNORE;IGNORE;<U2156>
-<U2157>	IGNORE;IGNORE;IGNORE;<U2157>
-<U2158>	IGNORE;IGNORE;IGNORE;<U2158>
-<U2159>	IGNORE;IGNORE;IGNORE;<U2159>
-<U215A>	IGNORE;IGNORE;IGNORE;<U215A>
-<U2160>	IGNORE;IGNORE;IGNORE;<U2160>
-<U2161>	IGNORE;IGNORE;IGNORE;<U2161>
-<U2162>	IGNORE;IGNORE;IGNORE;<U2162>
-<U2163>	IGNORE;IGNORE;IGNORE;<U2163>
-<U2164>	IGNORE;IGNORE;IGNORE;<U2164>
-<U2165>	IGNORE;IGNORE;IGNORE;<U2165>
-<U2166>	IGNORE;IGNORE;IGNORE;<U2166>
-<U2167>	IGNORE;IGNORE;IGNORE;<U2167>
-<U2168>	IGNORE;IGNORE;IGNORE;<U2168>
-<U2169>	IGNORE;IGNORE;IGNORE;<U2169>
-<U216A>	IGNORE;IGNORE;IGNORE;<U216A>
-<U216B>	IGNORE;IGNORE;IGNORE;<U216B>
-<U216C>	IGNORE;IGNORE;IGNORE;<U216C>
-<U216D>	IGNORE;IGNORE;IGNORE;<U216D>
-<U216E>	IGNORE;IGNORE;IGNORE;<U216E>
-<U216F>	IGNORE;IGNORE;IGNORE;<U216F>
-<U2170>	IGNORE;IGNORE;IGNORE;<U2170>
-<U2171>	IGNORE;IGNORE;IGNORE;<U2171>
-<U2172>	IGNORE;IGNORE;IGNORE;<U2172>
-<U2173>	IGNORE;IGNORE;IGNORE;<U2173>
-<U2174>	IGNORE;IGNORE;IGNORE;<U2174>
-<U2175>	IGNORE;IGNORE;IGNORE;<U2175>
-<U2176>	IGNORE;IGNORE;IGNORE;<U2176>
-<U2177>	IGNORE;IGNORE;IGNORE;<U2177>
-<U2178>	IGNORE;IGNORE;IGNORE;<U2178>
-<U2179>	IGNORE;IGNORE;IGNORE;<U2179>
-<U217A>	IGNORE;IGNORE;IGNORE;<U217A>
-<U217B>	IGNORE;IGNORE;IGNORE;<U217B>
-<U217C>	IGNORE;IGNORE;IGNORE;<U217C>
-<U217D>	IGNORE;IGNORE;IGNORE;<U217D>
-<U217E>	IGNORE;IGNORE;IGNORE;<U217E>
-<U217F>	IGNORE;IGNORE;IGNORE;<U217F>
-<U2180>	IGNORE;IGNORE;IGNORE;<U2180>
-<U2181>	IGNORE;IGNORE;IGNORE;<U2181>
-<U2182>	IGNORE;IGNORE;IGNORE;<U2182>
-<U2191>	IGNORE;IGNORE;IGNORE;<U2191>
-<U2193>	IGNORE;IGNORE;IGNORE;<U2193>
-<U2194>	IGNORE;IGNORE;IGNORE;<U2194>
-<U2195>	IGNORE;IGNORE;IGNORE;<U2195>
-<U2196>	IGNORE;IGNORE;IGNORE;<U2196>
-<U2197>	IGNORE;IGNORE;IGNORE;<U2197>
-<U2198>	IGNORE;IGNORE;IGNORE;<U2198>
-<U2199>	IGNORE;IGNORE;IGNORE;<U2199>
-<U21A8>	IGNORE;IGNORE;IGNORE;<U21A8>
-<U21C0>	IGNORE;IGNORE;IGNORE;<U21C0>
-<U21D0>	IGNORE;IGNORE;IGNORE;<U21D0>
-<U21D2>	IGNORE;IGNORE;IGNORE;<U21D2>
-<U21D4>	IGNORE;IGNORE;IGNORE;<U21D4>
-<U2200>	IGNORE;IGNORE;IGNORE;<U2200>
-<U2202>	IGNORE;IGNORE;IGNORE;<U2202>
-<U2203>	IGNORE;IGNORE;IGNORE;<U2203>
-<U2205>	IGNORE;IGNORE;IGNORE;<U2205>
-<U2206>	IGNORE;IGNORE;IGNORE;<U2206>
-<U2207>	IGNORE;IGNORE;IGNORE;<U2207>
-<U2208>	IGNORE;IGNORE;IGNORE;<U2208>
-<U220B>	IGNORE;IGNORE;IGNORE;<U220B>
-<U220F>	IGNORE;IGNORE;IGNORE;<U220F>
-<U2211>	IGNORE;IGNORE;IGNORE;<U2211>
-<U2212>	IGNORE;IGNORE;IGNORE;<U2212>
-<U2213>	IGNORE;IGNORE;IGNORE;<U2213>
-<U2214>	IGNORE;IGNORE;IGNORE;<U2214>
-<U2044>	IGNORE;IGNORE;IGNORE;<U2044>
-<U2217>	IGNORE;IGNORE;IGNORE;<U2217>
-<U2218>	IGNORE;IGNORE;IGNORE;<U2218>
-<U2022>	IGNORE;IGNORE;IGNORE;<U2022>
-<U221A>	IGNORE;IGNORE;IGNORE;<U221A>
-<U221D>	IGNORE;IGNORE;IGNORE;<U221D>
-<U221E>	IGNORE;IGNORE;IGNORE;<U221E>
-<U221F>	IGNORE;IGNORE;IGNORE;<U221F>
-<U2220>	IGNORE;IGNORE;IGNORE;<U2220>
-<U2225>	IGNORE;IGNORE;IGNORE;<U2225>
-<U2227>	IGNORE;IGNORE;IGNORE;<U2227>
-<U2228>	IGNORE;IGNORE;IGNORE;<U2228>
-<U2229>	IGNORE;IGNORE;IGNORE;<U2229>
-<U222A>	IGNORE;IGNORE;IGNORE;<U222A>
-<U222B>	IGNORE;IGNORE;IGNORE;<U222B>
-<U222C>	IGNORE;IGNORE;IGNORE;<U222C>
-<U222E>	IGNORE;IGNORE;IGNORE;<U222E>
-<U2234>	IGNORE;IGNORE;IGNORE;<U2234>
-<U2235>	IGNORE;IGNORE;IGNORE;<U2235>
-<U2236>	IGNORE;IGNORE;IGNORE;<U2236>
-<U2237>	IGNORE;IGNORE;IGNORE;<U2237>
-<U223C>	IGNORE;IGNORE;IGNORE;<U223C>
-<U223E>	IGNORE;IGNORE;IGNORE;<U223E>
-<U2243>	IGNORE;IGNORE;IGNORE;<U2243>
-<U2245>	IGNORE;IGNORE;IGNORE;<U2245>
-<U2248>	IGNORE;IGNORE;IGNORE;<U2248>
-<U224C>	IGNORE;IGNORE;IGNORE;<U224C>
-<U2253>	IGNORE;IGNORE;IGNORE;<U2253>
-<U2261>	IGNORE;IGNORE;IGNORE;<U2261>
-<U226A>	IGNORE;IGNORE;IGNORE;<U226A>
-<U226B>	IGNORE;IGNORE;IGNORE;<U226B>
-<U226E>	IGNORE;IGNORE;IGNORE;<U226E>
-<U226F>	IGNORE;IGNORE;IGNORE;<U226F>
-<U2282>	IGNORE;IGNORE;IGNORE;<U2282>
-<U2283>	IGNORE;IGNORE;IGNORE;<U2283>
-<U2286>	IGNORE;IGNORE;IGNORE;<U2286>
-<U2287>	IGNORE;IGNORE;IGNORE;<U2287>
-<U2299>	IGNORE;IGNORE;IGNORE;<U2299>
-<U229A>	IGNORE;IGNORE;IGNORE;<U229A>
-<U22A5>	IGNORE;IGNORE;IGNORE;<U22A5>
-<U22C5>	IGNORE;IGNORE;IGNORE;<U22C5>
-<U22EE>	IGNORE;IGNORE;IGNORE;<U22EE>
-<U2302>	IGNORE;IGNORE;IGNORE;<U2302>
-<U2308>	IGNORE;IGNORE;IGNORE;<U2308>
-<U2309>	IGNORE;IGNORE;IGNORE;<U2309>
-<U230A>	IGNORE;IGNORE;IGNORE;<U230A>
-<U230B>	IGNORE;IGNORE;IGNORE;<U230B>
-<U2310>	IGNORE;IGNORE;IGNORE;<U2310>
-<U2312>	IGNORE;IGNORE;IGNORE;<U2312>
-<U2315>	IGNORE;IGNORE;IGNORE;<U2315>
-<U2320>	IGNORE;IGNORE;IGNORE;<U2320>
-<U2321>	IGNORE;IGNORE;IGNORE;<U2321>
-<U2423>	IGNORE;IGNORE;IGNORE;<U2423>
-<U2440>	IGNORE;IGNORE;IGNORE;<U2440>
-<U2441>	IGNORE;IGNORE;IGNORE;<U2441>
-<U2442>	IGNORE;IGNORE;IGNORE;<U2442>
-<U2443>	IGNORE;IGNORE;IGNORE;<U2443>
-<U2446>	IGNORE;IGNORE;IGNORE;<U2446>
-<U2447>	IGNORE;IGNORE;IGNORE;<U2447>
-<U2448>	IGNORE;IGNORE;IGNORE;<U2448>
-<U2449>	IGNORE;IGNORE;IGNORE;<U2449>
-<U2460>	IGNORE;IGNORE;IGNORE;<U2460>
-<U2461>	IGNORE;IGNORE;IGNORE;<U2461>
-<U2462>	IGNORE;IGNORE;IGNORE;<U2462>
-<U2463>	IGNORE;IGNORE;IGNORE;<U2463>
-<U2464>	IGNORE;IGNORE;IGNORE;<U2464>
-<U2465>	IGNORE;IGNORE;IGNORE;<U2465>
-<U2466>	IGNORE;IGNORE;IGNORE;<U2466>
-<U2467>	IGNORE;IGNORE;IGNORE;<U2467>
-<U2468>	IGNORE;IGNORE;IGNORE;<U2468>
-<U2469>	IGNORE;IGNORE;IGNORE;<U2469>
-<U246A>	IGNORE;IGNORE;IGNORE;<U246A>
-<U246B>	IGNORE;IGNORE;IGNORE;<U246B>
-<U246C>	IGNORE;IGNORE;IGNORE;<U246C>
-<U246D>	IGNORE;IGNORE;IGNORE;<U246D>
-<U246E>	IGNORE;IGNORE;IGNORE;<U246E>
-<U246F>	IGNORE;IGNORE;IGNORE;<U246F>
-<U2470>	IGNORE;IGNORE;IGNORE;<U2470>
-<U2471>	IGNORE;IGNORE;IGNORE;<U2471>
-<U2472>	IGNORE;IGNORE;IGNORE;<U2472>
-<U2473>	IGNORE;IGNORE;IGNORE;<U2473>
-<U2474>	IGNORE;IGNORE;IGNORE;<U2474>
-<U2475>	IGNORE;IGNORE;IGNORE;<U2475>
-<U2476>	IGNORE;IGNORE;IGNORE;<U2476>
-<U2477>	IGNORE;IGNORE;IGNORE;<U2477>
-<U2478>	IGNORE;IGNORE;IGNORE;<U2478>
-<U2479>	IGNORE;IGNORE;IGNORE;<U2479>
-<U247A>	IGNORE;IGNORE;IGNORE;<U247A>
-<U247B>	IGNORE;IGNORE;IGNORE;<U247B>
-<U247C>	IGNORE;IGNORE;IGNORE;<U247C>
-<U247D>	IGNORE;IGNORE;IGNORE;<U247D>
-<U247E>	IGNORE;IGNORE;IGNORE;<U247E>
-<U247F>	IGNORE;IGNORE;IGNORE;<U247F>
-<U2480>	IGNORE;IGNORE;IGNORE;<U2480>
-<U2481>	IGNORE;IGNORE;IGNORE;<U2481>
-<U2482>	IGNORE;IGNORE;IGNORE;<U2482>
-<U2483>	IGNORE;IGNORE;IGNORE;<U2483>
-<U2484>	IGNORE;IGNORE;IGNORE;<U2484>
-<U2485>	IGNORE;IGNORE;IGNORE;<U2485>
-<U2486>	IGNORE;IGNORE;IGNORE;<U2486>
-<U2487>	IGNORE;IGNORE;IGNORE;<U2487>
-<U2488>	IGNORE;IGNORE;IGNORE;<U2488>
-<U2489>	IGNORE;IGNORE;IGNORE;<U2489>
-<U248A>	IGNORE;IGNORE;IGNORE;<U248A>
-<U248B>	IGNORE;IGNORE;IGNORE;<U248B>
-<U248C>	IGNORE;IGNORE;IGNORE;<U248C>
-<U248D>	IGNORE;IGNORE;IGNORE;<U248D>
-<U248E>	IGNORE;IGNORE;IGNORE;<U248E>
-<U248F>	IGNORE;IGNORE;IGNORE;<U248F>
-<U2490>	IGNORE;IGNORE;IGNORE;<U2490>
-<U2491>	IGNORE;IGNORE;IGNORE;<U2491>
-<U2492>	IGNORE;IGNORE;IGNORE;<U2492>
-<U2493>	IGNORE;IGNORE;IGNORE;<U2493>
-<U2494>	IGNORE;IGNORE;IGNORE;<U2494>
-<U2495>	IGNORE;IGNORE;IGNORE;<U2495>
-<U2496>	IGNORE;IGNORE;IGNORE;<U2496>
-<U2497>	IGNORE;IGNORE;IGNORE;<U2497>
-<U2498>	IGNORE;IGNORE;IGNORE;<U2498>
-<U2499>	IGNORE;IGNORE;IGNORE;<U2499>
-<U249A>	IGNORE;IGNORE;IGNORE;<U249A>
-<U249B>	IGNORE;IGNORE;IGNORE;<U249B>
-<U24EA>	IGNORE;IGNORE;IGNORE;<U24EA>
-<U2500>	IGNORE;IGNORE;IGNORE;<U2500>
-<U2550>	IGNORE;IGNORE;IGNORE;<U2550>
-<U2502>	IGNORE;IGNORE;IGNORE;<U2502>
-<U2551>	IGNORE;IGNORE;IGNORE;<U2551>
-<U2504>	IGNORE;IGNORE;IGNORE;<U2504>
-<U2505>	IGNORE;IGNORE;IGNORE;<U2505>
-<U2506>	IGNORE;IGNORE;IGNORE;<U2506>
-<U2507>	IGNORE;IGNORE;IGNORE;<U2507>
-<U2508>	IGNORE;IGNORE;IGNORE;<U2508>
-<U2509>	IGNORE;IGNORE;IGNORE;<U2509>
-<U250A>	IGNORE;IGNORE;IGNORE;<U250A>
-<U250B>	IGNORE;IGNORE;IGNORE;<U250B>
-<U250C>	IGNORE;IGNORE;IGNORE;<U250C>
-<U2552>	IGNORE;IGNORE;IGNORE;<U2552>
-<U2553>	IGNORE;IGNORE;IGNORE;<U2553>
-<U2554>	IGNORE;IGNORE;IGNORE;<U2554>
-<U2510>	IGNORE;IGNORE;IGNORE;<U2510>
-<U2555>	IGNORE;IGNORE;IGNORE;<U2555>
-<U2556>	IGNORE;IGNORE;IGNORE;<U2556>
-<U2557>	IGNORE;IGNORE;IGNORE;<U2557>
-<U2514>	IGNORE;IGNORE;IGNORE;<U2514>
-<U2558>	IGNORE;IGNORE;IGNORE;<U2558>
-<U2559>	IGNORE;IGNORE;IGNORE;<U2559>
-<U255A>	IGNORE;IGNORE;IGNORE;<U255A>
-<U2518>	IGNORE;IGNORE;IGNORE;<U2518>
-<U255B>	IGNORE;IGNORE;IGNORE;<U255B>
-<U255C>	IGNORE;IGNORE;IGNORE;<U255C>
-<U255D>	IGNORE;IGNORE;IGNORE;<U255D>
-<U251C>	IGNORE;IGNORE;IGNORE;<U251C>
-<U255E>	IGNORE;IGNORE;IGNORE;<U255E>
-<U251E>	IGNORE;IGNORE;IGNORE;<U251E>
-<U251F>	IGNORE;IGNORE;IGNORE;<U251F>
-<U255F>	IGNORE;IGNORE;IGNORE;<U255F>
-<U2521>	IGNORE;IGNORE;IGNORE;<U2521>
-<U2522>	IGNORE;IGNORE;IGNORE;<U2522>
-<U2560>	IGNORE;IGNORE;IGNORE;<U2560>
-<U2524>	IGNORE;IGNORE;IGNORE;<U2524>
-<U2561>	IGNORE;IGNORE;IGNORE;<U2561>
-<U2526>	IGNORE;IGNORE;IGNORE;<U2526>
-<U2527>	IGNORE;IGNORE;IGNORE;<U2527>
-<U2562>	IGNORE;IGNORE;IGNORE;<U2562>
-<U2529>	IGNORE;IGNORE;IGNORE;<U2529>
-<U252A>	IGNORE;IGNORE;IGNORE;<U252A>
-<U2563>	IGNORE;IGNORE;IGNORE;<U2563>
-<U252C>	IGNORE;IGNORE;IGNORE;<U252C>
-<U252D>	IGNORE;IGNORE;IGNORE;<U252D>
-<U252E>	IGNORE;IGNORE;IGNORE;<U252E>
-<U2564>	IGNORE;IGNORE;IGNORE;<U2564>
-<U2565>	IGNORE;IGNORE;IGNORE;<U2565>
-<U2531>	IGNORE;IGNORE;IGNORE;<U2531>
-<U2532>	IGNORE;IGNORE;IGNORE;<U2532>
-<U2566>	IGNORE;IGNORE;IGNORE;<U2566>
-<U2534>	IGNORE;IGNORE;IGNORE;<U2534>
-<U2535>	IGNORE;IGNORE;IGNORE;<U2535>
-<U2536>	IGNORE;IGNORE;IGNORE;<U2536>
-<U2567>	IGNORE;IGNORE;IGNORE;<U2567>
-<U2568>	IGNORE;IGNORE;IGNORE;<U2568>
-<U2539>	IGNORE;IGNORE;IGNORE;<U2539>
-<U253A>	IGNORE;IGNORE;IGNORE;<U253A>
-<U2569>	IGNORE;IGNORE;IGNORE;<U2569>
-<U253C>	IGNORE;IGNORE;IGNORE;<U253C>
-<U253D>	IGNORE;IGNORE;IGNORE;<U253D>
-<U253E>	IGNORE;IGNORE;IGNORE;<U253E>
-<U256A>	IGNORE;IGNORE;IGNORE;<U256A>
-<U2540>	IGNORE;IGNORE;IGNORE;<U2540>
-<U2541>	IGNORE;IGNORE;IGNORE;<U2541>
-<U256B>	IGNORE;IGNORE;IGNORE;<U256B>
-<U2543>	IGNORE;IGNORE;IGNORE;<U2543>
-<U2544>	IGNORE;IGNORE;IGNORE;<U2544>
-<U2545>	IGNORE;IGNORE;IGNORE;<U2545>
-<U2546>	IGNORE;IGNORE;IGNORE;<U2546>
-<U2547>	IGNORE;IGNORE;IGNORE;<U2547>
-<U2548>	IGNORE;IGNORE;IGNORE;<U2548>
-<U2549>	IGNORE;IGNORE;IGNORE;<U2549>
-<U254A>	IGNORE;IGNORE;IGNORE;<U254A>
-<U256C>	IGNORE;IGNORE;IGNORE;<U256C>
-<U2571>	IGNORE;IGNORE;IGNORE;<U2571>
-<U2572>	IGNORE;IGNORE;IGNORE;<U2572>
-<U2580>	IGNORE;IGNORE;IGNORE;<U2580>
-<U2584>	IGNORE;IGNORE;IGNORE;<U2584>
-<U2588>	IGNORE;IGNORE;IGNORE;<U2588>
-<U258C>	IGNORE;IGNORE;IGNORE;<U258C>
-<U2590>	IGNORE;IGNORE;IGNORE;<U2590>
-<U2591>	IGNORE;IGNORE;IGNORE;<U2591>
-<U2592>	IGNORE;IGNORE;IGNORE;<U2592>
-<U2593>	IGNORE;IGNORE;IGNORE;<U2593>
-<U25A0>	IGNORE;IGNORE;IGNORE;<U25A0>
-<U25A1>	IGNORE;IGNORE;IGNORE;<U25A1>
-<U25A2>	IGNORE;IGNORE;IGNORE;<U25A2>
-<U25A3>	IGNORE;IGNORE;IGNORE;<U25A3>
-<U25A4>	IGNORE;IGNORE;IGNORE;<U25A4>
-<U25A5>	IGNORE;IGNORE;IGNORE;<U25A5>
-<U25A6>	IGNORE;IGNORE;IGNORE;<U25A6>
-<U25A7>	IGNORE;IGNORE;IGNORE;<U25A7>
-<U25A8>	IGNORE;IGNORE;IGNORE;<U25A8>
-<U25A9>	IGNORE;IGNORE;IGNORE;<U25A9>
-<U25AA>	IGNORE;IGNORE;IGNORE;<U25AA>
-<U25AC>	IGNORE;IGNORE;IGNORE;<U25AC>
-<U25AD>	IGNORE;IGNORE;IGNORE;<U25AD>
-<U25B2>	IGNORE;IGNORE;IGNORE;<U25B2>
-<U25B3>	IGNORE;IGNORE;IGNORE;<U25B3>
-<U25B7>	IGNORE;IGNORE;IGNORE;<U25B7>
-<U25BA>	IGNORE;IGNORE;IGNORE;<U25BA>
-<U25BC>	IGNORE;IGNORE;IGNORE;<U25BC>
-<U25BD>	IGNORE;IGNORE;IGNORE;<U25BD>
-<U25C1>	IGNORE;IGNORE;IGNORE;<U25C1>
-<U25C4>	IGNORE;IGNORE;IGNORE;<U25C4>
-<U25C6>	IGNORE;IGNORE;IGNORE;<U25C6>
-<U25C7>	IGNORE;IGNORE;IGNORE;<U25C7>
-<U25CA>	IGNORE;IGNORE;IGNORE;<U25CA>
-<U25CB>	IGNORE;IGNORE;IGNORE;<U25CB>
-<U25CE>	IGNORE;IGNORE;IGNORE;<U25CE>
-<U25CF>	IGNORE;IGNORE;IGNORE;<U25CF>
-<U25D0>	IGNORE;IGNORE;IGNORE;<U25D0>
-<U25D1>	IGNORE;IGNORE;IGNORE;<U25D1>
-<U25D8>	IGNORE;IGNORE;IGNORE;<U25D8>
-<U25D9>	IGNORE;IGNORE;IGNORE;<U25D9>
-<U25E2>	IGNORE;IGNORE;IGNORE;<U25E2>
-<U25E3>	IGNORE;IGNORE;IGNORE;<U25E3>
-<U25EF>	IGNORE;IGNORE;IGNORE;<U25EF>
-<U2605>	IGNORE;IGNORE;IGNORE;<U2605>
-<U2606>	IGNORE;IGNORE;IGNORE;<U2606>
-<U260E>	IGNORE;IGNORE;IGNORE;<U260E>
-<U260F>	IGNORE;IGNORE;IGNORE;<U260F>
-<U261C>	IGNORE;IGNORE;IGNORE;<U261C>
-<U261E>	IGNORE;IGNORE;IGNORE;<U261E>
-<U263A>	IGNORE;IGNORE;IGNORE;<U263A>
-<U263B>	IGNORE;IGNORE;IGNORE;<U263B>
-<U263C>	IGNORE;IGNORE;IGNORE;<U263C>
-<U2640>	IGNORE;IGNORE;IGNORE;<U2640>
-<U2642>	IGNORE;IGNORE;IGNORE;<U2642>
-<U2660>	IGNORE;IGNORE;IGNORE;<U2660>
-<U2661>	IGNORE;IGNORE;IGNORE;<U2661>
-<U2662>	IGNORE;IGNORE;IGNORE;<U2662>
-<U2663>	IGNORE;IGNORE;IGNORE;<U2663>
-<U2664>	IGNORE;IGNORE;IGNORE;<U2664>
-<U2665>	IGNORE;IGNORE;IGNORE;<U2665>
-<U2666>	IGNORE;IGNORE;IGNORE;<U2666>
-<U2667>	IGNORE;IGNORE;IGNORE;<U2667>
-<U2669>	IGNORE;IGNORE;IGNORE;<U2669>
-<U266A>	IGNORE;IGNORE;IGNORE;<U266A>
-<U266B>	IGNORE;IGNORE;IGNORE;<U266B>
-<U266C>	IGNORE;IGNORE;IGNORE;<U266C>
-<U266D>	IGNORE;IGNORE;IGNORE;<U266D>
-<U266E>	IGNORE;IGNORE;IGNORE;<U266E>
-<U266F>	IGNORE;IGNORE;IGNORE;<U266F>
-<U2713>	IGNORE;IGNORE;IGNORE;<U2713>
-<U2717>	IGNORE;IGNORE;IGNORE;<U2717>
-<U2720>	IGNORE;IGNORE;IGNORE;<U2720>
-<U3000>	IGNORE;IGNORE;IGNORE;<U3000>
-<U3001>	IGNORE;IGNORE;IGNORE;<U3001>
-<U3002>	IGNORE;IGNORE;IGNORE;<U3002>
-<U3003>	IGNORE;IGNORE;IGNORE;<U3003>
-<U3004>	IGNORE;IGNORE;IGNORE;<U3004>
-<U3005>	IGNORE;IGNORE;IGNORE;<U3005>
-<U3006>	IGNORE;IGNORE;IGNORE;<U3006>
-<U3007>	IGNORE;IGNORE;IGNORE;<U3007>
-<U300A>	IGNORE;IGNORE;IGNORE;<U300A>
-<U300B>	IGNORE;IGNORE;IGNORE;<U300B>
-<U300C>	IGNORE;IGNORE;IGNORE;<U300C>
-<U300D>	IGNORE;IGNORE;IGNORE;<U300D>
-<U300E>	IGNORE;IGNORE;IGNORE;<U300E>
-<U300F>	IGNORE;IGNORE;IGNORE;<U300F>
-<U3010>	IGNORE;IGNORE;IGNORE;<U3010>
-<U3011>	IGNORE;IGNORE;IGNORE;<U3011>
-<U3012>	IGNORE;IGNORE;IGNORE;<U3012>
-<U3013>	IGNORE;IGNORE;IGNORE;<U3013>
-<U3014>	IGNORE;IGNORE;IGNORE;<U3014>
-<U3015>	IGNORE;IGNORE;IGNORE;<U3015>
-<U3016>	IGNORE;IGNORE;IGNORE;<U3016>
-<U3017>	IGNORE;IGNORE;IGNORE;<U3017>
-<U301C>	IGNORE;IGNORE;IGNORE;<U301C>
-<U3020>	IGNORE;IGNORE;IGNORE;<U3020>
-<U309B>	IGNORE;IGNORE;IGNORE;<U309B>
-<U309C>	IGNORE;IGNORE;IGNORE;<U309C>
-<U309D>	IGNORE;IGNORE;IGNORE;<U309D>
-<U309E>	IGNORE;IGNORE;IGNORE;<U309E>
-<U30FB>	IGNORE;IGNORE;IGNORE;<U30FB>
-<U30FC>	IGNORE;IGNORE;IGNORE;<U30FC>
-<U30FD>	IGNORE;IGNORE;IGNORE;<U30FD>
-<U30FE>	IGNORE;IGNORE;IGNORE;<U30FE>
-<U321C>	IGNORE;IGNORE;IGNORE;<U321C>
-<U3220>	IGNORE;IGNORE;IGNORE;<U3220>
-<U3221>	IGNORE;IGNORE;IGNORE;<U3221>
-<U3222>	IGNORE;IGNORE;IGNORE;<U3222>
-<U3223>	IGNORE;IGNORE;IGNORE;<U3223>
-<U3224>	IGNORE;IGNORE;IGNORE;<U3224>
-<U3225>	IGNORE;IGNORE;IGNORE;<U3225>
-<U3226>	IGNORE;IGNORE;IGNORE;<U3226>
-<U3227>	IGNORE;IGNORE;IGNORE;<U3227>
-<U3228>	IGNORE;IGNORE;IGNORE;<U3228>
-<U3229>	IGNORE;IGNORE;IGNORE;<U3229>
-<U327F>	IGNORE;IGNORE;IGNORE;<U327F>
-<U33C2>	IGNORE;IGNORE;IGNORE;<U33C2>
-<U33D8>	IGNORE;IGNORE;IGNORE;<U33D8>
-<U0000>	IGNORE;IGNORE;IGNORE;<U0000>
-<U0001>	IGNORE;IGNORE;IGNORE;<U0001>
-<U0002>	IGNORE;IGNORE;IGNORE;<U0002>
-<U0003>	IGNORE;IGNORE;IGNORE;<U0003>
-<U0004>	IGNORE;IGNORE;IGNORE;<U0004>
-<U0005>	IGNORE;IGNORE;IGNORE;<U0005>
-<U0006>	IGNORE;IGNORE;IGNORE;<U0006>
-<U0007>	IGNORE;IGNORE;IGNORE;<U0007>
-<U0008>	IGNORE;IGNORE;IGNORE;<U0008>
-<U000E>	IGNORE;IGNORE;IGNORE;<U000E>
-<U000F>	IGNORE;IGNORE;IGNORE;<U000F>
-<U0010>	IGNORE;IGNORE;IGNORE;<U0010>
-<U0011>	IGNORE;IGNORE;IGNORE;<U0011>
-<U0012>	IGNORE;IGNORE;IGNORE;<U0012>
-<U0013>	IGNORE;IGNORE;IGNORE;<U0013>
-<U0014>	IGNORE;IGNORE;IGNORE;<U0014>
-<U0015>	IGNORE;IGNORE;IGNORE;<U0015>
-<U0016>	IGNORE;IGNORE;IGNORE;<U0016>
-<U0017>	IGNORE;IGNORE;IGNORE;<U0017>
-<U0018>	IGNORE;IGNORE;IGNORE;<U0018>
-<U0019>	IGNORE;IGNORE;IGNORE;<U0019>
-<U001A>	IGNORE;IGNORE;IGNORE;<U001A>
-<U001B>	IGNORE;IGNORE;IGNORE;<U001B>
-<U001C>	IGNORE;IGNORE;IGNORE;<U001C>
-<U001D>	IGNORE;IGNORE;IGNORE;<U001D>
-<U001E>	IGNORE;IGNORE;IGNORE;<U001E>
-<U001F>	IGNORE;IGNORE;IGNORE;<U001F>
-<U007F>	IGNORE;IGNORE;IGNORE;<U007F>
-<U0080>	IGNORE;IGNORE;IGNORE;<U0080>
-<U0081>	IGNORE;IGNORE;IGNORE;<U0081>
-<U0082>	IGNORE;IGNORE;IGNORE;<U0082>
-<U0083>	IGNORE;IGNORE;IGNORE;<U0083>
-<U0084>	IGNORE;IGNORE;IGNORE;<U0084>
-<U0085>	IGNORE;IGNORE;IGNORE;<U0085>
-<U0086>	IGNORE;IGNORE;IGNORE;<U0086>
-<U0087>	IGNORE;IGNORE;IGNORE;<U0087>
-<U0088>	IGNORE;IGNORE;IGNORE;<U0088>
-<U0089>	IGNORE;IGNORE;IGNORE;<U0089>
-<U008A>	IGNORE;IGNORE;IGNORE;<U008A>
-<U008B>	IGNORE;IGNORE;IGNORE;<U008B>
-<U008C>	IGNORE;IGNORE;IGNORE;<U008C>
-<U008D>	IGNORE;IGNORE;IGNORE;<U008D>
-<U008E>	IGNORE;IGNORE;IGNORE;<U008E>
-<U008F>	IGNORE;IGNORE;IGNORE;<U008F>
-<U0090>	IGNORE;IGNORE;IGNORE;<U0090>
-<U0091>	IGNORE;IGNORE;IGNORE;<U0091>
-<U0092>	IGNORE;IGNORE;IGNORE;<U0092>
-<U0093>	IGNORE;IGNORE;IGNORE;<U0093>
-<U0094>	IGNORE;IGNORE;IGNORE;<U0094>
-<U0095>	IGNORE;IGNORE;IGNORE;<U0095>
-<U0096>	IGNORE;IGNORE;IGNORE;<U0096>
-<U0097>	IGNORE;IGNORE;IGNORE;<U0097>
-<U0098>	IGNORE;IGNORE;IGNORE;<U0098>
-<U0099>	IGNORE;IGNORE;IGNORE;<U0099>
-<U009A>	IGNORE;IGNORE;IGNORE;<U009A>
-<U009B>	IGNORE;IGNORE;IGNORE;<U009B>
-<U009C>	IGNORE;IGNORE;IGNORE;<U009C>
-<U009D>	IGNORE;IGNORE;IGNORE;<U009D>
-<U009E>	IGNORE;IGNORE;IGNORE;<U009E>
-<U009F>	IGNORE;IGNORE;IGNORE;<U009F>
-<UE000>	IGNORE;IGNORE;IGNORE;<UE000>
-<UE001>	IGNORE;IGNORE;IGNORE;<UE001>
-<UE002>	IGNORE;IGNORE;IGNORE;<UE002>
-<U0301>	IGNORE;IGNORE;IGNORE;<U0301>
-<UE004>	IGNORE;IGNORE;IGNORE;<UE004>
-<UE005>	IGNORE;IGNORE;IGNORE;<UE005>
-<UE006>	IGNORE;IGNORE;IGNORE;<UE006>
-<UE007>	IGNORE;IGNORE;IGNORE;<UE007>
-<UE008>	IGNORE;IGNORE;IGNORE;<UE008>
-<UE009>	IGNORE;IGNORE;IGNORE;<UE009>
-<UE00A>	IGNORE;IGNORE;IGNORE;<UE00A>
-<UE00B>	IGNORE;IGNORE;IGNORE;<UE00B>
-<UE00C>	IGNORE;IGNORE;IGNORE;<UE00C>
-<UE00D>	IGNORE;IGNORE;IGNORE;<UE00D>
-<UE00E>	IGNORE;IGNORE;IGNORE;<UE00E>
-<UE00F>	IGNORE;IGNORE;IGNORE;<UE00F>
-<"=>	IGNORE;IGNORE;IGNORE;<"=>
-<UE011>	IGNORE;IGNORE;IGNORE;<UE011>
-<UE012>	IGNORE;IGNORE;IGNORE;<UE012>
-<UE013>	IGNORE;IGNORE;IGNORE;<UE013>
-<UE014>	IGNORE;IGNORE;IGNORE;<UE014>
-<UE015>	IGNORE;IGNORE;IGNORE;<UE015>
-<UE017>	IGNORE;IGNORE;IGNORE;<UE017>
-<UE018>	IGNORE;IGNORE;IGNORE;<UE018>
-<UE019>	IGNORE;IGNORE;IGNORE;<UE019>
-UNDEFINED	IGNORE;IGNORE;IGNORE
-
-<U0030>	<U0030>;<U0030>;IGNORE;IGNORE
-<U2070>	<U0030>;<U2070>;IGNORE;IGNORE
-<U215B>	<U0030>;<U215B>;IGNORE;IGNORE
-<U00BC>	<U0030>;<U00BC>;IGNORE;IGNORE
-<U215C>	<U0030>;<U215C>;IGNORE;IGNORE
-<U00BD>	<U0030>;<U00BD>;IGNORE;IGNORE
-<U215D>	<U0030>;<U215D>;IGNORE;IGNORE
-<U00BE>	<U0030>;<U00BE>;IGNORE;IGNORE
-<U215E>	<U0030>;<U215E>;IGNORE;IGNORE
-<U0031>	<U0031>;<U0031>;IGNORE;IGNORE
-<U0032>	<U0032>;<U0032>;IGNORE;IGNORE
-<U0033>	<U0033>;<U0033>;IGNORE;IGNORE
-<U0034>	<U0034>;<U0034>;IGNORE;IGNORE
-<U0035>	<U0035>;<U0035>;IGNORE;IGNORE
-<U0036>	<U0036>;<U0036>;IGNORE;IGNORE
-<U0037>	<U0037>;<U0037>;IGNORE;IGNORE
-<U0038>	<U0038>;<U0038>;IGNORE;IGNORE
-<U0039>	<U0039>;<U0039>;IGNORE;IGNORE
-<U00B9>	<U0031>;<U00B9>;IGNORE;IGNORE
-<U00B2>	<U0032>;<U00B2>;IGNORE;IGNORE
-<U00B3>	<U0033>;<U00B3>;IGNORE;IGNORE
-<U2074>	<U0034>;<U2074>;IGNORE;IGNORE
-<U2075>	<U0035>;<U2075>;IGNORE;IGNORE
-<U2076>	<U0036>;<U2076>;IGNORE;IGNORE
-<U2077>	<U0037>;<U2077>;IGNORE;IGNORE
-<U2078>	<U0038>;<U2078>;IGNORE;IGNORE
-<U2079>	<U0039>;<U2079>;IGNORE;IGNORE
-<U0041>	<U0041>;<NONE>;<CAPITAL>;IGNORE
-<U0061>	<U0041>;<NONE>;<SMALL>;IGNORE
-<U00AA>	<U0041>;<NONE>;<U00AA>;IGNORE
-<U00C1>	<U0041>;<ACUTE>;<CAPITAL>;IGNORE
-<U00E1>	<U0041>;<ACUTE>;<SMALL>;IGNORE
-<U00C0>	<U0041>;<GRAVE>;<CAPITAL>;IGNORE
-<U00E0>	<U0041>;<GRAVE>;<SMALL>;IGNORE
-<U0200>	<U0041>;<DOUBLE-GRAVE>;<CAPITAL>;IGNORE
-<U0201>	<U0041>;<DOUBLE-GRAVE>;<SMALL>;IGNORE
-<U0102>	<U0041>;<BREVE>;<CAPITAL>;IGNORE
-<U0103>	<U0041>;<BREVE>;<SMALL>;IGNORE
-<U1EAE>	<U0041>;<BREVE+ACUTE>;<CAPITAL>;IGNORE
-<U1EAF>	<U0041>;<BREVE+ACUTE>;<SMALL>;IGNORE
-<U1EB0>	<U0041>;<BREVE+GRAVE>;<CAPITAL>;IGNORE
-<U1EB1>	<U0041>;<BREVE+GRAVE>;<SMALL>;IGNORE
-<U1EB2>	<U0041>;<BREVE+HOOK>;<CAPITAL>;IGNORE
-<U1EB3>	<U0041>;<BREVE+HOOK>;<SMALL>;IGNORE
-<U1EB4>	<U0041>;<BREVE+TILDE>;<CAPITAL>;IGNORE
-<U1EB5>	<U0041>;<BREVE+TILDE>;<SMALL>;IGNORE
-<U1EB6>	<U0041>;<BREVE+DOT-BELOW>;<CAPITAL>;IGNORE
-<U1EB7>	<U0041>;<BREVE+DOT-BELOW>;<SMALL>;IGNORE
-<U0202>	<U0041>;<INVERTED-BREVE>;<CAPITAL>;IGNORE
-<U0203>	<U0041>;<INVERTED-BREVE>;<SMALL>;IGNORE
-<U00C2>	<U0041>;<CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U00E2>	<U0041>;<CIRCUMFLEX>;<SMALL>;IGNORE
-<U1EA4>	<U0041>;<CIRCUMFLEX+ACUTE>;<CAPITAL>;IGNORE
-<U1EA5>	<U0041>;<CIRCUMFLEX+ACUTE>;<SMALL>;IGNORE
-<U1EA6>	<U0041>;<CIRCUMFLEX+GRAVE>;<CAPITAL>;IGNORE
-<U1EA7>	<U0041>;<CIRCUMFLEX+GRAVE>;<SMALL>;IGNORE
-<U1EA8>	<U0041>;<CIRCUMFLEX+HOOK>;<CAPITAL>;IGNORE
-<U1EA9>	<U0041>;<CIRCUMFLEX+HOOK>;<SMALL>;IGNORE
-<U1EAA>	<U0041>;<CIRCUMFLEX+TILDE>;<CAPITAL>;IGNORE
-<U1EAB>	<U0041>;<CIRCUMFLEX+TILDE>;<SMALL>;IGNORE
-<U1EAC>	<U0041>;<CIRCUMFLEX+DOT-BELOW>;<CAPITAL>;IGNORE
-<U1EAD>	<U0041>;<CIRCUMFLEX+DOT-BELOW>;<SMALL>;IGNORE
-<U01CD>	<U0041>;<CARON>;<CAPITAL>;IGNORE
-<U01CE>	<U0041>;<CARON>;<SMALL>;IGNORE
-<U00C5>	<U0041>;<RING>;<CAPITAL>;IGNORE
-<U00E5>	<U0041>;<RING>;<SMALL>;IGNORE
-<U01FA>	<U0041>;<RING+ACUTE>;<CAPITAL>;IGNORE
-<U01FB>	<U0041>;<RING+ACUTE>;<SMALL>;IGNORE
-<U1E00>	<U0041>;<RING-BELOW>;<CAPITAL>;IGNORE
-<U1E01>	<U0041>;<RING-BELOW>;<SMALL>;IGNORE
-<U00C4>	<U0041>;<DIAERESIS>;<CAPITAL>;IGNORE
-<U00E4>	<U0041>;<DIAERESIS>;<SMALL>;IGNORE
-<U01DE>	<U0041>;<DIAERESIS+MACRON>;<CAPITAL>;IGNORE
-<U01DF>	<U0041>;<DIAERESIS+MACRON>;<SMALL>;IGNORE
-<U1EA2>	<U0041>;<HOOK>;<CAPITAL>;IGNORE
-<U1EA3>	<U0041>;<HOOK>;<SMALL>;IGNORE
-<U00C3>	<U0041>;<TILDE>;<CAPITAL>;IGNORE
-<U00E3>	<U0041>;<TILDE>;<SMALL>;IGNORE
-<U1EA0>	<U0041>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1EA1>	<U0041>;<DOT-BELOW>;<SMALL>;IGNORE
-<U0104>	<U0041>;<OGONEK>;<CAPITAL>;IGNORE
-<U0105>	<U0041>;<OGONEK>;<SMALL>;IGNORE
-<U0100>	<U0041>;<MACRON>;<CAPITAL>;IGNORE
-<U0101>	<U0041>;<MACRON>;<SMALL>;IGNORE
-<U01E0>	<U0041>;<MACRON+DOT>;<CAPITAL>;IGNORE
-<U01E1>	<U0041>;<MACRON+DOT>;<SMALL>;IGNORE
-<a8>
-<U00C6>	"<U0041><U0045>";"<U00C6><U00C6>";"<CAPITAL><CAPITAL>";IGNORE
-<U00E6>	"<U0041><U0045>";"<U00C6><U00C6>";"<SMALL><SMALL>";IGNORE
-<U01FC>	"<U0041><U0045>";"<U01FC><U01FC>";"<CAPITAL><CAPITAL>";IGNORE
-<U01FD>	"<U0041><U0045>";"<U01FC><U01FC>";"<SMALL><SMALL>";IGNORE
-<U01E2>	"<U0041><U0045>";"<U01E2><U01E2>";"<CAPITAL><CAPITAL>";IGNORE
-<U01E3>	"<U0041><U0045>";"<U01E2><U01E2>";"<SMALL><SMALL>";IGNORE
-<U0042>	<U0042>;<NONE>;<CAPITAL>;IGNORE
-<U0062>	<U0042>;<NONE>;<SMALL>;IGNORE
-<U1E02>	<U0042>;<DOT>;<CAPITAL>;IGNORE
-<U1E03>	<U0042>;<DOT>;<SMALL>;IGNORE
-<U1E04>	<U0042>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E05>	<U0042>;<DOT-BELOW>;<SMALL>;IGNORE
-<U1E06>	<U0042>;<LINE-BELOW>;<CAPITAL>;IGNORE
-<U1E07>	<U0042>;<LINE-BELOW>;<SMALL>;IGNORE
-<b8>
-<U0043>	<U0043>;<NONE>;<CAPITAL>;IGNORE
-<U0063>	<U0043>;<NONE>;<SMALL>;IGNORE
-<U0108>	<U0043>;<CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U0109>	<U0043>;<CIRCUMFLEX>;<SMALL>;IGNORE
-<U0187>	<U0043>;<HOOK>;<CAPITAL>;IGNORE
-<U0188>	<U0043>;<HOOK>;<SMALL>;IGNORE
-<U010A>	<U0043>;<DOT>;<CAPITAL>;IGNORE
-<U010B>	<U0043>;<DOT>;<SMALL>;IGNORE
-<U00C7>	<U0043>;<CEDILLA>;<CAPITAL>;IGNORE
-<U00E7>	<U0043>;<CEDILLA>;<SMALL>;IGNORE
-<U1E08>	<U0043>;<CEDILLA+ACUTE>;<CAPITAL>;IGNORE
-<U1E09>	<U0043>;<CEDILLA+ACUTE>;<SMALL>;IGNORE
-<c8>
-<U010C>	<U010C>;<NONE>;<CAPITAL>;IGNORE
-<U010D>	<U010C>;<NONE>;<SMALL>;IGNORE
-<U0106>	<U0106>;<NONE>;<CAPITAL>;IGNORE
-<U0107>	<U0106>;<NONE>;<SMALL>;IGNORE
-<U0044>	<U0044>;<NONE>;<CAPITAL>;IGNORE
-<U0064>	<U0044>;<NONE>;<SMALL>;IGNORE
-<U010E>	<U0044>;<CARON>;<CAPITAL>;IGNORE
-<U010F>	<U0044>;<CARON>;<SMALL>;IGNORE
-<U1E0A>	<U0044>;<DOT>;<CAPITAL>;IGNORE
-<U1E0B>	<U0044>;<DOT>;<SMALL>;IGNORE
-<U1E0C>	<U0044>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E0D>	<U0044>;<DOT-BELOW>;<SMALL>;IGNORE
-<U1E10>	<U0044>;<CEDILLA>;<CAPITAL>;IGNORE
-<U1E11>	<U0044>;<CEDILLA>;<SMALL>;IGNORE
-<U1E12>	<U0044>;<MACRON+CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U1E13>	<U0044>;<MACRON+CIRCUMFLEX>;<SMALL>;IGNORE
-<U1E0E>	<U0044>;<LINE-BELOW>;<CAPITAL>;IGNORE
-<U1E0F>	<U0044>;<LINE-BELOW>;<SMALL>;IGNORE
-<d8>
-<D-Z<>	<D-Z<>;<NONE>;<CAPITAL>;IGNORE
-<D-z<>	<D-Z<>;<NONE>;<CAPITAL-SMALL>;IGNORE
-<d-Z<>	<D-Z<>;<NONE>;<SMALL-CAPITAL>;IGNORE
-<d-z<>	<D-Z<>;<NONE>;<SMALL>;IGNORE
-<U0110>	<U0110>;<NONE>;<CAPITAL>;IGNORE
-<U0111>	<U0110>;<NONE>;<SMALL>;IGNORE
-<U0045>	<U0045>;<NONE>;<CAPITAL>;IGNORE
-<U0065>	<U0045>;<NONE>;<SMALL>;IGNORE
-<U00C9>	<U0045>;<ACUTE>;<CAPITAL>;IGNORE
-<U00E9>	<U0045>;<ACUTE>;<SMALL>;IGNORE
-<U00C8>	<U0045>;<GRAVE>;<CAPITAL>;IGNORE
-<U00E8>	<U0045>;<GRAVE>;<SMALL>;IGNORE
-<U0204>	<U0045>;<DOUBLE-GRAVE>;<CAPITAL>;IGNORE
-<U0205>	<U0045>;<DOUBLE-GRAVE>;<SMALL>;IGNORE
-<U0114>	<U0045>;<BREVE>;<CAPITAL>;IGNORE
-<U0115>	<U0045>;<BREVE>;<SMALL>;IGNORE
-<U0206>	<U0045>;<INVERTED-BREVE>;<CAPITAL>;IGNORE
-<U0207>	<U0045>;<INVERTED-BREVE>;<SMALL>;IGNORE
-<U00CA>	<U0045>;<CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U00EA>	<U0045>;<CIRCUMFLEX>;<SMALL>;IGNORE
-<U1EBE>	<U0045>;<CIRCUMFLEX+ACUTE>;<CAPITAL>;IGNORE
-<U1EBF>	<U0045>;<CIRCUMFLEX+ACUTE>;<SMALL>;IGNORE
-<U1EC0>	<U0045>;<CIRCUMFLEX+GRAVE>;<CAPITAL>;IGNORE
-<U1EC1>	<U0045>;<CIRCUMFLEX+GRAVE>;<SMALL>;IGNORE
-<U1EC2>	<U0045>;<CIRCUMFLEX+HOOK>;<CAPITAL>;IGNORE
-<U1EC3>	<U0045>;<CIRCUMFLEX+HOOK>;<SMALL>;IGNORE
-<U1EC4>	<U0045>;<CIRCUMFLEX+TILDE>;<CAPITAL>;IGNORE
-<U1EC5>	<U0045>;<CIRCUMFLEX+TILDE>;<SMALL>;IGNORE
-<U1EC6>	<U0045>;<CIRCUMFLEX+DOT-BELOW>;<CAPITAL>;IGNORE
-<U1EC7>	<U0045>;<CIRCUMFLEX+DOT-BELOW>;<SMALL>;IGNORE
-<U011A>	<U0045>;<CARON>;<CAPITAL>;IGNORE
-<U011B>	<U0045>;<CARON>;<SMALL>;IGNORE
-<U00CB>	<U0045>;<DIAERESIS>;<CAPITAL>;IGNORE
-<U00EB>	<U0045>;<DIAERESIS>;<SMALL>;IGNORE
-<U1EBA>	<U0045>;<HOOK>;<CAPITAL>;IGNORE
-<U1EBB>	<U0045>;<HOOK>;<SMALL>;IGNORE
-<U1EBC>	<U0045>;<TILDE>;<CAPITAL>;IGNORE
-<U1EBD>	<U0045>;<TILDE>;<SMALL>;IGNORE
-<U1E1A>	<U0045>;<TILDE-BELOW>;<CAPITAL>;IGNORE
-<U1E1B>	<U0045>;<TILDE-BELOW>;<SMALL>;IGNORE
-<U0116>	<U0045>;<DOT>;<CAPITAL>;IGNORE
-<U0117>	<U0045>;<DOT>;<SMALL>;IGNORE
-<U1EB8>	<U0045>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1EB9>	<U0045>;<DOT-BELOW>;<SMALL>;IGNORE
-<U1E1C>	<U0045>;<CEDILLA+BREVE>;<CAPITAL>;IGNORE
-<U1E1D>	<U0045>;<CEDILLA+BREVE>;<SMALL>;IGNORE
-<U0118>	<U0045>;<OGONEK>;<CAPITAL>;IGNORE
-<U0119>	<U0045>;<OGONEK>;<SMALL>;IGNORE
-<U0112>	<U0045>;<MACRON>;<CAPITAL>;IGNORE
-<U0113>	<U0045>;<MACRON>;<SMALL>;IGNORE
-<U1E16>	<U0045>;<MACRON+ACUTE>;<CAPITAL>;IGNORE
-<U1E17>	<U0045>;<MACRON+ACUTE>;<SMALL>;IGNORE
-<U1E14>	<U0045>;<MACRON+GRAVE>;<CAPITAL>;IGNORE
-<U1E15>	<U0045>;<MACRON+GRAVE>;<SMALL>;IGNORE
-<U1E18>	<U0045>;<MACRON+CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U1E19>	<U0045>;<MACRON+CIRCUMFLEX>;<SMALL>;IGNORE
-<e8>
-<U0046>	<U0046>;<NONE>;<CAPITAL>;IGNORE
-<U0066>	<U0046>;<NONE>;<SMALL>;IGNORE
-<U0191>	<U0046>;<HOOK>;<CAPITAL>;IGNORE
-<U0192>	<U0046>;<HOOK>;<SMALL>;IGNORE
-<U1E1E>	<U0046>;<DOT>;<CAPITAL>;IGNORE
-<U1E1F>	<U0046>;<DOT>;<SMALL>;IGNORE
-<f8>
-<UFB00>	"<U0046><U0046>";"<NONE><NONE>";"<UFB00><UFB00>";IGNORE
-<UFB01>	"<U0046><U0049>";"<NONE><NONE>";"<UFB01><UFB01>";IGNORE
-<UFB02>	"<U0046><U004C>";"<NONE><NONE>";"<UFB02><UFB02>";IGNORE
-<UFB03>	"<U0046><U0046><U0049>";"<NONE><NONE><NONE>";"<UFB03><UFB03><UFB03>";IGNORE
-<UFB04>	"<U0046><U0046><U004C>";"<NONE><NONE><NONE>";"<UFB04><UFB04><UFB04>";IGNORE
-<U0047>	<U0047>;<NONE>;<CAPITAL>;IGNORE
-<U0067>	<U0047>;<NONE>;<SMALL>;IGNORE
-<U01F4>	<U0047>;<ACUTE>;<CAPITAL>;IGNORE
-<U01F5>	<U0047>;<ACUTE>;<SMALL>;IGNORE
-<U011E>	<U0047>;<BREVE>;<CAPITAL>;IGNORE
-<U011F>	<U0047>;<BREVE>;<SMALL>;IGNORE
-<U011C>	<U0047>;<CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U011D>	<U0047>;<CIRCUMFLEX>;<SMALL>;IGNORE
-<U01E6>	<U0047>;<CARON>;<CAPITAL>;IGNORE
-<U01E7>	<U0047>;<CARON>;<SMALL>;IGNORE
-<U0120>	<U0047>;<DOT>;<CAPITAL>;IGNORE
-<U0121>	<U0047>;<DOT>;<SMALL>;IGNORE
-<U01E4>	<U0047>;<STROKE>;<CAPITAL>;IGNORE
-<U01E5>	<U0047>;<STROKE>;<SMALL>;IGNORE
-<U0122>	<U0047>;<CEDILLA>;<CAPITAL>;IGNORE
-<U0123>	<U0047>;<CEDILLA>;<SMALL>;IGNORE
-<U1E20>	<U0047>;<MACRON>;<CAPITAL>;IGNORE
-<U1E21>	<U0047>;<MACRON>;<SMALL>;IGNORE
-<g8>
-<U0048>	<U0048>;<NONE>;<CAPITAL>;IGNORE
-<U0068>	<U0048>;<NONE>;<SMALL>;IGNORE
-<U1E2A>	<U0048>;<BREVE-BELOW>;<CAPITAL>;IGNORE
-<U1E2B>	<U0048>;<BREVE-BELOW>;<SMALL>;IGNORE
-<U0124>	<U0048>;<CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U0125>	<U0048>;<CIRCUMFLEX>;<SMALL>;IGNORE
-<U1E26>	<U0048>;<DIAERESIS>;<CAPITAL>;IGNORE
-<U1E27>	<U0048>;<DIAERESIS>;<SMALL>;IGNORE
-<U1E22>	<U0048>;<DOT>;<CAPITAL>;IGNORE
-<U1E23>	<U0048>;<DOT>;<SMALL>;IGNORE
-<U1E24>	<U0048>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E25>	<U0048>;<DOT-BELOW>;<SMALL>;IGNORE
-<U0126>	<U0048>;<STROKE>;<CAPITAL>;IGNORE
-<U0127>	<U0048>;<STROKE>;<SMALL>;IGNORE
-<U1E28>	<U0048>;<CEDILLA>;<CAPITAL>;IGNORE
-<U1E29>	<U0048>;<CEDILLA>;<SMALL>;IGNORE
-<h8>
-<U0049>	<U0049>;<NONE>;<CAPITAL>;IGNORE
-<U0069>	<U0049>;<NONE>;<SMALL>;IGNORE
-<U00CD>	<U0049>;<ACUTE>;<CAPITAL>;IGNORE
-<U00ED>	<U0049>;<ACUTE>;<SMALL>;IGNORE
-<U00CC>	<U0049>;<GRAVE>;<CAPITAL>;IGNORE
-<U00EC>	<U0049>;<GRAVE>;<SMALL>;IGNORE
-<U0208>	<U0049>;<DOUBLE-GRAVE>;<CAPITAL>;IGNORE
-<U0209>	<U0049>;<DOUBLE-GRAVE>;<SMALL>;IGNORE
-<U012C>	<U0049>;<BREVE>;<CAPITAL>;IGNORE
-<U012D>	<U0049>;<BREVE>;<SMALL>;IGNORE
-<U020A>	<U0049>;<INVERTED-BREVE>;<CAPITAL>;IGNORE
-<U020B>	<U0049>;<INVERTED-BREVE>;<SMALL>;IGNORE
-<U00CE>	<U0049>;<CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U00EE>	<U0049>;<CIRCUMFLEX>;<SMALL>;IGNORE
-<U01CF>	<U0049>;<CARON>;<CAPITAL>;IGNORE
-<U01D0>	<U0049>;<CARON>;<SMALL>;IGNORE
-<U00CF>	<U0049>;<DIAERESIS>;<CAPITAL>;IGNORE
-<U00EF>	<U0049>;<DIAERESIS>;<SMALL>;IGNORE
-<U1E2E>	<U0049>;<DIAERESIS+ACUTE>;<CAPITAL>;IGNORE
-<U1E2F>	<U0049>;<DIAERESIS+ACUTE>;<SMALL>;IGNORE
-<U1EC8>	<U0049>;<HOOK>;<CAPITAL>;IGNORE
-<U1EC9>	<U0049>;<HOOK>;<SMALL>;IGNORE
-<U0128>	<U0049>;<TILDE>;<CAPITAL>;IGNORE
-<U0129>	<U0049>;<TILDE>;<SMALL>;IGNORE
-<U1E2C>	<U0049>;<TILDE-BELOW>;<CAPITAL>;IGNORE
-<U1E2D>	<U0049>;<TILDE-BELOW>;<SMALL>;IGNORE
-<U0130>	<U0049>;<DOT>;<CAPITAL>;IGNORE
-<U0131>	<U0049>;<DOT>;<SMALL>;IGNORE
-<U1ECA>	<U0049>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1ECB>	<U0049>;<DOT-BELOW>;<SMALL>;IGNORE
-<U012E>	<U0049>;<OGONEK>;<CAPITAL>;IGNORE
-<U012F>	<U0049>;<OGONEK>;<SMALL>;IGNORE
-<U012A>	<U0049>;<MACRON>;<CAPITAL>;IGNORE
-<U012B>	<U0049>;<MACRON>;<SMALL>;IGNORE
-<i8>
-<U0132>	"<U0049><U004A>";"<U0132><U0132>";"<CAPITAL><CAPITAL>";IGNORE
-<U0133>	"<U0049><U004A>";"<U0132><U0132>";"<SMALL><SMALL>";IGNORE
-<U004A>	<U004A>;<NONE>;<CAPITAL>;IGNORE
-<U006A>	<U004A>;<NONE>;<SMALL>;IGNORE
-<U0134>	<U004A>;<CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U0135>	<U004A>;<CIRCUMFLEX>;<SMALL>;IGNORE
-<j8>
-<U004B>	<U004B>;<NONE>;<CAPITAL>;IGNORE
-<U006B>	<U004B>;<NONE>;<SMALL>;IGNORE
-<U1E30>	<U004B>;<ACUTE>;<CAPITAL>;IGNORE
-<U1E31>	<U004B>;<ACUTE>;<SMALL>;IGNORE
-<U01E8>	<U004B>;<CARON>;<CAPITAL>;IGNORE
-<U01E9>	<U004B>;<CARON>;<SMALL>;IGNORE
-<U0198>	<U004B>;<HOOK>;<CAPITAL>;IGNORE
-<U0199>	<U004B>;<HOOK>;<SMALL>;IGNORE
-<U1E32>	<U004B>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E33>	<U004B>;<DOT-BELOW>;<SMALL>;IGNORE
-<U0136>	<U004B>;<CEDILLA>;<CAPITAL>;IGNORE
-<U0137>	<U004B>;<CEDILLA>;<SMALL>;IGNORE
-<U1E34>	<U004B>;<LINE-BELOW>;<CAPITAL>;IGNORE
-<U1E35>	<U004B>;<LINE-BELOW>;<SMALL>;IGNORE
-<k8>
-<U0138>	<U004B>;<U0138>;<SMALL>;IGNORE
-<U004C>	<U004C>;<NONE>;<CAPITAL>;IGNORE
-<U006C>	<U004C>;<NONE>;<SMALL>;IGNORE
-<U0139>	<U004C>;<ACUTE>;<CAPITAL>;IGNORE
-<U013A>	<U004C>;<ACUTE>;<SMALL>;IGNORE
-<U013D>	<U004C>;<CARON>;<CAPITAL>;IGNORE
-<U013E>	<U004C>;<CARON>;<SMALL>;IGNORE
-<U013F>	<U004C>;<DOT>;<CAPITAL>;IGNORE
-<U0140>	<U004C>;<DOT>;<SMALL>;IGNORE
-<U1E36>	<U004C>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E37>	<U004C>;<DOT-BELOW>;<SMALL>;IGNORE
-<U0141>	<U004C>;<STROKE>;<CAPITAL>;IGNORE
-<U0142>	<U004C>;<STROKE>;<SMALL>;IGNORE
-<U013B>	<U004C>;<CEDILLA>;<CAPITAL>;IGNORE
-<U013C>	<U004C>;<CEDILLA>;<SMALL>;IGNORE
-<U1E38>	<U004C>;<MACRON+DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E39>	<U004C>;<MACRON+DOT-BELOW>;<SMALL>;IGNORE
-<U1E3C>	<U004C>;<MACRON+CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U1E3D>	<U004C>;<MACRON+CIRCUMFLEX>;<SMALL>;IGNORE
-<U1E3A>	<U004C>;<LINE-BELOW>;<CAPITAL>;IGNORE
-<U1E3B>	<U004C>;<LINE-BELOW>;<SMALL>;IGNORE
-<l8>
-<L-J>	<L-J>;<NONE>;<CAPITAL>;IGNORE
-<L-j>	<L-J>;<NONE>;<CAPITAL-SMALL>;IGNORE
-<l-J>	<L-J>;<NONE>;<SMALL-CAPITAL>;IGNORE
-<l-j>	<L-J>;<NONE>;<SMALL>;IGNORE
-<U004D>	<U004D>;<NONE>;<CAPITAL>;IGNORE
-<U006D>	<U004D>;<NONE>;<SMALL>;IGNORE
-<U1E3E>	<U004D>;<ACUTE>;<CAPITAL>;IGNORE
-<U1E3F>	<U004D>;<ACUTE>;<SMALL>;IGNORE
-<U1E40>	<U004D>;<DOT>;<CAPITAL>;IGNORE
-<U1E41>	<U004D>;<DOT>;<SMALL>;IGNORE
-<U1E42>	<U004D>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E43>	<U004D>;<DOT-BELOW>;<SMALL>;IGNORE
-<m8>
-<U004E>	<U004E>;<NONE>;<CAPITAL>;IGNORE
-<U006E>	<U004E>;<NONE>;<SMALL>;IGNORE
-<U0143>	<U004E>;<ACUTE>;<CAPITAL>;IGNORE
-<U0144>	<U004E>;<ACUTE>;<SMALL>;IGNORE
-<U0147>	<U004E>;<CARON>;<CAPITAL>;IGNORE
-<U0148>	<U004E>;<CARON>;<SMALL>;IGNORE
-<U00D1>	<U004E>;<TILDE>;<CAPITAL>;IGNORE
-<U00F1>	<U004E>;<TILDE>;<SMALL>;IGNORE
-<U1E44>	<U004E>;<DOT>;<CAPITAL>;IGNORE
-<U1E45>	<U004E>;<DOT>;<SMALL>;IGNORE
-<U1E46>	<U004E>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E47>	<U004E>;<DOT-BELOW>;<SMALL>;IGNORE
-<U0145>	<U004E>;<CEDILLA>;<CAPITAL>;IGNORE
-<U0146>	<U004E>;<CEDILLA>;<SMALL>;IGNORE
-<U1E4A>	<U004E>;<MACRON+CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U1E4B>	<U004E>;<MACRON+CIRCUMFLEX>;<SMALL>;IGNORE
-<U1E48>	<U004E>;<LINE-BELOW>;<CAPITAL>;IGNORE
-<U1E49>	<U004E>;<LINE-BELOW>;<SMALL>;IGNORE
-<U0149>	<U004E>;<PRECEDED-BY-APOSTROPHE>;<SMALL>;IGNORE
-<n8>
-<N-J>	<N-J>;<NONE>;<CAPITAL>;IGNORE
-<N-j>	<N-J>;<NONE>;<CAPITAL-SMALL>;IGNORE
-<n-J>	<N-J>;<NONE>;<SMALL-CAPITAL>;IGNORE
-<n-j>	<N-J>;<NONE>;<SMALL>;IGNORE
-<U014A>	"<U004E><U0047>";"<U014A><U014A>";"<CAPITAL><CAPITAL>";IGNORE
-<U014B>	"<U004E><U0047>";"<U014A><U014A>";"<SMALL><SMALL>";IGNORE
-<U004F>	<U004F>;<NONE>;<CAPITAL>;IGNORE
-<U006F>	<U004F>;<NONE>;<SMALL>;IGNORE
-<U00BA>	<U004F>;<NONE>;<U00BA>;IGNORE
-<U00D3>	<U004F>;<ACUTE>;<CAPITAL>;IGNORE
-<U00F3>	<U004F>;<ACUTE>;<SMALL>;IGNORE
-<U00D2>	<U004F>;<GRAVE>;<CAPITAL>;IGNORE
-<U00F2>	<U004F>;<GRAVE>;<SMALL>;IGNORE
-<U020C>	<U004F>;<DOUBLE-GRAVE>;<CAPITAL>;IGNORE
-<U020D>	<U004F>;<DOUBLE-GRAVE>;<SMALL>;IGNORE
-<U014E>	<U004F>;<BREVE>;<CAPITAL>;IGNORE
-<U014F>	<U004F>;<BREVE>;<SMALL>;IGNORE
-<U020E>	<U004F>;<INVERTED-BREVE>;<CAPITAL>;IGNORE
-<U020F>	<U004F>;<INVERTED-BREVE>;<SMALL>;IGNORE
-<U00D4>	<U004F>;<CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U00F4>	<U004F>;<CIRCUMFLEX>;<SMALL>;IGNORE
-<U1ED0>	<U004F>;<CIRCUMFLEX+ACUTE>;<CAPITAL>;IGNORE
-<U1ED1>	<U004F>;<CIRCUMFLEX+ACUTE>;<SMALL>;IGNORE
-<U1ED2>	<U004F>;<CIRCUMFLEX+GRAVE>;<CAPITAL>;IGNORE
-<U1ED3>	<U004F>;<CIRCUMFLEX+GRAVE>;<SMALL>;IGNORE
-<U1ED4>	<U004F>;<CIRCUMFLEX+HOOK>;<CAPITAL>;IGNORE
-<U1ED5>	<U004F>;<CIRCUMFLEX+HOOK>;<SMALL>;IGNORE
-<U1ED6>	<U004F>;<CIRCUMFLEX+TILDE>;<CAPITAL>;IGNORE
-<U1ED7>	<U004F>;<CIRCUMFLEX+TILDE>;<SMALL>;IGNORE
-<U1ED8>	<U004F>;<CIRCUMFLEX+DOT-BELOW>;<CAPITAL>;IGNORE
-<U1ED9>	<U004F>;<CIRCUMFLEX+DOT-BELOW>;<SMALL>;IGNORE
-<U01D1>	<U004F>;<CARON>;<CAPITAL>;IGNORE
-<U01D2>	<U004F>;<CARON>;<SMALL>;IGNORE
-<U00D6>	<U004F>;<DIAERESIS>;<CAPITAL>;IGNORE
-<U00F6>	<U004F>;<DIAERESIS>;<SMALL>;IGNORE
-<U0150>	<U004F>;<DOUBLE-ACUTE>;<CAPITAL>;IGNORE
-<U0151>	<U004F>;<DOUBLE-ACUTE>;<SMALL>;IGNORE
-<U1ECE>	<U004F>;<HOOK>;<CAPITAL>;IGNORE
-<U1ECF>	<U004F>;<HOOK>;<SMALL>;IGNORE
-<U00D5>	<U004F>;<TILDE>;<CAPITAL>;IGNORE
-<U00F5>	<U004F>;<TILDE>;<SMALL>;IGNORE
-<U1E4C>	<U004F>;<TILDE+ACUTE>;<CAPITAL>;IGNORE
-<U1E4D>	<U004F>;<TILDE+ACUTE>;<SMALL>;IGNORE
-<U1E4E>	<U004F>;<TILDE+DIAERESIS>;<CAPITAL>;IGNORE
-<U1E4F>	<U004F>;<TILDE+DIAERESIS>;<SMALL>;IGNORE
-<U1ECC>	<U004F>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1ECD>	<U004F>;<DOT-BELOW>;<SMALL>;IGNORE
-<U00D8>	<U004F>;<STROKE>;<CAPITAL>;IGNORE
-<U00F8>	<U004F>;<STROKE>;<SMALL>;IGNORE
-<U01FE>	<U004F>;<STROKE+ACUTE>;<CAPITAL>;IGNORE
-<U01FF>	<U004F>;<STROKE+ACUTE>;<SMALL>;IGNORE
-<U01EA>	<U004F>;<OGONEK>;<CAPITAL>;IGNORE
-<U01EB>	<U004F>;<OGONEK>;<SMALL>;IGNORE
-<U01EC>	<U004F>;<OGONEK+MACRON>;<CAPITAL>;IGNORE
-<U01ED>	<U004F>;<OGONEK+MACRON>;<SMALL>;IGNORE
-<U014C>	<U004F>;<MACRON>;<CAPITAL>;IGNORE
-<U014D>	<U004F>;<MACRON>;<SMALL>;IGNORE
-<U1E52>	<U004F>;<MACRON+ACUTE>;<CAPITAL>;IGNORE
-<U1E53>	<U004F>;<MACRON+ACUTE>;<SMALL>;IGNORE
-<U1E50>	<U004F>;<MACRON+GRAVE>;<CAPITAL>;IGNORE
-<U1E51>	<U004F>;<MACRON+GRAVE>;<SMALL>;IGNORE
-<U01A0>	<U004F>;<HORN>;<CAPITAL>;IGNORE
-<U01A1>	<U004F>;<HORN>;<SMALL>;IGNORE
-<U1EDA>	<U004F>;<HORN+ACUTE>;<CAPITAL>;IGNORE
-<U1EDB>	<U004F>;<HORN+ACUTE>;<SMALL>;IGNORE
-<U1EDC>	<U004F>;<HORN+GRAVE>;<CAPITAL>;IGNORE
-<U1EDD>	<U004F>;<HORN+GRAVE>;<SMALL>;IGNORE
-<U1EDE>	<U004F>;<HORN+HOOK>;<CAPITAL>;IGNORE
-<U1EDF>	<U004F>;<HORN+HOOK>;<SMALL>;IGNORE
-<U1EE0>	<U004F>;<HORN+TILDE>;<CAPITAL>;IGNORE
-<U1EE1>	<U004F>;<HORN+TILDE>;<SMALL>;IGNORE
-<U1EE2>	<U004F>;<HORN+DOT-BELOW>;<CAPITAL>;IGNORE
-<U1EE3>	<U004F>;<HORN+DOT-BELOW>;<SMALL>;IGNORE
-<o8>
-<U0152>	"<U004F><U0045>";"<U0152><U0152>";"<CAPITAL><CAPITAL>";IGNORE
-<U0153>	"<U004F><U0045>";"<U0152><U0152>";"<SMALL><SMALL>";IGNORE
-<U0050>	<U0050>;<NONE>;<CAPITAL>;IGNORE
-<U0070>	<U0050>;<NONE>;<SMALL>;IGNORE
-<U1E54>	<U0050>;<ACUTE>;<CAPITAL>;IGNORE
-<U1E55>	<U0050>;<ACUTE>;<SMALL>;IGNORE
-<U1E56>	<U0050>;<DOT>;<CAPITAL>;IGNORE
-<U1E57>	<U0050>;<DOT>;<SMALL>;IGNORE
-<p8>
-<U0051>	<U0051>;<NONE>;<CAPITAL>;IGNORE
-<U0071>	<U0051>;<NONE>;<SMALL>;IGNORE
-<q8>
-<U0052>	<U0052>;<NONE>;<CAPITAL>;IGNORE
-<U0072>	<U0052>;<NONE>;<SMALL>;IGNORE
-<U0154>	<U0052>;<ACUTE>;<CAPITAL>;IGNORE
-<U0155>	<U0052>;<ACUTE>;<SMALL>;IGNORE
-<U0210>	<U0052>;<DOUBLE-GRAVE>;<CAPITAL>;IGNORE
-<U0211>	<U0052>;<DOUBLE-GRAVE>;<SMALL>;IGNORE
-<U0212>	<U0052>;<INVERTED-BREVE>;<CAPITAL>;IGNORE
-<U0213>	<U0052>;<INVERTED-BREVE>;<SMALL>;IGNORE
-<U0158>	<U0052>;<CARON>;<CAPITAL>;IGNORE
-<U0159>	<U0052>;<CARON>;<SMALL>;IGNORE
-<U1E58>	<U0052>;<DOT>;<CAPITAL>;IGNORE
-<U1E59>	<U0052>;<DOT>;<SMALL>;IGNORE
-<U1E5A>	<U0052>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E5B>	<U0052>;<DOT-BELOW>;<SMALL>;IGNORE
-<U0156>	<U0052>;<CEDILLA>;<CAPITAL>;IGNORE
-<U0157>	<U0052>;<CEDILLA>;<SMALL>;IGNORE
-<U1E5C>	<U0052>;<MACRON+DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E5D>	<U0052>;<MACRON+DOT-BELOW>;<SMALL>;IGNORE
-<U1E5E>	<U0052>;<LINE-BELOW>;<CAPITAL>;IGNORE
-<U1E5F>	<U0052>;<LINE-BELOW>;<SMALL>;IGNORE
-<r8>
-<U0053>	<U0053>;<NONE>;<CAPITAL>;IGNORE
-<U0073>	<U0053>;<NONE>;<SMALL>;IGNORE
-<UFB06>	"<U0053><U0054>";"<NONE><NONE>";"<UFB06><UFB06>";IGNORE
-<U015A>	<U0053>;<ACUTE>;<CAPITAL>;IGNORE
-<U015B>	<U0053>;<ACUTE>;<SMALL>;IGNORE
-<U1E64>	<U0053>;<ACUTE+DOT>;<CAPITAL>;IGNORE
-<U1E65>	<U0053>;<ACUTE+DOT>;<SMALL>;IGNORE
-<U015C>	<U0053>;<CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U015D>	<U0053>;<CIRCUMFLEX>;<SMALL>;IGNORE
-<U1E66>	<U0053>;<CARON+DOT>;<CAPITAL>;IGNORE
-<U1E67>	<U0053>;<CARON+DOT>;<SMALL>;IGNORE
-<U1E60>	<U0053>;<DOT>;<CAPITAL>;IGNORE
-<U1E61>	<U0053>;<DOT>;<SMALL>;IGNORE
-<U1E62>	<U0053>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E63>	<U0053>;<DOT-BELOW>;<SMALL>;IGNORE
-<U1E68>	<U0053>;<DOT+DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E69>	<U0053>;<DOT+DOT-BELOW>;<SMALL>;IGNORE
-<U015E>	<U0053>;<CEDILLA>;<CAPITAL>;IGNORE
-<U015F>	<U0053>;<CEDILLA>;<SMALL>;IGNORE
-<s8>
-<U0160>	<U0160>;<NONE>;<CAPITAL>;IGNORE
-<U0161>	<U0160>;<NONE>;<SMALL>;IGNORE
-<U017F>	<U0053>;<U017F>;<SMALL>;IGNORE
-<U00DF>	"<U0053><U0053>";"<NONE><NONE>";"<SMALL><U00DF>";IGNORE
-<UFB05>	"<U0053><U0054>";"<NONE><NONE>";"<UFB05><UFB05>";IGNORE
-<U0054>	<U0054>;<NONE>;<CAPITAL>;IGNORE
-<U0074>	<U0054>;<NONE>;<SMALL>;IGNORE
-<U0164>	<U0054>;<CARON>;<CAPITAL>;IGNORE
-<U0165>	<U0054>;<CARON>;<SMALL>;IGNORE
-<U1E6A>	<U0054>;<DOT>;<CAPITAL>;IGNORE
-<U1E6B>	<U0054>;<DOT>;<SMALL>;IGNORE
-<U1E6C>	<U0054>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E6D>	<U0054>;<DOT-BELOW>;<SMALL>;IGNORE
-<U0166>	<U0054>;<STROKE>;<CAPITAL>;IGNORE
-<U0167>	<U0054>;<STROKE>;<SMALL>;IGNORE
-<U0162>	<U0054>;<CEDILLA>;<CAPITAL>;IGNORE
-<U0163>	<U0054>;<CEDILLA>;<SMALL>;IGNORE
-<U1E70>	<U0054>;<MACRON+CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U1E71>	<U0054>;<MACRON+CIRCUMFLEX>;<SMALL>;IGNORE
-<U1E6E>	<U0054>;<LINE-BELOW>;<CAPITAL>;IGNORE
-<U1E6F>	<U0054>;<LINE-BELOW>;<SMALL>;IGNORE
-<t8>
-<U00DE>	"<U0054><U0048>";"<U00DE><U00DE>";"<CAPITAL><CAPITAL>";IGNORE
-<U00FE>	"<U0054><U0048>";"<U00DE><U00DE>";"<SMALL><SMALL>";IGNORE
-<U0055>	<U0055>;<NONE>;<CAPITAL>;IGNORE
-<U0075>	<U0055>;<NONE>;<SMALL>;IGNORE
-<U00DA>	<U0055>;<ACUTE>;<CAPITAL>;IGNORE
-<U00FA>	<U0055>;<ACUTE>;<SMALL>;IGNORE
-<U00D9>	<U0055>;<GRAVE>;<CAPITAL>;IGNORE
-<U00F9>	<U0055>;<GRAVE>;<SMALL>;IGNORE
-<U0214>	<U0055>;<DOUBLE-GRAVE>;<CAPITAL>;IGNORE
-<U0215>	<U0055>;<DOUBLE-GRAVE>;<SMALL>;IGNORE
-<U016C>	<U0055>;<BREVE>;<CAPITAL>;IGNORE
-<U016D>	<U0055>;<BREVE>;<SMALL>;IGNORE
-<U0216>	<U0055>;<INVERTED-BREVE>;<CAPITAL>;IGNORE
-<U0217>	<U0055>;<INVERTED-BREVE>;<SMALL>;IGNORE
-<U00DB>	<U0055>;<CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U00FB>	<U0055>;<CIRCUMFLEX>;<SMALL>;IGNORE
-<U01D3>	<U0055>;<CARON>;<CAPITAL>;IGNORE
-<U01D4>	<U0055>;<CARON>;<SMALL>;IGNORE
-<U016E>	<U0055>;<RING>;<CAPITAL>;IGNORE
-<U016F>	<U0055>;<RING>;<SMALL>;IGNORE
-<U00DC>	<U0055>;<DIAERESIS>;<CAPITAL>;IGNORE
-<U00FC>	<U0055>;<DIAERESIS>;<SMALL>;IGNORE
-<U01D5>	<U0055>;<DIAERESIS+MACRON>;<CAPITAL>;IGNORE
-<U01D6>	<U0055>;<DIAERESIS+MACRON>;<SMALL>;IGNORE
-<U01D7>	<U0055>;<DIAERESIS+ACUTE>;<CAPITAL>;IGNORE
-<U01D8>	<U0055>;<DIAERESIS+ACUTE>;<SMALL>;IGNORE
-<U01DB>	<U0055>;<DIAERESIS+GRAVE>;<CAPITAL>;IGNORE
-<U01DC>	<U0055>;<DIAERESIS+GRAVE>;<SMALL>;IGNORE
-<U01D9>	<U0055>;<DIAERESIS+CARON>;<CAPITAL>;IGNORE
-<U01DA>	<U0055>;<DIAERESIS+CARON>;<SMALL>;IGNORE
-<U0170>	<U0055>;<DOUBLE-ACUTE>;<CAPITAL>;IGNORE
-<U0171>	<U0055>;<DOUBLE-ACUTE>;<SMALL>;IGNORE
-<U1EE6>	<U0055>;<HOOK>;<CAPITAL>;IGNORE
-<U1EE7>	<U0055>;<HOOK>;<SMALL>;IGNORE
-<U0168>	<U0055>;<TILDE>;<CAPITAL>;IGNORE
-<U0169>	<U0055>;<TILDE>;<SMALL>;IGNORE
-<U1E78>	<U0055>;<TILDE+ACUTE>;<CAPITAL>;IGNORE
-<U1E79>	<U0055>;<TILDE+ACUTE>;<SMALL>;IGNORE
-<U1E74>	<U0055>;<TILDE-BELOW>;<CAPITAL>;IGNORE
-<U1E75>	<U0055>;<TILDE-BELOW>;<SMALL>;IGNORE
-<U1EE4>	<U0055>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1EE5>	<U0055>;<DOT-BELOW>;<SMALL>;IGNORE
-<U0172>	<U0055>;<OGONEK>;<CAPITAL>;IGNORE
-<U0173>	<U0055>;<OGONEK>;<SMALL>;IGNORE
-<U016A>	<U0055>;<MACRON>;<CAPITAL>;IGNORE
-<U016B>	<U0055>;<MACRON>;<SMALL>;IGNORE
-<U1E7A>	<U0055>;<MACRON+DIAERESIS>;<CAPITAL>;IGNORE
-<U1E7B>	<U0055>;<MACRON+DIAERESIS>;<SMALL>;IGNORE
-<U1E72>	<U0055>;<MACRON+DIAERESIS-BELOW>;<CAPITAL>;IGNORE
-<U1E73>	<U0055>;<MACRON+DIAERESIS-BELOW>;<SMALL>;IGNORE
-<U1E76>	<U0055>;<MACRON+CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U1E77>	<U0055>;<MACRON+CIRCUMFLEX>;<SMALL>;IGNORE
-<U01AF>	<U0055>;<HORN>;<CAPITAL>;IGNORE
-<U01B0>	<U0055>;<HORN>;<SMALL>;IGNORE
-<U1EE8>	<U0055>;<HORN+ACUTE>;<CAPITAL>;IGNORE
-<U1EE9>	<U0055>;<HORN+ACUTE>;<SMALL>;IGNORE
-<U1EEA>	<U0055>;<HORN+GRAVE>;<CAPITAL>;IGNORE
-<U1EEB>	<U0055>;<HORN+GRAVE>;<SMALL>;IGNORE
-<U1EEC>	<U0055>;<HORN+HOOK>;<CAPITAL>;IGNORE
-<U1EED>	<U0055>;<HORN+HOOK>;<SMALL>;IGNORE
-<U1EEE>	<U0055>;<HORN+TILDE>;<CAPITAL>;IGNORE
-<U1EEF>	<U0055>;<HORN+TILDE>;<SMALL>;IGNORE
-<U1EF0>	<U0055>;<HORN+DOT-BELOW>;<CAPITAL>;IGNORE
-<U1EF1>	<U0055>;<HORN+DOT-BELOW>;<SMALL>;IGNORE
-<u8>
-<U0056>	<U0056>;<NONE>;<CAPITAL>;IGNORE
-<U0076>	<U0056>;<NONE>;<SMALL>;IGNORE
-<U1E7C>	<U0056>;<TILDE>;<CAPITAL>;IGNORE
-<U1E7D>	<U0056>;<TILDE>;<SMALL>;IGNORE
-<U1E7E>	<U0056>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E7F>	<U0056>;<DOT-BELOW>;<SMALL>;IGNORE
-<v8>
-<U0057>	<U0057>;<NONE>;<CAPITAL>;IGNORE
-<U0077>	<U0057>;<NONE>;<SMALL>;IGNORE
-<U1E82>	<U0057>;<ACUTE>;<CAPITAL>;IGNORE
-<U1E83>	<U0057>;<ACUTE>;<SMALL>;IGNORE
-<U1E80>	<U0057>;<GRAVE>;<CAPITAL>;IGNORE
-<U1E81>	<U0057>;<GRAVE>;<SMALL>;IGNORE
-<U0174>	<U0057>;<CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U0175>	<U0057>;<CIRCUMFLEX>;<SMALL>;IGNORE
-<U1E84>	<U0057>;<DIAERESIS>;<CAPITAL>;IGNORE
-<U1E85>	<U0057>;<DIAERESIS>;<SMALL>;IGNORE
-<U1E86>	<U0057>;<DOT>;<CAPITAL>;IGNORE
-<U1E87>	<U0057>;<DOT>;<SMALL>;IGNORE
-<U1E88>	<U0057>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E89>	<U0057>;<DOT-BELOW>;<SMALL>;IGNORE
-<w8>
-<U0058>	<U0058>;<NONE>;<CAPITAL>;IGNORE
-<U0078>	<U0058>;<NONE>;<SMALL>;IGNORE
-<U1E8C>	<U0058>;<DIAERESIS>;<CAPITAL>;IGNORE
-<U1E8D>	<U0058>;<DIAERESIS>;<SMALL>;IGNORE
-<U1E8A>	<U0058>;<DOT>;<CAPITAL>;IGNORE
-<U1E8B>	<U0058>;<DOT>;<SMALL>;IGNORE
-<x8>
-<U0059>	<U0059>;<NONE>;<CAPITAL>;IGNORE
-<U0079>	<U0059>;<NONE>;<SMALL>;IGNORE
-<U00DD>	<U0059>;<ACUTE>;<CAPITAL>;IGNORE
-<U00FD>	<U0059>;<ACUTE>;<SMALL>;IGNORE
-<U1EF2>	<U0059>;<GRAVE>;<CAPITAL>;IGNORE
-<U1EF3>	<U0059>;<GRAVE>;<SMALL>;IGNORE
-<U0176>	<U0059>;<CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U0177>	<U0059>;<CIRCUMFLEX>;<SMALL>;IGNORE
-<U0178>	<U0059>;<DIAERESIS>;<CAPITAL>;IGNORE
-<U00FF>	<U0059>;<DIAERESIS>;<SMALL>;IGNORE
-<U1EF6>	<U0059>;<HOOK>;<CAPITAL>;IGNORE
-<U1EF7>	<U0059>;<HOOK>;<SMALL>;IGNORE
-<U1EF8>	<U0059>;<TILDE>;<CAPITAL>;IGNORE
-<U1EF9>	<U0059>;<TILDE>;<SMALL>;IGNORE
-<U1E8E>	<U0059>;<DOT>;<CAPITAL>;IGNORE
-<U1E8F>	<U0059>;<DOT>;<SMALL>;IGNORE
-<U1EF4>	<U0059>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1EF5>	<U0059>;<DOT-BELOW>;<SMALL>;IGNORE
-<y8>
-<U005A>	<U005A>;<NONE>;<CAPITAL>;IGNORE
-<U007A>	<U005A>;<NONE>;<SMALL>;IGNORE
-<U0179>	<U005A>;<ACUTE>;<CAPITAL>;IGNORE
-<U017A>	<U005A>;<ACUTE>;<SMALL>;IGNORE
-<U1E90>	<U005A>;<CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U1E91>	<U005A>;<CIRCUMFLEX>;<SMALL>;IGNORE
-<U017B>	<U005A>;<DOT>;<CAPITAL>;IGNORE
-<U017C>	<U005A>;<DOT>;<SMALL>;IGNORE
-<U1E92>	<U005A>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E93>	<U005A>;<DOT-BELOW>;<SMALL>;IGNORE
-<U01B5>	<U005A>;<STROKE>;<CAPITAL>;IGNORE
-<U01B6>	<U005A>;<STROKE>;<SMALL>;IGNORE
-<U1E94>	<U005A>;<LINE-BELOW>;<CAPITAL>;IGNORE
-<U1E95>	<U005A>;<LINE-BELOW>;<SMALL>;IGNORE
-<z8>
-<U017D>	<U017D>;<NONE>;<CAPITAL>;IGNORE
-<U017E>	<U017D>;<NONE>;<SMALL>;IGNORE
-<U0391>	<U0391>;<CAPITAL>;<GREEK>;IGNORE
-<U0386>	<U0391>;<CAPITAL>;<TONOS>;IGNORE
-<U03B1>	<U0391>;<SMALL>;<GREEK>;IGNORE
-<U03AC>	<U0391>;<SMALL>;<TONOS>;IGNORE
-<U0392>	<U0392>;<CAPITAL>;<GREEK>;IGNORE
-<U03B2>	<U0392>;<SMALL>;<GREEK>;IGNORE
-<U0393>	<U0393>;<CAPITAL>;<GREEK>;IGNORE
-<U03B3>	<U0393>;<SMALL>;<GREEK>;IGNORE
-<U0394>	<U0394>;<CAPITAL>;<GREEK>;IGNORE
-<U03B4>	<U0394>;<SMALL>;<GREEK>;IGNORE
-<U0395>	<U0395>;<CAPITAL>;<GREEK>;IGNORE
-<U0388>	<U0395>;<CAPITAL>;<TONOS>;IGNORE
-<U03B5>	<U0395>;<SMALL>;<GREEK>;IGNORE
-<U03AD>	<U0395>;<SMALL>;<TONOS>;IGNORE
-<U0396>	<U0396>;<CAPITAL>;<GREEK>;IGNORE
-<U03B6>	<U0396>;<SMALL>;<GREEK>;IGNORE
-<U0397>	<U0397>;<CAPITAL>;<GREEK>;IGNORE
-<U0389>	<U0397>;<CAPITAL>;<TONOS>;IGNORE
-<U03B7>	<U0397>;<SMALL>;<GREEK>;IGNORE
-<U03AE>	<U0397>;<SMALL>;<TONOS>;IGNORE
-<U0398>	<U0398>;<CAPITAL>;<GREEK>;IGNORE
-<U03B8>	<U0398>;<SMALL>;<GREEK>;IGNORE
-<U0399>	<U0399>;<CAPITAL>;<GREEK>;IGNORE
-<U038A>	<U0399>;<CAPITAL>;<TONOS>;IGNORE
-<U03AA>	<U0399>;<CAPITAL>;<DIALYTICA>;IGNORE
-<U03B9>	<U0399>;<SMALL>;<GREEK>;IGNORE
-<U03AF>	<U0399>;<SMALL>;<TONOS>;IGNORE
-<U03CA>	<U0399>;<SMALL>;<DIALYTICA>;IGNORE
-<U0390>	<U0399>;<SMALL>;<DIALYTICA+TONOS>;IGNORE
-<U039A>	<U039A>;<CAPITAL>;<GREEK>;IGNORE
-<U03BA>	<U039A>;<SMALL>;<GREEK>;IGNORE
-<U039B>	<U039B>;<CAPITAL>;<GREEK>;IGNORE
-<U03BB>	<U039B>;<SMALL>;<GREEK>;IGNORE
-<U039C>	<U039C>;<CAPITAL>;<GREEK>;IGNORE
-<U03BC>	<U039C>;<SMALL>;<GREEK>;IGNORE
-<U039D>	<U039D>;<CAPITAL>;<GREEK>;IGNORE
-<U03BD>	<U039D>;<SMALL>;<GREEK>;IGNORE
-<U039E>	<U039E>;<CAPITAL>;<GREEK>;IGNORE
-<U03BE>	<U039E>;<SMALL>;<GREEK>;IGNORE
-<U039F>	<U039F>;<CAPITAL>;<GREEK>;IGNORE
-<U038C>	<U039F>;<CAPITAL>;<TONOS>;IGNORE
-<U03BF>	<U039F>;<SMALL>;<GREEK>;IGNORE
-<U03CC>	<U039F>;<SMALL>;<TONOS>;IGNORE
-<U03A0>	<U03A0>;<CAPITAL>;<GREEK>;IGNORE
-<U03C0>	<U03A0>;<SMALL>;<GREEK>;IGNORE
-<U03A1>	<U03A1>;<CAPITAL>;<GREEK>;IGNORE
-<U03C1>	<U03A1>;<SMALL>;<GREEK>;IGNORE
-<U03A3>	<U03A3>;<CAPITAL>;<GREEK>;IGNORE
-<U03C3>	<U03A3>;<SMALL>;<GREEK>;IGNORE
-<U03C2>	<U03A3>;<SMALL>;<U03C2>;IGNORE
-<U03A4>	<U03A4>;<CAPITAL>;<GREEK>;IGNORE
-<U03C4>	<U03A4>;<SMALL>;<GREEK>;IGNORE
-<U03A5>	<U03A5>;<CAPITAL>;<GREEK>;IGNORE
-<U038E>	<U03A5>;<CAPITAL>;<TONOS>;IGNORE
-<U03AB>	<U03A5>;<CAPITAL>;<DIALYTICA>;IGNORE
-<U03C5>	<U03A5>;<SMALL>;<GREEK>;IGNORE
-<U03CD>	<U03A5>;<SMALL>;<TONOS>;IGNORE
-<U03CB>	<U03A5>;<SMALL>;<DIALYTICA>;IGNORE
-<U03B0>	<U03A5>;<SMALL>;<DIALYTICA+TONOS>;IGNORE
-<U03A6>	<U03A6>;<CAPITAL>;<GREEK>;IGNORE
-<U03C6>	<U03A6>;<SMALL>;<GREEK>;IGNORE
-<U03A7>	<U03A7>;<CAPITAL>;<GREEK>;IGNORE
-<U03C7>	<U03A7>;<SMALL>;<GREEK>;IGNORE
-<U03A8>	<U03A8>;<CAPITAL>;<GREEK>;IGNORE
-<U03C8>	<U03A8>;<SMALL>;<GREEK>;IGNORE
-<U03A9>	<U03A9>;<CAPITAL>;<GREEK>;IGNORE
-<U038F>	<U03A9>;<CAPITAL>;<TONOS>;IGNORE
-<U03C9>	<U03A9>;<SMALL>;<GREEK>;IGNORE
-<U03CE>	<U03A9>;<SMALL>;<TONOS>;IGNORE
-<U0410>	<U0410>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0430>	<U0410>;<CYRILLIC>;<SMALL>;IGNORE
-<U0411>	<U0411>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0431>	<U0411>;<CYRILLIC>;<SMALL>;IGNORE
-<U0412>	<U0412>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0432>	<U0412>;<CYRILLIC>;<SMALL>;IGNORE
-<U0413>	<U0413>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0433>	<U0413>;<CYRILLIC>;<SMALL>;IGNORE
-<U0403>	<U0403>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0453>	<U0403>;<CYRILLIC>;<SMALL>;IGNORE
-<U0490>	<U0490>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0491>	<U0490>;<CYRILLIC>;<SMALL>;IGNORE
-<U0414>	<U0414>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0434>	<U0414>;<CYRILLIC>;<SMALL>;IGNORE
-<U0402>	<U0402>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0452>	<U0402>;<CYRILLIC>;<SMALL>;IGNORE
-<U0415>	<U0415>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0435>	<U0415>;<CYRILLIC>;<SMALL>;IGNORE
-<U0401>	<U0401>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0451>	<U0401>;<CYRILLIC>;<SMALL>;IGNORE
-<U0404>	<U0404>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0454>	<U0404>;<CYRILLIC>;<SMALL>;IGNORE
-<U0416>	<U0416>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0436>	<U0416>;<CYRILLIC>;<SMALL>;IGNORE
-<U0417>	<U0417>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0437>	<U0417>;<CYRILLIC>;<SMALL>;IGNORE
-<U0418>	<U0418>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0438>	<U0418>;<CYRILLIC>;<SMALL>;IGNORE
-<U0406>	<U0406>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0456>	<U0406>;<CYRILLIC>;<SMALL>;IGNORE
-<U0407>	<U0407>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0457>	<U0407>;<CYRILLIC>;<SMALL>;IGNORE
-<U0408>	<U0408>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0458>	<U0408>;<CYRILLIC>;<SMALL>;IGNORE
-<U0419>	<U0419>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0439>	<U0419>;<CYRILLIC>;<SMALL>;IGNORE
-<U041A>	<U041A>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U043A>	<U041A>;<CYRILLIC>;<SMALL>;IGNORE
-<U040C>	<U040C>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U045C>	<U040C>;<CYRILLIC>;<SMALL>;IGNORE
-<U041B>	<U041B>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U043B>	<U041B>;<CYRILLIC>;<SMALL>;IGNORE
-<U0409>	<U0409>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0459>	<U0409>;<CYRILLIC>;<SMALL>;IGNORE
-<U041C>	<U041C>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U043C>	<U041C>;<CYRILLIC>;<SMALL>;IGNORE
-<U041D>	<U041D>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U043D>	<U041D>;<CYRILLIC>;<SMALL>;IGNORE
-<U040A>	<U040A>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U045A>	<U040A>;<CYRILLIC>;<SMALL>;IGNORE
-<U041E>	<U041E>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U043E>	<U041E>;<CYRILLIC>;<SMALL>;IGNORE
-<U041F>	<U041F>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U043F>	<U041F>;<CYRILLIC>;<SMALL>;IGNORE
-<U0420>	<U0420>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0440>	<U0420>;<CYRILLIC>;<SMALL>;IGNORE
-<U0421>	<U0421>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0441>	<U0421>;<CYRILLIC>;<SMALL>;IGNORE
-<U0422>	<U0422>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0442>	<U0422>;<CYRILLIC>;<SMALL>;IGNORE
-<U040B>	<U040B>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U045B>	<U040B>;<CYRILLIC>;<SMALL>;IGNORE
-<U0423>	<U0423>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0443>	<U0423>;<CYRILLIC>;<SMALL>;IGNORE
-<U040E>	<U040E>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U045E>	<U040E>;<CYRILLIC>;<SMALL>;IGNORE
-<U0424>	<U0424>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0444>	<U0424>;<CYRILLIC>;<SMALL>;IGNORE
-<U0425>	<U0425>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0445>	<U0425>;<CYRILLIC>;<SMALL>;IGNORE
-<U0426>	<U0426>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0446>	<U0426>;<CYRILLIC>;<SMALL>;IGNORE
-<U0405>	<U0405>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0455>	<U0405>;<CYRILLIC>;<SMALL>;IGNORE
-<U0427>	<U0427>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0447>	<U0427>;<CYRILLIC>;<SMALL>;IGNORE
-<U040F>	<U040F>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U045F>	<U040F>;<CYRILLIC>;<SMALL>;IGNORE
-<U0428>	<U0428>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0448>	<U0428>;<CYRILLIC>;<SMALL>;IGNORE
-<U0429>	<U0429>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0449>	<U0429>;<CYRILLIC>;<SMALL>;IGNORE
-<U044A>	<U044A>;<CYRILLIC>;<SMALL>;IGNORE
-<U042A>	<U044A>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U042B>	<U042B>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U044B>	<U042B>;<CYRILLIC>;<SMALL>;IGNORE
-<U044C>	<U044C>;<CYRILLIC>;<SMALL>;IGNORE
-<U042C>	<U044C>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U042D>	<U042D>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U044D>	<U042D>;<CYRILLIC>;<SMALL>;IGNORE
-<U042E>	<U042E>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U044E>	<U042E>;<CYRILLIC>;<SMALL>;IGNORE
-<U042F>	<U042F>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U044F>	<U042F>;<CYRILLIC>;<SMALL>;IGNORE
-<U0462>	<U0462>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0463>	<U0462>;<CYRILLIC>;<SMALL>;IGNORE
-<U046A>	<U046A>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U046B>	<U046A>;<CYRILLIC>;<SMALL>;IGNORE
-<U0472>	<U0472>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0473>	<U0472>;<CYRILLIC>;<SMALL>;IGNORE
-<U0474>	<U0474>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0475>	<U0474>;<CYRILLIC>;<SMALL>;IGNORE
-<U0480>	<U0480>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0481>	<U0480>;<CYRILLIC>;<SMALL>;IGNORE
-<U05D0>	<U05D0>;IGNORE;IGNORE;IGNORE
-<U05D1>	<U05D1>;IGNORE;IGNORE;IGNORE
-<U05D2>	<U05D2>;IGNORE;IGNORE;IGNORE
-<U05D3>	<U05D3>;IGNORE;IGNORE;IGNORE
-<U05D4>	<U05D4>;IGNORE;IGNORE;IGNORE
-<U05D5>	<U05D5>;IGNORE;IGNORE;IGNORE
-<U05D6>	<U05D6>;IGNORE;IGNORE;IGNORE
-<U05D7>	<U05D7>;IGNORE;IGNORE;IGNORE
-<U05D8>	<U05D8>;IGNORE;IGNORE;IGNORE
-<U05D9>	<U05D9>;IGNORE;IGNORE;IGNORE
-<U05DA>	<U05DA>;IGNORE;IGNORE;IGNORE
-<U05DB>	<U05DB>;IGNORE;IGNORE;IGNORE
-<U05DC>	<U05DC>;IGNORE;IGNORE;IGNORE
-<U05DD>	<U05DD>;IGNORE;IGNORE;IGNORE
-<U05DE>	<U05DE>;IGNORE;IGNORE;IGNORE
-<U05DF>	<U05DF>;IGNORE;IGNORE;IGNORE
-<U05E0>	<U05E0>;IGNORE;IGNORE;IGNORE
-<U05E1>	<U05E1>;IGNORE;IGNORE;IGNORE
-<U05E2>	<U05E2>;IGNORE;IGNORE;IGNORE
-<U05E3>	<U05E3>;IGNORE;IGNORE;IGNORE
-<U05E4>	<U05E4>;IGNORE;IGNORE;IGNORE
-<U05E5>	<U05E5>;IGNORE;IGNORE;IGNORE
-<U05E6>	<U05E6>;IGNORE;IGNORE;IGNORE
-<U05E7>	<U05E7>;IGNORE;IGNORE;IGNORE
-<U05E8>	<U05E8>;IGNORE;IGNORE;IGNORE
-<U05E9>	<U05E9>;IGNORE;IGNORE;IGNORE
-<U05EA>	<U05EA>;IGNORE;IGNORE;IGNORE
-
-% Arabic collating
-
-<U060C>	IGNORE;IGNORE;IGNORE;<U060C>
-<U061B>	IGNORE;IGNORE;IGNORE;<U061B>
-<U061F>	IGNORE;IGNORE;IGNORE;<U061F>
-<U0640>	IGNORE;IGNORE;IGNORE;<U0640>
-
-<U0621>	<U0621>;<U0621>;IGNORE;IGNORE
-<U0622>	<U0622>;<U0622>;IGNORE;IGNORE
-<UFE82>	<U0622>;<UFE82>;IGNORE;IGNORE
-<U0623>	<U0621>;<U0623>;IGNORE;IGNORE
-<UFE84>	<U0621>;<UFE84>;IGNORE;IGNORE
-<U0624>	<U0621>;<U0624>;IGNORE;IGNORE
-<U0625>	<U0621>;<U0625>;IGNORE;IGNORE
-<UFE88>	<U0621>;<UFE88>;IGNORE;IGNORE
-<U0626>	<U0621>;<U0626>;IGNORE;IGNORE
-<U0670>	<U0670>;<U0670>;IGNORE;IGNORE
-<U0627>	<U0627>;<U0627>;IGNORE;IGNORE
-<UFE8D>	<U0627>;<UFE8D>;IGNORE;IGNORE
-<UFE8E>	<U0627>;<UFE8E>;IGNORE;IGNORE
-<UE016>	<U0627>;<UE016>;IGNORE;IGNORE
-<U0628>	<U0628>;<U0628>;IGNORE;IGNORE
-<UFE8F>	<U0628>;<UFE8F>;IGNORE;IGNORE
-<UFE90>	<U0628>;<UFE90>;IGNORE;IGNORE
-<UFE91>	<U0628>;<UFE91>;IGNORE;IGNORE
-<UFE92>	<U0628>;<UFE92>;IGNORE;IGNORE
-<U067E>	<U067E>;<U067E>;IGNORE;IGNORE
-<U06A4>	<U06A4>;<U06A4>;IGNORE;IGNORE
-<U0629>	<U0629>;<U0629>;IGNORE;IGNORE
-<UFE93>	<U0629>;<UFE93>;IGNORE;IGNORE
-<UFE94>	<U0629>;<UFE94>;IGNORE;IGNORE
-<U062A>	<U0629>;<U062A>;IGNORE;IGNORE
-<UFE95>	<U0629>;<UFE95>;IGNORE;IGNORE
-<UFE96>	<U0629>;<UFE96>;IGNORE;IGNORE
-<UFE97>	<U0629>;<UFE97>;IGNORE;IGNORE
-<UFE98>	<U0629>;<UFE98>;IGNORE;IGNORE
-<U062B>	<U062B>;<U062B>;IGNORE;IGNORE
-<UFE99>	<U062B>;<UFE99>;IGNORE;IGNORE
-<UFE9A>	<U062B>;<UFE9A>;IGNORE;IGNORE
-<UFE9B>	<U062B>;<UFE9B>;IGNORE;IGNORE
-<UFE9C>	<U062B>;<UFE9C>;IGNORE;IGNORE
-<U062C>	<U062C>;<U062C>;IGNORE;IGNORE
-<UFE9D>	<U062C>;<UFE9D>;IGNORE;IGNORE
-<UFE9E>	<U062C>;<UFE9E>;IGNORE;IGNORE
-<UFE9F>	<U062C>;<UFE9F>;IGNORE;IGNORE
-<UFEA0>	<U062C>;<UFEA0>;IGNORE;IGNORE
-<U062D>	<U062D>;<U062D>;IGNORE;IGNORE
-<UFEA1>	<U062D>;<UFEA1>;IGNORE;IGNORE
-<UFEA2>	<U062D>;<UFEA2>;IGNORE;IGNORE
-<UFEA3>	<U062D>;<UFEA3>;IGNORE;IGNORE
-<UFEA4>	<U062D>;<UFEA4>;IGNORE;IGNORE
-<U062E>	<U062E>;<U062E>;IGNORE;IGNORE
-<UFEA5>	<U062E>;<UFEA5>;IGNORE;IGNORE
-<UFEA6>	<U062E>;<UFEA6>;IGNORE;IGNORE
-<UFEA7>	<U062E>;<UFEA7>;IGNORE;IGNORE
-<UFEA8>	<U062E>;<UFEA8>;IGNORE;IGNORE
-<U062F>	<U062F>;<U062F>;IGNORE;IGNORE
-<UFEA9>	<U062F>;<UFEA9>;IGNORE;IGNORE
-<UFEAA>	<U062F>;<UFEAA>;IGNORE;IGNORE
-<U0630>	<U0630>;<U0630>;IGNORE;IGNORE
-<UFEAB>	<U0630>;<UFEAB>;IGNORE;IGNORE
-<UFEAC>	<U0630>;<UFEAC>;IGNORE;IGNORE
-<U0631>	<U0631>;<U0631>;IGNORE;IGNORE
-<UFEAD>	<U0631>;<UFEAD>;IGNORE;IGNORE
-<UFEAE>	<U0631>;<UFEAE>;IGNORE;IGNORE
-<U0632>	<U0632>;<U0632>;IGNORE;IGNORE
-<UFEAF>	<U0632>;<UFEAF>;IGNORE;IGNORE
-<UFEB0>	<U0632>;<UFEB0>;IGNORE;IGNORE
-<U0633>	<U0633>;<U0633>;IGNORE;IGNORE
-<UFEB1>	<U0633>;<UFEB1>;IGNORE;IGNORE
-<UFEB2>	<U0633>;<UFEB2>;IGNORE;IGNORE
-<UFEB3>	<U0633>;<UFEB3>;IGNORE;IGNORE
-<UFEB4>	<U0633>;<UFEB4>;IGNORE;IGNORE
-<U0634>	<U0634>;<U0634>;IGNORE;IGNORE
-<UFEB5>	<U0634>;<UFEB5>;IGNORE;IGNORE
-<UFEB6>	<U0634>;<UFEB6>;IGNORE;IGNORE
-<UFEB7>	<U0634>;<UFEB7>;IGNORE;IGNORE
-<UFEB8>	<U0634>;<UFEB8>;IGNORE;IGNORE
-<U0635>	<U0635>;<U0635>;IGNORE;IGNORE
-<UFEB9>	<U0635>;<UFEB9>;IGNORE;IGNORE
-<UFEBA>	<U0635>;<UFEBA>;IGNORE;IGNORE
-<UFEBB>	<U0635>;<UFEBB>;IGNORE;IGNORE
-<UFEBC>	<U0635>;<UFEBC>;IGNORE;IGNORE
-<U0636>	<U0636>;<U0636>;IGNORE;IGNORE
-<UFEBD>	<U0636>;<UFEBD>;IGNORE;IGNORE
-<UFEBE>	<U0636>;<UFEBE>;IGNORE;IGNORE
-<UFEBF>	<U0636>;<UFEBF>;IGNORE;IGNORE
-<UFEC0>	<U0636>;<UFEC0>;IGNORE;IGNORE
-<U0637>	<U0637>;<U0637>;IGNORE;IGNORE
-<UFEC1>	<U0637>;<UFEC1>;IGNORE;IGNORE
-<UFEC2>	<U0637>;<UFEC2>;IGNORE;IGNORE
-<UFEC3>	<U0637>;<UFEC3>;IGNORE;IGNORE
-<UFEC4>	<U0637>;<UFEC4>;IGNORE;IGNORE
-<U0638>	<U0638>;<U0638>;IGNORE;IGNORE
-<UFEC5>	<U0638>;<UFEC5>;IGNORE;IGNORE
-<UFEC6>	<U0638>;<UFEC6>;IGNORE;IGNORE
-<UFEC7>	<U0638>;<UFEC7>;IGNORE;IGNORE
-<UFEC8>	<U0638>;<UFEC8>;IGNORE;IGNORE
-<U0639>	<U0639>;<U0639>;IGNORE;IGNORE
-<UFEC9>	<U0639>;<UFEC9>;IGNORE;IGNORE
-<UFECA>	<U0639>;<UFECA>;IGNORE;IGNORE
-<UFECB>	<U0639>;<UFECB>;IGNORE;IGNORE
-<UFECC>	<U0639>;<UFECC>;IGNORE;IGNORE
-<U063A>	<U063A>;<U063A>;IGNORE;IGNORE
-<UFECD>	<U063A>;<UFECD>;IGNORE;IGNORE
-<UFECE>	<U063A>;<UFECE>;IGNORE;IGNORE
-<UFECF>	<U063A>;<UFECF>;IGNORE;IGNORE
-<UFED0>	<U063A>;<UFED0>;IGNORE;IGNORE
-<U0641>	<U0641>;<U0641>;IGNORE;IGNORE
-<UFED1>	<U0641>;<UFED1>;IGNORE;IGNORE
-<UFED2>	<U0641>;<UFED2>;IGNORE;IGNORE
-<UFED3>	<U0641>;<UFED3>;IGNORE;IGNORE
-<UFED4>	<U0641>;<UFED4>;IGNORE;IGNORE
-<U0642>	<U0642>;<U0642>;IGNORE;IGNORE
-<UFED5>	<U0642>;<UFED5>;IGNORE;IGNORE
-<UFED6>	<U0642>;<UFED6>;IGNORE;IGNORE
-<UFED7>	<U0642>;<UFED7>;IGNORE;IGNORE
-<UFED8>	<U0642>;<UFED8>;IGNORE;IGNORE
-<U0643>	<U0643>;<U0643>;IGNORE;IGNORE
-<UFED9>	<U0643>;<UFED9>;IGNORE;IGNORE
-<UFEDA>	<U0643>;<UFEDA>;IGNORE;IGNORE
-<UFEDB>	<U0643>;<UFEDB>;IGNORE;IGNORE
-<UFEDC>	<U0643>;<UFEDC>;IGNORE;IGNORE
-<U0644>	<U0644>;<U0644>;IGNORE;IGNORE
-<UFEDD>	<U0644>;<UFEDD>;IGNORE;IGNORE
-<UFEDE>	<U0644>;<UFEDE>;IGNORE;IGNORE
-<UFEDF>	<U0644>;<UFEDF>;IGNORE;IGNORE
-<UFEE0>	<U0644>;<UFEE0>;IGNORE;IGNORE
-<U0645>	<U0645>;<U0645>;IGNORE;IGNORE
-<UFEE1>	<U0645>;<UFEE1>;IGNORE;IGNORE
-<UFEE2>	<U0645>;<UFEE2>;IGNORE;IGNORE
-<UFEE3>	<U0645>;<UFEE3>;IGNORE;IGNORE
-<UFEE4>	<U0645>;<UFEE4>;IGNORE;IGNORE
-<U0646>	<U0646>;<U0646>;IGNORE;IGNORE
-<UFEE5>	<U0646>;<UFEE5>;IGNORE;IGNORE
-<UFEE6>	<U0646>;<UFEE6>;IGNORE;IGNORE
-<UFEE7>	<U0646>;<UFEE7>;IGNORE;IGNORE
-<UFEE8>	<U0646>;<UFEE8>;IGNORE;IGNORE
-<U0647>	<U0647>;<U0647>;IGNORE;IGNORE
-<UFEE9>	<U0647>;<UFEE9>;IGNORE;IGNORE
-<UFEEA>	<U0647>;<UFEEA>;IGNORE;IGNORE
-<UFEEB>	<U0647>;<UFEEB>;IGNORE;IGNORE
-<UFEEC>	<U0647>;<UFEEC>;IGNORE;IGNORE
-<U0648>	<U0648>;<U0648>;IGNORE;IGNORE
-<UFEED>	<U0648>;<UFEED>;IGNORE;IGNORE
-<UFEEE>	<U0648>;<UFEEE>;IGNORE;IGNORE
-<U0649>	<U0649>;<U0649>;IGNORE;IGNORE
-<UFEEF>	<U0649>;<UFEEF>;IGNORE;IGNORE
-<UFEF0>	<U0649>;<UFEF0>;IGNORE;IGNORE
-<U064A>	<U064A>;<U064A>;IGNORE;IGNORE
-<UFEF1>	<U064A>;<UFEF1>;IGNORE;IGNORE
-<UFEF2>	<U064A>;<UFEF2>;IGNORE;IGNORE
-<UFEF3>	<U064A>;<UFEF3>;IGNORE;IGNORE
-<UFEF4>	<U064A>;<UFEF4>;IGNORE;IGNORE
-
-<U064B>	IGNORE;IGNORE;<U064B>;IGNORE
-<U064C>	IGNORE;IGNORE;<U064C>;IGNORE
-<U064D>	IGNORE;IGNORE;<U064D>;IGNORE
-<U064E>	IGNORE;IGNORE;<U064E>;IGNORE
-<U064F>	IGNORE;IGNORE;<U064F>;IGNORE
-<U0650>	IGNORE;IGNORE;<U0650>;IGNORE
-<U0651>	IGNORE;IGNORE;<U0651>;IGNORE
-<UFE7D>	IGNORE;IGNORE;<UFE7D>;IGNORE
-<U0652>	IGNORE;IGNORE;<U0652>;IGNORE
-
-<U0660>	<U0030>;<U0660>;IGNORE;IGNORE
-<U0661>	<U0031>;<U0661>;IGNORE;IGNORE
-<U0662>	<U0032>;<U0662>;IGNORE;IGNORE
-<U0663>	<U0033>;<U0663>;IGNORE;IGNORE
-<U0664>	<U0034>;<U0664>;IGNORE;IGNORE
-<U0665>	<U0035>;<U0665>;IGNORE;IGNORE
-<U0666>	<U0036>;<U0666>;IGNORE;IGNORE
-<U0667>	<U0037>;<U0667>;IGNORE;IGNORE
-<U0668>	<U0038>;<U0668>;IGNORE;IGNORE
-<U0669>	<U0039>;<U0669>;IGNORE;IGNORE
-
-<UFEF5>	"<U0644><U0622>";"<U0644><U0622>";"<UFEF5><UFEF5>";IGNORE
-<UFEF6>	"<U0644><U0622>";"<U0644><UFE82>";"<UFEF6><UFEF6>";IGNORE
-<UFEF7>	"<U0644><U0623>";"<U0644><U0623>";"<UFEF7><UFEF7>";IGNORE
-<UFEF8>	"<U0644><U0623>";"<U0644><UFE84>";"<UFEF8><UFEF8>";IGNORE
-<UFEF9>	"<U0644><U0625>";"<U0644><U0625>";"<UFEF9><UFEF9>";IGNORE
-<UFEFA>	"<U0644><U0625>";"<U0644><UFE88>";"<UFEFA><UFEFA>";IGNORE
-<UFEFB>	"<U0644><U0627>";"<U0644><UFE8D>";"<UFEFB><UFEFB>";IGNORE
-<UFEFC>	"<U0644><U0627>";"<U0644><UFE8E>";"<UFEFC><UFEFC>";IGNORE
-
-% katakana/hiragana sorting
-% base is katakana, as this is present in most charsets
-% normal before voiced before semi-voiced
-% small vocals before normal vocals
-% katakana before hiragana
-
-<U30A1>	<U30A1>;<U30A1>;IGNORE;IGNORE
-<U3041>	<U30A1>;<U3041>;IGNORE;IGNORE
-<U30A2>	<U30A1>;<U30A2>;IGNORE;IGNORE
-<U3042>	<U30A1>;<U3042>;IGNORE;IGNORE
-<U30A3>	<U30A3>;<U30A3>;IGNORE;IGNORE
-<U3043>	<U30A3>;<U3043>;IGNORE;IGNORE
-<U30A4>	<U30A3>;<U30A4>;IGNORE;IGNORE
-<U3044>	<U30A3>;<U3044>;IGNORE;IGNORE
-<U30A5>	<U30A5>;<U30A5>;IGNORE;IGNORE
-<U3045>	<U30A5>;<U3045>;IGNORE;IGNORE
-<U30A6>	<U30A5>;<U30A6>;IGNORE;IGNORE
-<U3046>	<U30A5>;<U3046>;IGNORE;IGNORE
-<U30F4>	<U30A5>;<U30F4>;IGNORE;IGNORE
-<U30A7>	<U30A7>;<U30A7>;IGNORE;IGNORE
-<U3047>	<U30A7>;<U3047>;IGNORE;IGNORE
-<U30A8>	<U30A7>;<U30A8>;IGNORE;IGNORE
-<U3048>	<U30A7>;<U3048>;IGNORE;IGNORE
-<U30A9>	<U30A9>;<U30A9>;IGNORE;IGNORE
-<U3049>	<U30A9>;<U3049>;IGNORE;IGNORE
-<U30AA>	<U30A9>;<U30AA>;IGNORE;IGNORE
-<U304A>	<U30A9>;<U304A>;IGNORE;IGNORE
-<U30F5>	<U30F5>;<U30F5>;IGNORE;IGNORE
-<U30AB>	<U30F5>;<U30AB>;IGNORE;IGNORE
-<U304B>	<U30F5>;<U304B>;IGNORE;IGNORE
-<U30AC>	<U30F5>;<U30AC>;IGNORE;IGNORE
-<U304C>	<U30F5>;<U304C>;IGNORE;IGNORE
-<U30AD>	<U30AD>;<U30AD>;IGNORE;IGNORE
-<U304D>	<U30AD>;<U304D>;IGNORE;IGNORE
-<U30AE>	<U30AD>;<U30AE>;IGNORE;IGNORE
-<U304E>	<U30AD>;<U304E>;IGNORE;IGNORE
-<U30AF>	<U30AF>;<U30AF>;IGNORE;IGNORE
-<U304F>	<U30AF>;<U304F>;IGNORE;IGNORE
-<U30B0>	<U30AF>;<U30B0>;IGNORE;IGNORE
-<U3050>	<U30AF>;<U3050>;IGNORE;IGNORE
-<U30F6>	<U30F6>;<U30F6>;IGNORE;IGNORE
-<U30B1>	<U30F6>;<U30B1>;IGNORE;IGNORE
-<U3051>	<U30F6>;<U3051>;IGNORE;IGNORE
-<U30B2>	<U30F6>;<U30B2>;IGNORE;IGNORE
-<U3052>	<U30F6>;<U3052>;IGNORE;IGNORE
-<U30B3>	<U30B3>;<U30B3>;IGNORE;IGNORE
-<U3053>	<U30B3>;<U3053>;IGNORE;IGNORE
-<U30B4>	<U30B3>;<U30B4>;IGNORE;IGNORE
-<U3054>	<U30B3>;<U3054>;IGNORE;IGNORE
-<U30B5>	<U30B5>;<U30B5>;IGNORE;IGNORE
-<U3055>	<U30B5>;<U3055>;IGNORE;IGNORE
-<U30B6>	<U30B5>;<U30B6>;IGNORE;IGNORE
-<U3056>	<U30B5>;<U3056>;IGNORE;IGNORE
-<U30B7>	<U30B7>;<U30B7>;IGNORE;IGNORE
-<U3057>	<U30B7>;<U3057>;IGNORE;IGNORE
-<U30B8>	<U30B7>;<U30B8>;IGNORE;IGNORE
-<U3058>	<U30B7>;<U3058>;IGNORE;IGNORE
-<U30B9>	<U30B9>;<U30B9>;IGNORE;IGNORE
-<U3059>	<U30B9>;<U3059>;IGNORE;IGNORE
-<U30BA>	<U30B9>;<U30BA>;IGNORE;IGNORE
-<U305A>	<U30B9>;<U305A>;IGNORE;IGNORE
-<U30BB>	<U30BB>;<U30BB>;IGNORE;IGNORE
-<U305B>	<U30BB>;<U305B>;IGNORE;IGNORE
-<U30BC>	<U30BB>;<U30BC>;IGNORE;IGNORE
-<U305C>	<U30BB>;<U305C>;IGNORE;IGNORE
-<U30BD>	<U30BD>;<U30BD>;IGNORE;IGNORE
-<U305D>	<U30BD>;<U305D>;IGNORE;IGNORE
-<U30BE>	<U30BD>;<U30BE>;IGNORE;IGNORE
-<U305E>	<U30BD>;<U305E>;IGNORE;IGNORE
-<U30BF>	<U30BF>;<U30BF>;IGNORE;IGNORE
-<U305F>	<U30BF>;<U305F>;IGNORE;IGNORE
-<U30C0>	<U30BF>;<U30C0>;IGNORE;IGNORE
-<U3060>	<U30BF>;<U3060>;IGNORE;IGNORE
-<U30C1>	<U30C1>;<U30C1>;IGNORE;IGNORE
-<U3061>	<U30C1>;<U3061>;IGNORE;IGNORE
-<U30C2>	<U30C1>;<U30C2>;IGNORE;IGNORE
-<U3062>	<U30C1>;<U3062>;IGNORE;IGNORE
-<U30C3>	<U30C3>;<U30C3>;IGNORE;IGNORE
-<U3063>	<U30C3>;<U3063>;IGNORE;IGNORE
-<U30C4>	<U30C3>;<U30C4>;IGNORE;IGNORE
-<U3064>	<U30C3>;<U3064>;IGNORE;IGNORE
-<U30C5>	<U30C3>;<U30C5>;IGNORE;IGNORE
-<U3065>	<U30C3>;<U3065>;IGNORE;IGNORE
-<U30C6>	<U30C6>;<U30C6>;IGNORE;IGNORE
-<U3066>	<U30C6>;<U3066>;IGNORE;IGNORE
-<U30C7>	<U30C6>;<U30C7>;IGNORE;IGNORE
-<U3067>	<U30C6>;<U3067>;IGNORE;IGNORE
-<U30C8>	<U30C8>;<U30C8>;IGNORE;IGNORE
-<U3068>	<U30C8>;<U3068>;IGNORE;IGNORE
-<U30C9>	<U30C8>;<U30C9>;IGNORE;IGNORE
-<U3069>	<U30C8>;<U3069>;IGNORE;IGNORE
-<U30CA>	<U30CA>;<U30CA>;IGNORE;IGNORE
-<U306A>	<U30CA>;<U306A>;IGNORE;IGNORE
-<U30CB>	<U30CB>;<U30CB>;IGNORE;IGNORE
-<U306B>	<U30CB>;<U306B>;IGNORE;IGNORE
-<U30CC>	<U30CC>;<U30CC>;IGNORE;IGNORE
-<U306C>	<U30CC>;<U306C>;IGNORE;IGNORE
-<U30CD>	<U30CD>;<U30CD>;IGNORE;IGNORE
-<U306D>	<U30CD>;<U306D>;IGNORE;IGNORE
-<U30CE>	<U30CE>;<U30CE>;IGNORE;IGNORE
-<U306E>	<U30CE>;<U306E>;IGNORE;IGNORE
-<U30CF>	<U30CF>;<U30CF>;IGNORE;IGNORE
-<U306F>	<U30CF>;<U306F>;IGNORE;IGNORE
-<U30D0>	<U30CF>;<U30D0>;IGNORE;IGNORE
-<U3070>	<U30CF>;<U3070>;IGNORE;IGNORE
-<U30D1>	<U30CF>;<U30D1>;IGNORE;IGNORE
-<U3071>	<U30CF>;<U3071>;IGNORE;IGNORE
-<U30D2>	<U30D2>;<U30D2>;IGNORE;IGNORE
-<U3072>	<U30D2>;<U3072>;IGNORE;IGNORE
-<U30D3>	<U30D2>;<U30D3>;IGNORE;IGNORE
-<U3073>	<U30D2>;<U3073>;IGNORE;IGNORE
-<U30D4>	<U30D2>;<U30D4>;IGNORE;IGNORE
-<U3074>	<U30D2>;<U3074>;IGNORE;IGNORE
-<U30D5>	<U30D5>;<U30D5>;IGNORE;IGNORE
-<U3075>	<U30D5>;<U3075>;IGNORE;IGNORE
-<U30D6>	<U30D5>;<U30D6>;IGNORE;IGNORE
-<U3076>	<U30D5>;<U3076>;IGNORE;IGNORE
-<U30D7>	<U30D5>;<U30D7>;IGNORE;IGNORE
-<U3077>	<U30D5>;<U3077>;IGNORE;IGNORE
-<U30D8>	<U30D8>;<U30D8>;IGNORE;IGNORE
-<U3078>	<U30D8>;<U3078>;IGNORE;IGNORE
-<U30D9>	<U30D8>;<U30D9>;IGNORE;IGNORE
-<U3079>	<U30D8>;<U3079>;IGNORE;IGNORE
-<U30DA>	<U30D8>;<U30DA>;IGNORE;IGNORE
-<U307A>	<U30D8>;<U307A>;IGNORE;IGNORE
-<U30DB>	<U30DB>;<U30DB>;IGNORE;IGNORE
-<U307B>	<U30DB>;<U307B>;IGNORE;IGNORE
-<U30DC>	<U30DB>;<U30DC>;IGNORE;IGNORE
-<U307C>	<U30DB>;<U307C>;IGNORE;IGNORE
-<U30DD>	<U30DB>;<U30DD>;IGNORE;IGNORE
-<U307D>	<U30DB>;<U307D>;IGNORE;IGNORE
-<U30DE>	<U30DE>;<U30DE>;IGNORE;IGNORE
-<U307E>	<U30DE>;<U307E>;IGNORE;IGNORE
-<U30DF>	<U30DF>;<U30DF>;IGNORE;IGNORE
-<U307F>	<U30DF>;<U307F>;IGNORE;IGNORE
-<U30E0>	<U30E0>;<U30E0>;IGNORE;IGNORE
-<U3080>	<U30E0>;<U3080>;IGNORE;IGNORE
-<U30E1>	<U30E1>;<U30E1>;IGNORE;IGNORE
-<U3081>	<U30E1>;<U3081>;IGNORE;IGNORE
-<U30E2>	<U30E2>;<U30E2>;IGNORE;IGNORE
-<U3082>	<U30E2>;<U3082>;IGNORE;IGNORE
-<U30E3>	<U30E3>;<U30E3>;IGNORE;IGNORE
-<U3083>	<U30E3>;<U3083>;IGNORE;IGNORE
-<U30E4>	<U30E3>;<U30E4>;IGNORE;IGNORE
-<U3084>	<U30E3>;<U3084>;IGNORE;IGNORE
-<U30E5>	<U30E5>;<U30E5>;IGNORE;IGNORE
-<U3085>	<U30E5>;<U3085>;IGNORE;IGNORE
-<U30E6>	<U30E5>;<U30E6>;IGNORE;IGNORE
-<U3086>	<U30E5>;<U3086>;IGNORE;IGNORE
-<U30E7>	<U30E7>;<U30E7>;IGNORE;IGNORE
-<U3087>	<U30E7>;<U3087>;IGNORE;IGNORE
-<U30E8>	<U30E7>;<U30E8>;IGNORE;IGNORE
-<U3088>	<U30E7>;<U3088>;IGNORE;IGNORE
-<U30E9>	<U30E9>;<U30E9>;IGNORE;IGNORE
-<U3089>	<U30E9>;<U3089>;IGNORE;IGNORE
-<U30EA>	<U30EA>;<U30EA>;IGNORE;IGNORE
-<U308A>	<U30EA>;<U308A>;IGNORE;IGNORE
-<U30EB>	<U30EB>;<U30EB>;IGNORE;IGNORE
-<U308B>	<U30EB>;<U308B>;IGNORE;IGNORE
-<U30EC>	<U30EC>;<U30EC>;IGNORE;IGNORE
-<U308C>	<U30EC>;<U308C>;IGNORE;IGNORE
-<U30ED>	<U30ED>;<U30ED>;IGNORE;IGNORE
-<U308D>	<U30ED>;<U308D>;IGNORE;IGNORE
-<U30EE>	<U30EE>;<U30EE>;IGNORE;IGNORE
-<U308E>	<U30EE>;<U308E>;IGNORE;IGNORE
-<U30EF>	<U30EE>;<U30EF>;IGNORE;IGNORE
-<U308F>	<U30EE>;<U308F>;IGNORE;IGNORE
-<U30F0>	<U30F0>;<U30F0>;IGNORE;IGNORE
-<U3090>	<U30F0>;<U3090>;IGNORE;IGNORE
-<U30F1>	<U30F1>;<U30F1>;IGNORE;IGNORE
-<U3091>	<U30F1>;<U3091>;IGNORE;IGNORE
-<U30F2>	<U30F2>;<U30F2>;IGNORE;IGNORE
-<U3092>	<U30F2>;<U3092>;IGNORE;IGNORE
-<U30F3>	<U30F3>;<U30F3>;IGNORE;IGNORE
-<U3093>	<U30F3>;<U3093>;IGNORE;IGNORE
+reorder-after <MIN>
+<MIN-CAP>
+<CAP-MIN>
+
+reorder-after <c>
+<ccaron>
+<cacute>
+
+reorder-after <d>
+<dzcaron>
+<dstroke>
+
+reorder-after <l>
+<lj>
+
+reorder-after <n>
+<nj>
+
+reorder-after <s>
+<scaron>
+
+reorder-after <z>
+<zcaron>
+
+reorder-after <U0063>
+<U010D> <ccaron>;<BAS>;<MIN>;IGNORE
+<U0107> <cacute>;<BAS>;<MIN>;IGNORE
+reorder-after <U0043>
+<U010C> <ccaron>;<BAS>;<CAP>;IGNORE
+<U0106> <cacute>;<BAS>;<CAP>;IGNORE
+
+reorder-after <U0064>
+<d-zcaron>  <dzcaron>;<BAS>;<MIN>;IGNORE
+<d-Zcaron>  <dzcaron>;<BAS>;<MIN-CAP>;IGNORE
+<U0111> <dstroke>;<BAS>;<MIN>;IGNORE
+reorder-after <U0044>
+<D-zcaron>  <dzcaron>;<BAS>;<CAP-MIN>;IGNORE
+<D-Zcaron>  <dzcaron>;<BAS>;<CAP>;IGNORE
+<U0110> <dstroke>;<BAS>;<CAP>;IGNORE
+
+reorder-after <U0140>
+<l-j> <lj>;<BAS>;<MIN>;IGNORE
+<l-J> <lj>;<BAS>;<MIN-CAP>;IGNORE
+reorder-after <U013F>
+<L-j> <lj>;<BAS>;<CAP-MIN>;IGNORE
+<L-J> <lj>;<BAS>;<CAP>;IGNORE
+
+reorder-after <U014B>
+<n-j> <nj>;<BAS>;<MIN>;IGNORE
+<n-J> <nj>;<BAS>;<MIN-CAP>;IGNORE
+reorder-after <U014A>
+<N-j> <nj>;<BAS>;<CAP-MIN>;IGNORE
+<N-J> <nj>;<BAS>;<CAP>;IGNORE
+
+reorder-after <U0073>
+<U0161> <scaron>;<BAS>;<MIN>;IGNORE
+reorder-after <U0053>
+<U0160> <scaron>;<BAS>;<CAP>;IGNORE
+
+reorder-after <U007A>
+<U017E> <zcaron>;<BAS>;<MIN>;IGNORE
+reorder-after <U005A>
+<U017D> <zcaron>;<BAS>;<CAP>;IGNORE
 
-order_end
+reorder-end
 
 END LC_COLLATE
 
--- a/localedata/locales/hsb_DE
+++ b/localedata/locales/hsb_DE
@@ -44,2081 +44,121 @@
 collating-element <c-H> from "<U0063><U0048>"
 collating-element <c-h> from "<U0063><U0068>"
 
-% Base collation scheme: 1994-03-22
-
-% Ordering algorithm:
-%  1. Spaces and hyphen (but not soft
-%     hyphen) before punctuation
-%     characters, punctuation characters
-%     before numbers,
-%     numbers before letters.
-%  2. Letters with diacritical marks are
-%     members of equivalence classes
-%  3. A distinction is made with regards
-%     to case as noted below.
-%  4. Special characters are ignored
-%     when comparing letters, but then
-%     they are considered
-%  5. The alphabets are sorted in order
-%     of first appearance in ISO 10646:
-%     Latin, Greek, Cyrillic, etc.
-%
-% According to Greek specifications,
-% the steps 2. and 3. above are reversed
-% for the Greek script
-
-% collating symbols
-
-% The collating symbol naming is
-% mostly taken from ISO 10646-1,
-% for example the case and accent
-% names are from this standard.
-
-collating-symbol <CAPITAL>
-collating-symbol <CAPITAL-SMALL>
-collating-symbol <SMALL-CAPITAL>
-collating-symbol <SMALL>
-
-% <CAPITAL-SMALL> and <SMALL-CAPITAL>
-% are for cases like Danish <U0041><U0061>
-% and Spanish <U0043><U0068> being treated
-% as one letter.
-
-% The <a8> ...... <z8> collating
-% symbols have defined weights as
-% the last character in a group of
-% Latin letters. They are used
-% to specify deltas by locales using
-% a locale as the default ordering
-% and by "replace-after" statements
-% specifying the changed placement
-% in an ordering of a character.
-
-collating-symbol <a8>
-collating-symbol <b8>
-collating-symbol <c8>
-collating-symbol <d8>
-collating-symbol <e8>
-collating-symbol <f8>
-collating-symbol <g8>
-collating-symbol <h8>
-collating-symbol <i8>
-collating-symbol <j8>
-collating-symbol <k8>
-collating-symbol <l8>
-collating-symbol <m8>
-collating-symbol <n8>
-collating-symbol <o8>
-collating-symbol <p8>
-collating-symbol <q8>
-collating-symbol <r8>
-collating-symbol <s8>
-collating-symbol <t8>
-collating-symbol <u8>
-collating-symbol <v8>
-collating-symbol <w8>
-collating-symbol <x8>
-collating-symbol <y8>
-collating-symbol <z8>
-
-collating-symbol <NONE>
-collating-symbol <ACUTE>
-collating-symbol <ACUTE+DOT>
-collating-symbol <GRAVE>
-collating-symbol <DOUBLE-GRAVE>
-collating-symbol <BREVE>
-collating-symbol <BREVE+ACUTE>
-collating-symbol <BREVE+GRAVE>
-collating-symbol <BREVE+MACRON>
-collating-symbol <BREVE+HOOK>
-collating-symbol <BREVE+TILDE>
-collating-symbol <BREVE+DOT-BELOW>
-collating-symbol <BREVE-BELOW>
-collating-symbol <INVERTED-BREVE>
-collating-symbol <CIRCUMFLEX>
-collating-symbol <CIRCUMFLEX+ACUTE>
-collating-symbol <CIRCUMFLEX+GRAVE>
-collating-symbol <CIRCUMFLEX+HOOK>
-collating-symbol <CIRCUMFLEX+TILDE>
-collating-symbol <CIRCUMFLEX+DOT-BELOW>
-collating-symbol <CARON>
-collating-symbol <CARON+DIAERESIS>
-collating-symbol <CARON+DOT>
-collating-symbol <RING>
-collating-symbol <RING+ACUTE>
-collating-symbol <RING-BELOW>
-collating-symbol <DIAERESIS>
-collating-symbol <DIAERESIS+MACRON>
-collating-symbol <DIAERESIS+ACUTE>
-collating-symbol <DIAERESIS+GRAVE>
-collating-symbol <DIAERESIS+CARON>
-collating-symbol <DOUBLE-ACUTE>
-collating-symbol <HOOK>
-collating-symbol <TILDE>
-collating-symbol <TILDE+ACUTE>
-collating-symbol <TILDE+DIAERESIS>
-collating-symbol <TILDE-BELOW>
-collating-symbol <DOT>
-collating-symbol <DOT-BELOW>
-collating-symbol <DOT+DOT-BELOW>
-collating-symbol <STROKE>
-collating-symbol <STROKE+ACUTE>
-collating-symbol <CEDILLA>
-collating-symbol <CEDILLA+ACUTE>
-collating-symbol <CEDILLA+GRAVE>
-collating-symbol <CEDILLA+BREVE>
-collating-symbol <OGONEK>
-collating-symbol <OGONEK+MACRON>
-collating-symbol <MACRON>
-collating-symbol <MACRON+ACUTE>
-collating-symbol <MACRON+GRAVE>
-collating-symbol <MACRON+DIAERESIS>
-collating-symbol <MACRON+DIAERESIS-BELOW>
-collating-symbol <MACRON+DOT>
-collating-symbol <MACRON+DOT-BELOW>
-collating-symbol <MACRON+CIRCUMFLEX>
-collating-symbol <LINE-BELOW>
-collating-symbol <HORN>
-collating-symbol <HORN+ACUTE>
-collating-symbol <HORN+GRAVE>
-collating-symbol <HORN+HOOK>
-collating-symbol <HORN+TILDE>
-collating-symbol <HORN+DOT-BELOW>
-collating-symbol <PRECEDED-BY-APOSTROPHE>
-collating-symbol <GREEK>
-collating-symbol <TONOS>
-collating-symbol <DIALYTICA>
-collating-symbol <DIALYTICA+TONOS>
-collating-symbol <CYRILLIC>
-collating-symbol <HIRAGANA>
-collating-symbol <KATAKANA>
-collating-symbol <SPECIAL>
-
-% letter;accent;case;specials
-
-order_start forward;backward/
-	    ;forward;position
-
-% <CAPITAL> or <SMALL> letters first:
-
-<SMALL>
-<SMALL-CAPITAL>
-<CAPITAL-SMALL>
-<CAPITAL>
-
-% Accents:
-
-<NONE>
-<ACUTE>
-<ACUTE+DOT>
-<GRAVE>
-<DOUBLE-GRAVE>
-<BREVE>
-<BREVE+ACUTE>
-<BREVE+GRAVE>
-<BREVE+MACRON>
-<BREVE+HOOK>
-<BREVE+TILDE>
-<BREVE+DOT-BELOW>
-<BREVE-BELOW>
-<INVERTED-BREVE>
-<CIRCUMFLEX>
-<CIRCUMFLEX+ACUTE>
-<CIRCUMFLEX+GRAVE>
-<CIRCUMFLEX+HOOK>
-<CIRCUMFLEX+TILDE>
-<CIRCUMFLEX+DOT-BELOW>
-<CARON>
-<CARON+DIAERESIS>
-<CARON+DOT>
-<RING>
-<RING+ACUTE>
-<RING-BELOW>
-<DIAERESIS>
-<DIAERESIS+MACRON>
-<DIAERESIS+ACUTE>
-<DIAERESIS+GRAVE>
-<DIAERESIS+CARON>
-<DOUBLE-ACUTE>
-<HOOK>
-<TILDE>
-<TILDE+ACUTE>
-<TILDE+DIAERESIS>
-<TILDE-BELOW>
-<DOT>
-<DOT-BELOW>
-<DOT+DOT-BELOW>
-<STROKE>
-<STROKE+ACUTE>
-<CEDILLA>
-<CEDILLA+ACUTE>
-<CEDILLA+GRAVE>
-<CEDILLA+BREVE>
-<OGONEK>
-<OGONEK+MACRON>
-<MACRON>
-<MACRON+ACUTE>
-<MACRON+GRAVE>
-<MACRON+DIAERESIS>
-<MACRON+DIAERESIS-BELOW>
-<MACRON+DOT>
-<MACRON+DOT-BELOW>
-<MACRON+CIRCUMFLEX>
-<LINE-BELOW>
-<HORN>
-<HORN+ACUTE>
-<HORN+GRAVE>
-<HORN+HOOK>
-<HORN+TILDE>
-<HORN+DOT-BELOW>
-<PRECEDED-BY-APOSTROPHE>
-<GREEK>
-<TONOS>
-<DIALYTICA>
-<DIALYTICA+TONOS>
-<CYRILLIC>
-<HIRAGANA>
-<KATAKANA>
-<SPECIAL>
-
-<U00A0>	<U00A0>;<U00A0>;<U00A0>;IGNORE
-<U0020>	IGNORE;IGNORE;IGNORE;<U0020>
-<U0009>	IGNORE;IGNORE;IGNORE;<U0009>
-<U000B>	IGNORE;IGNORE;IGNORE;<U000B>
-<U000D>	IGNORE;IGNORE;IGNORE;<U000D>
-<U000A>	IGNORE;IGNORE;IGNORE;<U000A>
-<U000C>	IGNORE;IGNORE;IGNORE;<U000C>
-<U005F>	IGNORE;IGNORE;IGNORE;<U005F>
-<U00AF>	IGNORE;IGNORE;IGNORE;<U00AF>
-<U00AD>	IGNORE;IGNORE;IGNORE;<U00AD>
-<U002D>	IGNORE;IGNORE;IGNORE;<U002D>
-<U002C>	IGNORE;IGNORE;IGNORE;<U002C>
-<U003B>	IGNORE;IGNORE;IGNORE;<U003B>
-<U003A>	IGNORE;IGNORE;IGNORE;<U003A>
-<U0021>	IGNORE;IGNORE;IGNORE;<U0021>
-<U00A1>	IGNORE;IGNORE;IGNORE;<U00A1>
-<U003F>	IGNORE;IGNORE;IGNORE;<U003F>
-<U00BF>	IGNORE;IGNORE;IGNORE;<U00BF>
-<U002F>	IGNORE;IGNORE;IGNORE;<U002F>
-<U002E>	IGNORE;IGNORE;IGNORE;<U002E>
-<U00B4>	IGNORE;IGNORE;IGNORE;<U00B4>
-<U0060>	IGNORE;IGNORE;IGNORE;<U0060>
-<U005E>	IGNORE;IGNORE;IGNORE;<U005E>
-<U00A8>	IGNORE;IGNORE;IGNORE;<U00A8>
-<U007E>	IGNORE;IGNORE;IGNORE;<U007E>
-<U00B7>	IGNORE;IGNORE;IGNORE;<U00B7>
-<U00B8>	IGNORE;IGNORE;IGNORE;<U00B8>
-<U0027>	IGNORE;IGNORE;IGNORE;<U0027>
-<U2018>	IGNORE;IGNORE;IGNORE;<U2018>
-<U2019>	IGNORE;IGNORE;IGNORE;<U2019>
-<U0022>	IGNORE;IGNORE;IGNORE;<U0022>
-<U201C>	IGNORE;IGNORE;IGNORE;<U201C>
-<U201D>	IGNORE;IGNORE;IGNORE;<U201D>
-<U00AB>	IGNORE;IGNORE;IGNORE;<U00AB>
-<U00BB>	IGNORE;IGNORE;IGNORE;<U00BB>
-<U0028>	IGNORE;IGNORE;IGNORE;<U0028>
-<U207D>	IGNORE;IGNORE;IGNORE;<U207D>
-<U0029>	IGNORE;IGNORE;IGNORE;<U0029>
-<U207E>	IGNORE;IGNORE;IGNORE;<U207E>
-<U005B>	IGNORE;IGNORE;IGNORE;<U005B>
-<U005D>	IGNORE;IGNORE;IGNORE;<U005D>
-<U007B>	IGNORE;IGNORE;IGNORE;<U007B>
-<U007D>	IGNORE;IGNORE;IGNORE;<U007D>
-<U00A7>	IGNORE;IGNORE;IGNORE;<U00A7>
-<U00B6>	IGNORE;IGNORE;IGNORE;<U00B6>
-<U00A9>	IGNORE;IGNORE;IGNORE;<U00A9>
-<U00AE>	IGNORE;IGNORE;IGNORE;<U00AE>
-<U0040>	IGNORE;IGNORE;IGNORE;<U0040>
-<U00A4>	IGNORE;IGNORE;IGNORE;<U00A4>
-<U00A2>	IGNORE;IGNORE;IGNORE;<U00A2>
-<U0024>	IGNORE;IGNORE;IGNORE;<U0024>
-<U00A3>	IGNORE;IGNORE;IGNORE;<U00A3>
-<U00A5>	IGNORE;IGNORE;IGNORE;<U00A5>
-<U002A>	IGNORE;IGNORE;IGNORE;<U002A>
-<U005C>	IGNORE;IGNORE;IGNORE;<U005C>
-<U0026>	IGNORE;IGNORE;IGNORE;<U0026>
-<U0023>	IGNORE;IGNORE;IGNORE;<U0023>
-<U0025>	IGNORE;IGNORE;IGNORE;<U0025>
-<U207B>	IGNORE;IGNORE;IGNORE;<U207B>
-<U002B>	IGNORE;IGNORE;IGNORE;<U002B>
-<U207A>	IGNORE;IGNORE;IGNORE;<U207A>
-<U00B1>	IGNORE;IGNORE;IGNORE;<U00B1>
-<U00F7>	IGNORE;IGNORE;IGNORE;<U00F7>
-<U00D7>	IGNORE;IGNORE;IGNORE;<U00D7>
-<U2260>	IGNORE;IGNORE;IGNORE;<U2260>
-<U003C>	IGNORE;IGNORE;IGNORE;<U003C>
-<U2264>	IGNORE;IGNORE;IGNORE;<U2264>
-<U003D>	IGNORE;IGNORE;IGNORE;<U003D>
-<U2265>	IGNORE;IGNORE;IGNORE;<U2265>
-<U003E>	IGNORE;IGNORE;IGNORE;<U003E>
-<U00AC>	IGNORE;IGNORE;IGNORE;<U00AC>
-<U007C>	IGNORE;IGNORE;IGNORE;<U007C>
-<U00A6>	IGNORE;IGNORE;IGNORE;<U00A6>
-<U00B0>	IGNORE;IGNORE;IGNORE;<U00B0>
-<U00B5>	IGNORE;IGNORE;IGNORE;<U00B5>
-<U02C7>	IGNORE;IGNORE;IGNORE;<U02C7>
-<U02D8>	IGNORE;IGNORE;IGNORE;<U02D8>
-<U02D9>	IGNORE;IGNORE;IGNORE;<U02D9>
-<U02DA>	IGNORE;IGNORE;IGNORE;<U02DA>
-<U02DB>	IGNORE;IGNORE;IGNORE;<U02DB>
-<U02DC>	IGNORE;IGNORE;IGNORE;<U02DC>
-<U02DD>	IGNORE;IGNORE;IGNORE;<U02DD>
-<U0374>	IGNORE;IGNORE;IGNORE;<U0374>
-<U0375>	IGNORE;IGNORE;IGNORE;<U0375>
-<U037A>	IGNORE;IGNORE;IGNORE;<U037A>
-<U037E>	IGNORE;IGNORE;IGNORE;<U037E>
-<U0384>	IGNORE;IGNORE;IGNORE;<U0384>
-<U0385>	IGNORE;IGNORE;IGNORE;<U0385>
-<U0387>	IGNORE;IGNORE;IGNORE;<U0387>
-<U03D0>	IGNORE;IGNORE;IGNORE;<U03D0>
-<U1FBF>	IGNORE;IGNORE;IGNORE;<U1FBF>
-<U1FC0>	IGNORE;IGNORE;IGNORE;<U1FC0>
-<U1FC1>	IGNORE;IGNORE;IGNORE;<U1FC1>
-<U1FCD>	IGNORE;IGNORE;IGNORE;<U1FCD>
-<U1FCE>	IGNORE;IGNORE;IGNORE;<U1FCE>
-<U1FCF>	IGNORE;IGNORE;IGNORE;<U1FCF>
-<U1FDD>	IGNORE;IGNORE;IGNORE;<U1FDD>
-<U1FDE>	IGNORE;IGNORE;IGNORE;<U1FDE>
-<U1FDF>	IGNORE;IGNORE;IGNORE;<U1FDF>
-<U1FED>	IGNORE;IGNORE;IGNORE;<U1FED>
-<U1FEF>	IGNORE;IGNORE;IGNORE;<U1FEF>
-<U1FFE>	IGNORE;IGNORE;IGNORE;<U1FFE>
-<U2002>	IGNORE;IGNORE;IGNORE;<U2002>
-<U2003>	IGNORE;IGNORE;IGNORE;<U2003>
-<U2004>	IGNORE;IGNORE;IGNORE;<U2004>
-<U2005>	IGNORE;IGNORE;IGNORE;<U2005>
-<U2006>	IGNORE;IGNORE;IGNORE;<U2006>
-<U200E>	IGNORE;IGNORE;IGNORE;<U200E>
-<U200F>	IGNORE;IGNORE;IGNORE;<U200F>
-<U2009>	IGNORE;IGNORE;IGNORE;<U2009>
-<U200A>	IGNORE;IGNORE;IGNORE;<U200A>
-<U2010>	IGNORE;IGNORE;IGNORE;<U2010>
-<U2013>	IGNORE;IGNORE;IGNORE;<U2013>
-<U2014>	IGNORE;IGNORE;IGNORE;<U2014>
-<U2015>	IGNORE;IGNORE;IGNORE;<U2015>
-<U2016>	IGNORE;IGNORE;IGNORE;<U2016>
-<U2017>	IGNORE;IGNORE;IGNORE;<U2017>
-<U201A>	IGNORE;IGNORE;IGNORE;<U201A>
-<U201B>	IGNORE;IGNORE;IGNORE;<U201B>
-<U201E>	IGNORE;IGNORE;IGNORE;<U201E>
-<U201F>	IGNORE;IGNORE;IGNORE;<U201F>
-<U2020>	IGNORE;IGNORE;IGNORE;<U2020>
-<U2021>	IGNORE;IGNORE;IGNORE;<U2021>
-<U2219>	IGNORE;IGNORE;IGNORE;<U2219>
-<U2025>	IGNORE;IGNORE;IGNORE;<U2025>
-<U2026>	IGNORE;IGNORE;IGNORE;<U2026>
-<U2030>	IGNORE;IGNORE;IGNORE;<U2030>
-<U2032>	IGNORE;IGNORE;IGNORE;<U2032>
-<U2033>	IGNORE;IGNORE;IGNORE;<U2033>
-<U2034>	IGNORE;IGNORE;IGNORE;<U2034>
-<U2035>	IGNORE;IGNORE;IGNORE;<U2035>
-<U2036>	IGNORE;IGNORE;IGNORE;<U2036>
-<U2037>	IGNORE;IGNORE;IGNORE;<U2037>
-<U2038>	IGNORE;IGNORE;IGNORE;<U2038>
-<U2039>	IGNORE;IGNORE;IGNORE;<U2039>
-<U203A>	IGNORE;IGNORE;IGNORE;<U203A>
-<U203B>	IGNORE;IGNORE;IGNORE;<U203B>
-<U203C>	IGNORE;IGNORE;IGNORE;<U203C>
-<U203E>	IGNORE;IGNORE;IGNORE;<U203E>
-<U207C>	IGNORE;IGNORE;IGNORE;<U207C>
-<U2080>	IGNORE;IGNORE;IGNORE;<U2080>
-<U2081>	IGNORE;IGNORE;IGNORE;<U2081>
-<U2082>	IGNORE;IGNORE;IGNORE;<U2082>
-<U2083>	IGNORE;IGNORE;IGNORE;<U2083>
-<U2084>	IGNORE;IGNORE;IGNORE;<U2084>
-<U2085>	IGNORE;IGNORE;IGNORE;<U2085>
-<U2086>	IGNORE;IGNORE;IGNORE;<U2086>
-<U2087>	IGNORE;IGNORE;IGNORE;<U2087>
-<U2088>	IGNORE;IGNORE;IGNORE;<U2088>
-<U2089>	IGNORE;IGNORE;IGNORE;<U2089>
-<U208A>	IGNORE;IGNORE;IGNORE;<U208A>
-<U208B>	IGNORE;IGNORE;IGNORE;<U208B>
-<U208C>	IGNORE;IGNORE;IGNORE;<U208C>
-<U208D>	IGNORE;IGNORE;IGNORE;<U208D>
-<U208E>	IGNORE;IGNORE;IGNORE;<U208E>
-<U20A3>	IGNORE;IGNORE;IGNORE;<U20A3>
-<U20A4>	IGNORE;IGNORE;IGNORE;<U20A4>
-<U20A7>	IGNORE;IGNORE;IGNORE;<U20A7>
-<U20A9>	IGNORE;IGNORE;IGNORE;<U20A9>
-<U2103>	IGNORE;IGNORE;IGNORE;<U2103>
-<U2105>	IGNORE;IGNORE;IGNORE;<U2105>
-<U2109>	IGNORE;IGNORE;IGNORE;<U2109>
-<U2116>	IGNORE;IGNORE;IGNORE;<U2116>
-<U2117>	IGNORE;IGNORE;IGNORE;<U2117>
-<U211E>	IGNORE;IGNORE;IGNORE;<U211E>
-<U2120>	IGNORE;IGNORE;IGNORE;<U2120>
-<U2122>	IGNORE;IGNORE;IGNORE;<U2122>
-<U2126>	IGNORE;IGNORE;IGNORE;<U2126>
-<U212B>	IGNORE;IGNORE;IGNORE;<U212B>
-<U2153>	IGNORE;IGNORE;IGNORE;<U2153>
-<U2154>	IGNORE;IGNORE;IGNORE;<U2154>
-<U2155>	IGNORE;IGNORE;IGNORE;<U2155>
-<U2156>	IGNORE;IGNORE;IGNORE;<U2156>
-<U2157>	IGNORE;IGNORE;IGNORE;<U2157>
-<U2158>	IGNORE;IGNORE;IGNORE;<U2158>
-<U2159>	IGNORE;IGNORE;IGNORE;<U2159>
-<U215A>	IGNORE;IGNORE;IGNORE;<U215A>
-<U2160>	IGNORE;IGNORE;IGNORE;<U2160>
-<U2161>	IGNORE;IGNORE;IGNORE;<U2161>
-<U2162>	IGNORE;IGNORE;IGNORE;<U2162>
-<U2163>	IGNORE;IGNORE;IGNORE;<U2163>
-<U2164>	IGNORE;IGNORE;IGNORE;<U2164>
-<U2165>	IGNORE;IGNORE;IGNORE;<U2165>
-<U2166>	IGNORE;IGNORE;IGNORE;<U2166>
-<U2167>	IGNORE;IGNORE;IGNORE;<U2167>
-<U2168>	IGNORE;IGNORE;IGNORE;<U2168>
-<U2169>	IGNORE;IGNORE;IGNORE;<U2169>
-<U216A>	IGNORE;IGNORE;IGNORE;<U216A>
-<U216B>	IGNORE;IGNORE;IGNORE;<U216B>
-<U216C>	IGNORE;IGNORE;IGNORE;<U216C>
-<U216D>	IGNORE;IGNORE;IGNORE;<U216D>
-<U216E>	IGNORE;IGNORE;IGNORE;<U216E>
-<U216F>	IGNORE;IGNORE;IGNORE;<U216F>
-<U2170>	IGNORE;IGNORE;IGNORE;<U2170>
-<U2171>	IGNORE;IGNORE;IGNORE;<U2171>
-<U2172>	IGNORE;IGNORE;IGNORE;<U2172>
-<U2173>	IGNORE;IGNORE;IGNORE;<U2173>
-<U2174>	IGNORE;IGNORE;IGNORE;<U2174>
-<U2175>	IGNORE;IGNORE;IGNORE;<U2175>
-<U2176>	IGNORE;IGNORE;IGNORE;<U2176>
-<U2177>	IGNORE;IGNORE;IGNORE;<U2177>
-<U2178>	IGNORE;IGNORE;IGNORE;<U2178>
-<U2179>	IGNORE;IGNORE;IGNORE;<U2179>
-<U217A>	IGNORE;IGNORE;IGNORE;<U217A>
-<U217B>	IGNORE;IGNORE;IGNORE;<U217B>
-<U217C>	IGNORE;IGNORE;IGNORE;<U217C>
-<U217D>	IGNORE;IGNORE;IGNORE;<U217D>
-<U217E>	IGNORE;IGNORE;IGNORE;<U217E>
-<U217F>	IGNORE;IGNORE;IGNORE;<U217F>
-<U2180>	IGNORE;IGNORE;IGNORE;<U2180>
-<U2181>	IGNORE;IGNORE;IGNORE;<U2181>
-<U2182>	IGNORE;IGNORE;IGNORE;<U2182>
-<U2191>	IGNORE;IGNORE;IGNORE;<U2191>
-<U2193>	IGNORE;IGNORE;IGNORE;<U2193>
-<U2194>	IGNORE;IGNORE;IGNORE;<U2194>
-<U2195>	IGNORE;IGNORE;IGNORE;<U2195>
-<U2196>	IGNORE;IGNORE;IGNORE;<U2196>
-<U2197>	IGNORE;IGNORE;IGNORE;<U2197>
-<U2198>	IGNORE;IGNORE;IGNORE;<U2198>
-<U2199>	IGNORE;IGNORE;IGNORE;<U2199>
-<U21A8>	IGNORE;IGNORE;IGNORE;<U21A8>
-<U21C0>	IGNORE;IGNORE;IGNORE;<U21C0>
-<U21D0>	IGNORE;IGNORE;IGNORE;<U21D0>
-<U21D2>	IGNORE;IGNORE;IGNORE;<U21D2>
-<U21D4>	IGNORE;IGNORE;IGNORE;<U21D4>
-<U2200>	IGNORE;IGNORE;IGNORE;<U2200>
-<U2202>	IGNORE;IGNORE;IGNORE;<U2202>
-<U2203>	IGNORE;IGNORE;IGNORE;<U2203>
-<U2205>	IGNORE;IGNORE;IGNORE;<U2205>
-<U2206>	IGNORE;IGNORE;IGNORE;<U2206>
-<U2207>	IGNORE;IGNORE;IGNORE;<U2207>
-<U2208>	IGNORE;IGNORE;IGNORE;<U2208>
-<U220B>	IGNORE;IGNORE;IGNORE;<U220B>
-<U220F>	IGNORE;IGNORE;IGNORE;<U220F>
-<U2211>	IGNORE;IGNORE;IGNORE;<U2211>
-<U2212>	IGNORE;IGNORE;IGNORE;<U2212>
-<U2213>	IGNORE;IGNORE;IGNORE;<U2213>
-<U2214>	IGNORE;IGNORE;IGNORE;<U2214>
-<U2044>	IGNORE;IGNORE;IGNORE;<U2044>
-<U2217>	IGNORE;IGNORE;IGNORE;<U2217>
-<U2218>	IGNORE;IGNORE;IGNORE;<U2218>
-<U2022>	IGNORE;IGNORE;IGNORE;<U2022>
-<U221A>	IGNORE;IGNORE;IGNORE;<U221A>
-<U221D>	IGNORE;IGNORE;IGNORE;<U221D>
-<U221E>	IGNORE;IGNORE;IGNORE;<U221E>
-<U221F>	IGNORE;IGNORE;IGNORE;<U221F>
-<U2220>	IGNORE;IGNORE;IGNORE;<U2220>
-<U2225>	IGNORE;IGNORE;IGNORE;<U2225>
-<U2227>	IGNORE;IGNORE;IGNORE;<U2227>
-<U2228>	IGNORE;IGNORE;IGNORE;<U2228>
-<U2229>	IGNORE;IGNORE;IGNORE;<U2229>
-<U222A>	IGNORE;IGNORE;IGNORE;<U222A>
-<U222B>	IGNORE;IGNORE;IGNORE;<U222B>
-<U222C>	IGNORE;IGNORE;IGNORE;<U222C>
-<U222E>	IGNORE;IGNORE;IGNORE;<U222E>
-<U2234>	IGNORE;IGNORE;IGNORE;<U2234>
-<U2235>	IGNORE;IGNORE;IGNORE;<U2235>
-<U2236>	IGNORE;IGNORE;IGNORE;<U2236>
-<U2237>	IGNORE;IGNORE;IGNORE;<U2237>
-<U223C>	IGNORE;IGNORE;IGNORE;<U223C>
-<U223E>	IGNORE;IGNORE;IGNORE;<U223E>
-<U2243>	IGNORE;IGNORE;IGNORE;<U2243>
-<U2245>	IGNORE;IGNORE;IGNORE;<U2245>
-<U2248>	IGNORE;IGNORE;IGNORE;<U2248>
-<U224C>	IGNORE;IGNORE;IGNORE;<U224C>
-<U2253>	IGNORE;IGNORE;IGNORE;<U2253>
-<U2261>	IGNORE;IGNORE;IGNORE;<U2261>
-<U226A>	IGNORE;IGNORE;IGNORE;<U226A>
-<U226B>	IGNORE;IGNORE;IGNORE;<U226B>
-<U226E>	IGNORE;IGNORE;IGNORE;<U226E>
-<U226F>	IGNORE;IGNORE;IGNORE;<U226F>
-<U2282>	IGNORE;IGNORE;IGNORE;<U2282>
-<U2283>	IGNORE;IGNORE;IGNORE;<U2283>
-<U2286>	IGNORE;IGNORE;IGNORE;<U2286>
-<U2287>	IGNORE;IGNORE;IGNORE;<U2287>
-<U2299>	IGNORE;IGNORE;IGNORE;<U2299>
-<U229A>	IGNORE;IGNORE;IGNORE;<U229A>
-<U22A5>	IGNORE;IGNORE;IGNORE;<U22A5>
-<U22C5>	IGNORE;IGNORE;IGNORE;<U22C5>
-<U22EE>	IGNORE;IGNORE;IGNORE;<U22EE>
-<U2302>	IGNORE;IGNORE;IGNORE;<U2302>
-<U2308>	IGNORE;IGNORE;IGNORE;<U2308>
-<U2309>	IGNORE;IGNORE;IGNORE;<U2309>
-<U230A>	IGNORE;IGNORE;IGNORE;<U230A>
-<U230B>	IGNORE;IGNORE;IGNORE;<U230B>
-<U2310>	IGNORE;IGNORE;IGNORE;<U2310>
-<U2312>	IGNORE;IGNORE;IGNORE;<U2312>
-<U2315>	IGNORE;IGNORE;IGNORE;<U2315>
-<U2320>	IGNORE;IGNORE;IGNORE;<U2320>
-<U2321>	IGNORE;IGNORE;IGNORE;<U2321>
-<U2423>	IGNORE;IGNORE;IGNORE;<U2423>
-<U2440>	IGNORE;IGNORE;IGNORE;<U2440>
-<U2441>	IGNORE;IGNORE;IGNORE;<U2441>
-<U2442>	IGNORE;IGNORE;IGNORE;<U2442>
-<U2443>	IGNORE;IGNORE;IGNORE;<U2443>
-<U2446>	IGNORE;IGNORE;IGNORE;<U2446>
-<U2447>	IGNORE;IGNORE;IGNORE;<U2447>
-<U2448>	IGNORE;IGNORE;IGNORE;<U2448>
-<U2449>	IGNORE;IGNORE;IGNORE;<U2449>
-<U2460>	IGNORE;IGNORE;IGNORE;<U2460>
-<U2461>	IGNORE;IGNORE;IGNORE;<U2461>
-<U2462>	IGNORE;IGNORE;IGNORE;<U2462>
-<U2463>	IGNORE;IGNORE;IGNORE;<U2463>
-<U2464>	IGNORE;IGNORE;IGNORE;<U2464>
-<U2465>	IGNORE;IGNORE;IGNORE;<U2465>
-<U2466>	IGNORE;IGNORE;IGNORE;<U2466>
-<U2467>	IGNORE;IGNORE;IGNORE;<U2467>
-<U2468>	IGNORE;IGNORE;IGNORE;<U2468>
-<U2469>	IGNORE;IGNORE;IGNORE;<U2469>
-<U246A>	IGNORE;IGNORE;IGNORE;<U246A>
-<U246B>	IGNORE;IGNORE;IGNORE;<U246B>
-<U246C>	IGNORE;IGNORE;IGNORE;<U246C>
-<U246D>	IGNORE;IGNORE;IGNORE;<U246D>
-<U246E>	IGNORE;IGNORE;IGNORE;<U246E>
-<U246F>	IGNORE;IGNORE;IGNORE;<U246F>
-<U2470>	IGNORE;IGNORE;IGNORE;<U2470>
-<U2471>	IGNORE;IGNORE;IGNORE;<U2471>
-<U2472>	IGNORE;IGNORE;IGNORE;<U2472>
-<U2473>	IGNORE;IGNORE;IGNORE;<U2473>
-<U2474>	IGNORE;IGNORE;IGNORE;<U2474>
-<U2475>	IGNORE;IGNORE;IGNORE;<U2475>
-<U2476>	IGNORE;IGNORE;IGNORE;<U2476>
-<U2477>	IGNORE;IGNORE;IGNORE;<U2477>
-<U2478>	IGNORE;IGNORE;IGNORE;<U2478>
-<U2479>	IGNORE;IGNORE;IGNORE;<U2479>
-<U247A>	IGNORE;IGNORE;IGNORE;<U247A>
-<U247B>	IGNORE;IGNORE;IGNORE;<U247B>
-<U247C>	IGNORE;IGNORE;IGNORE;<U247C>
-<U247D>	IGNORE;IGNORE;IGNORE;<U247D>
-<U247E>	IGNORE;IGNORE;IGNORE;<U247E>
-<U247F>	IGNORE;IGNORE;IGNORE;<U247F>
-<U2480>	IGNORE;IGNORE;IGNORE;<U2480>
-<U2481>	IGNORE;IGNORE;IGNORE;<U2481>
-<U2482>	IGNORE;IGNORE;IGNORE;<U2482>
-<U2483>	IGNORE;IGNORE;IGNORE;<U2483>
-<U2484>	IGNORE;IGNORE;IGNORE;<U2484>
-<U2485>	IGNORE;IGNORE;IGNORE;<U2485>
-<U2486>	IGNORE;IGNORE;IGNORE;<U2486>
-<U2487>	IGNORE;IGNORE;IGNORE;<U2487>
-<U2488>	IGNORE;IGNORE;IGNORE;<U2488>
-<U2489>	IGNORE;IGNORE;IGNORE;<U2489>
-<U248A>	IGNORE;IGNORE;IGNORE;<U248A>
-<U248B>	IGNORE;IGNORE;IGNORE;<U248B>
-<U248C>	IGNORE;IGNORE;IGNORE;<U248C>
-<U248D>	IGNORE;IGNORE;IGNORE;<U248D>
-<U248E>	IGNORE;IGNORE;IGNORE;<U248E>
-<U248F>	IGNORE;IGNORE;IGNORE;<U248F>
-<U2490>	IGNORE;IGNORE;IGNORE;<U2490>
-<U2491>	IGNORE;IGNORE;IGNORE;<U2491>
-<U2492>	IGNORE;IGNORE;IGNORE;<U2492>
-<U2493>	IGNORE;IGNORE;IGNORE;<U2493>
-<U2494>	IGNORE;IGNORE;IGNORE;<U2494>
-<U2495>	IGNORE;IGNORE;IGNORE;<U2495>
-<U2496>	IGNORE;IGNORE;IGNORE;<U2496>
-<U2497>	IGNORE;IGNORE;IGNORE;<U2497>
-<U2498>	IGNORE;IGNORE;IGNORE;<U2498>
-<U2499>	IGNORE;IGNORE;IGNORE;<U2499>
-<U249A>	IGNORE;IGNORE;IGNORE;<U249A>
-<U249B>	IGNORE;IGNORE;IGNORE;<U249B>
-<U24EA>	IGNORE;IGNORE;IGNORE;<U24EA>
-<U2500>	IGNORE;IGNORE;IGNORE;<U2500>
-<U2550>	IGNORE;IGNORE;IGNORE;<U2550>
-<U2502>	IGNORE;IGNORE;IGNORE;<U2502>
-<U2551>	IGNORE;IGNORE;IGNORE;<U2551>
-<U2504>	IGNORE;IGNORE;IGNORE;<U2504>
-<U2505>	IGNORE;IGNORE;IGNORE;<U2505>
-<U2506>	IGNORE;IGNORE;IGNORE;<U2506>
-<U2507>	IGNORE;IGNORE;IGNORE;<U2507>
-<U2508>	IGNORE;IGNORE;IGNORE;<U2508>
-<U2509>	IGNORE;IGNORE;IGNORE;<U2509>
-<U250A>	IGNORE;IGNORE;IGNORE;<U250A>
-<U250B>	IGNORE;IGNORE;IGNORE;<U250B>
-<U250C>	IGNORE;IGNORE;IGNORE;<U250C>
-<U2552>	IGNORE;IGNORE;IGNORE;<U2552>
-<U2553>	IGNORE;IGNORE;IGNORE;<U2553>
-<U2554>	IGNORE;IGNORE;IGNORE;<U2554>
-<U2510>	IGNORE;IGNORE;IGNORE;<U2510>
-<U2555>	IGNORE;IGNORE;IGNORE;<U2555>
-<U2556>	IGNORE;IGNORE;IGNORE;<U2556>
-<U2557>	IGNORE;IGNORE;IGNORE;<U2557>
-<U2514>	IGNORE;IGNORE;IGNORE;<U2514>
-<U2558>	IGNORE;IGNORE;IGNORE;<U2558>
-<U2559>	IGNORE;IGNORE;IGNORE;<U2559>
-<U255A>	IGNORE;IGNORE;IGNORE;<U255A>
-<U2518>	IGNORE;IGNORE;IGNORE;<U2518>
-<U255B>	IGNORE;IGNORE;IGNORE;<U255B>
-<U255C>	IGNORE;IGNORE;IGNORE;<U255C>
-<U255D>	IGNORE;IGNORE;IGNORE;<U255D>
-<U251C>	IGNORE;IGNORE;IGNORE;<U251C>
-<U255E>	IGNORE;IGNORE;IGNORE;<U255E>
-<U251E>	IGNORE;IGNORE;IGNORE;<U251E>
-<U251F>	IGNORE;IGNORE;IGNORE;<U251F>
-<U255F>	IGNORE;IGNORE;IGNORE;<U255F>
-<U2521>	IGNORE;IGNORE;IGNORE;<U2521>
-<U2522>	IGNORE;IGNORE;IGNORE;<U2522>
-<U2560>	IGNORE;IGNORE;IGNORE;<U2560>
-<U2524>	IGNORE;IGNORE;IGNORE;<U2524>
-<U2561>	IGNORE;IGNORE;IGNORE;<U2561>
-<U2526>	IGNORE;IGNORE;IGNORE;<U2526>
-<U2527>	IGNORE;IGNORE;IGNORE;<U2527>
-<U2562>	IGNORE;IGNORE;IGNORE;<U2562>
-<U2529>	IGNORE;IGNORE;IGNORE;<U2529>
-<U252A>	IGNORE;IGNORE;IGNORE;<U252A>
-<U2563>	IGNORE;IGNORE;IGNORE;<U2563>
-<U252C>	IGNORE;IGNORE;IGNORE;<U252C>
-<U252D>	IGNORE;IGNORE;IGNORE;<U252D>
-<U252E>	IGNORE;IGNORE;IGNORE;<U252E>
-<U2564>	IGNORE;IGNORE;IGNORE;<U2564>
-<U2565>	IGNORE;IGNORE;IGNORE;<U2565>
-<U2531>	IGNORE;IGNORE;IGNORE;<U2531>
-<U2532>	IGNORE;IGNORE;IGNORE;<U2532>
-<U2566>	IGNORE;IGNORE;IGNORE;<U2566>
-<U2534>	IGNORE;IGNORE;IGNORE;<U2534>
-<U2535>	IGNORE;IGNORE;IGNORE;<U2535>
-<U2536>	IGNORE;IGNORE;IGNORE;<U2536>
-<U2567>	IGNORE;IGNORE;IGNORE;<U2567>
-<U2568>	IGNORE;IGNORE;IGNORE;<U2568>
-<U2539>	IGNORE;IGNORE;IGNORE;<U2539>
-<U253A>	IGNORE;IGNORE;IGNORE;<U253A>
-<U2569>	IGNORE;IGNORE;IGNORE;<U2569>
-<U253C>	IGNORE;IGNORE;IGNORE;<U253C>
-<U253D>	IGNORE;IGNORE;IGNORE;<U253D>
-<U253E>	IGNORE;IGNORE;IGNORE;<U253E>
-<U256A>	IGNORE;IGNORE;IGNORE;<U256A>
-<U2540>	IGNORE;IGNORE;IGNORE;<U2540>
-<U2541>	IGNORE;IGNORE;IGNORE;<U2541>
-<U256B>	IGNORE;IGNORE;IGNORE;<U256B>
-<U2543>	IGNORE;IGNORE;IGNORE;<U2543>
-<U2544>	IGNORE;IGNORE;IGNORE;<U2544>
-<U2545>	IGNORE;IGNORE;IGNORE;<U2545>
-<U2546>	IGNORE;IGNORE;IGNORE;<U2546>
-<U2547>	IGNORE;IGNORE;IGNORE;<U2547>
-<U2548>	IGNORE;IGNORE;IGNORE;<U2548>
-<U2549>	IGNORE;IGNORE;IGNORE;<U2549>
-<U254A>	IGNORE;IGNORE;IGNORE;<U254A>
-<U256C>	IGNORE;IGNORE;IGNORE;<U256C>
-<U2571>	IGNORE;IGNORE;IGNORE;<U2571>
-<U2572>	IGNORE;IGNORE;IGNORE;<U2572>
-<U2580>	IGNORE;IGNORE;IGNORE;<U2580>
-<U2584>	IGNORE;IGNORE;IGNORE;<U2584>
-<U2588>	IGNORE;IGNORE;IGNORE;<U2588>
-<U258C>	IGNORE;IGNORE;IGNORE;<U258C>
-<U2590>	IGNORE;IGNORE;IGNORE;<U2590>
-<U2591>	IGNORE;IGNORE;IGNORE;<U2591>
-<U2592>	IGNORE;IGNORE;IGNORE;<U2592>
-<U2593>	IGNORE;IGNORE;IGNORE;<U2593>
-<U25A0>	IGNORE;IGNORE;IGNORE;<U25A0>
-<U25A1>	IGNORE;IGNORE;IGNORE;<U25A1>
-<U25A2>	IGNORE;IGNORE;IGNORE;<U25A2>
-<U25A3>	IGNORE;IGNORE;IGNORE;<U25A3>
-<U25A4>	IGNORE;IGNORE;IGNORE;<U25A4>
-<U25A5>	IGNORE;IGNORE;IGNORE;<U25A5>
-<U25A6>	IGNORE;IGNORE;IGNORE;<U25A6>
-<U25A7>	IGNORE;IGNORE;IGNORE;<U25A7>
-<U25A8>	IGNORE;IGNORE;IGNORE;<U25A8>
-<U25A9>	IGNORE;IGNORE;IGNORE;<U25A9>
-<U25AA>	IGNORE;IGNORE;IGNORE;<U25AA>
-<U25AC>	IGNORE;IGNORE;IGNORE;<U25AC>
-<U25AD>	IGNORE;IGNORE;IGNORE;<U25AD>
-<U25B2>	IGNORE;IGNORE;IGNORE;<U25B2>
-<U25B3>	IGNORE;IGNORE;IGNORE;<U25B3>
-<U25B7>	IGNORE;IGNORE;IGNORE;<U25B7>
-<U25BA>	IGNORE;IGNORE;IGNORE;<U25BA>
-<U25BC>	IGNORE;IGNORE;IGNORE;<U25BC>
-<U25BD>	IGNORE;IGNORE;IGNORE;<U25BD>
-<U25C1>	IGNORE;IGNORE;IGNORE;<U25C1>
-<U25C4>	IGNORE;IGNORE;IGNORE;<U25C4>
-<U25C6>	IGNORE;IGNORE;IGNORE;<U25C6>
-<U25C7>	IGNORE;IGNORE;IGNORE;<U25C7>
-<U25CA>	IGNORE;IGNORE;IGNORE;<U25CA>
-<U25CB>	IGNORE;IGNORE;IGNORE;<U25CB>
-<U25CE>	IGNORE;IGNORE;IGNORE;<U25CE>
-<U25CF>	IGNORE;IGNORE;IGNORE;<U25CF>
-<U25D0>	IGNORE;IGNORE;IGNORE;<U25D0>
-<U25D1>	IGNORE;IGNORE;IGNORE;<U25D1>
-<U25D8>	IGNORE;IGNORE;IGNORE;<U25D8>
-<U25D9>	IGNORE;IGNORE;IGNORE;<U25D9>
-<U25E2>	IGNORE;IGNORE;IGNORE;<U25E2>
-<U25E3>	IGNORE;IGNORE;IGNORE;<U25E3>
-<U25EF>	IGNORE;IGNORE;IGNORE;<U25EF>
-<U2605>	IGNORE;IGNORE;IGNORE;<U2605>
-<U2606>	IGNORE;IGNORE;IGNORE;<U2606>
-<U260E>	IGNORE;IGNORE;IGNORE;<U260E>
-<U260F>	IGNORE;IGNORE;IGNORE;<U260F>
-<U261C>	IGNORE;IGNORE;IGNORE;<U261C>
-<U261E>	IGNORE;IGNORE;IGNORE;<U261E>
-<U263A>	IGNORE;IGNORE;IGNORE;<U263A>
-<U263B>	IGNORE;IGNORE;IGNORE;<U263B>
-<U263C>	IGNORE;IGNORE;IGNORE;<U263C>
-<U2640>	IGNORE;IGNORE;IGNORE;<U2640>
-<U2642>	IGNORE;IGNORE;IGNORE;<U2642>
-<U2660>	IGNORE;IGNORE;IGNORE;<U2660>
-<U2661>	IGNORE;IGNORE;IGNORE;<U2661>
-<U2662>	IGNORE;IGNORE;IGNORE;<U2662>
-<U2663>	IGNORE;IGNORE;IGNORE;<U2663>
-<U2664>	IGNORE;IGNORE;IGNORE;<U2664>
-<U2665>	IGNORE;IGNORE;IGNORE;<U2665>
-<U2666>	IGNORE;IGNORE;IGNORE;<U2666>
-<U2667>	IGNORE;IGNORE;IGNORE;<U2667>
-<U2669>	IGNORE;IGNORE;IGNORE;<U2669>
-<U266A>	IGNORE;IGNORE;IGNORE;<U266A>
-<U266B>	IGNORE;IGNORE;IGNORE;<U266B>
-<U266C>	IGNORE;IGNORE;IGNORE;<U266C>
-<U266D>	IGNORE;IGNORE;IGNORE;<U266D>
-<U266E>	IGNORE;IGNORE;IGNORE;<U266E>
-<U266F>	IGNORE;IGNORE;IGNORE;<U266F>
-<U2713>	IGNORE;IGNORE;IGNORE;<U2713>
-<U2717>	IGNORE;IGNORE;IGNORE;<U2717>
-<U2720>	IGNORE;IGNORE;IGNORE;<U2720>
-<U3000>	IGNORE;IGNORE;IGNORE;<U3000>
-<U3001>	IGNORE;IGNORE;IGNORE;<U3001>
-<U3002>	IGNORE;IGNORE;IGNORE;<U3002>
-<U3003>	IGNORE;IGNORE;IGNORE;<U3003>
-<U3004>	IGNORE;IGNORE;IGNORE;<U3004>
-<U3005>	IGNORE;IGNORE;IGNORE;<U3005>
-<U3006>	IGNORE;IGNORE;IGNORE;<U3006>
-<U3007>	IGNORE;IGNORE;IGNORE;<U3007>
-<U300A>	IGNORE;IGNORE;IGNORE;<U300A>
-<U300B>	IGNORE;IGNORE;IGNORE;<U300B>
-<U300C>	IGNORE;IGNORE;IGNORE;<U300C>
-<U300D>	IGNORE;IGNORE;IGNORE;<U300D>
-<U300E>	IGNORE;IGNORE;IGNORE;<U300E>
-<U300F>	IGNORE;IGNORE;IGNORE;<U300F>
-<U3010>	IGNORE;IGNORE;IGNORE;<U3010>
-<U3011>	IGNORE;IGNORE;IGNORE;<U3011>
-<U3012>	IGNORE;IGNORE;IGNORE;<U3012>
-<U3013>	IGNORE;IGNORE;IGNORE;<U3013>
-<U3014>	IGNORE;IGNORE;IGNORE;<U3014>
-<U3015>	IGNORE;IGNORE;IGNORE;<U3015>
-<U3016>	IGNORE;IGNORE;IGNORE;<U3016>
-<U3017>	IGNORE;IGNORE;IGNORE;<U3017>
-<U301C>	IGNORE;IGNORE;IGNORE;<U301C>
-<U3020>	IGNORE;IGNORE;IGNORE;<U3020>
-<U309B>	IGNORE;IGNORE;IGNORE;<U309B>
-<U309C>	IGNORE;IGNORE;IGNORE;<U309C>
-<U309D>	IGNORE;IGNORE;IGNORE;<U309D>
-<U309E>	IGNORE;IGNORE;IGNORE;<U309E>
-<U30FB>	IGNORE;IGNORE;IGNORE;<U30FB>
-<U30FC>	IGNORE;IGNORE;IGNORE;<U30FC>
-<U30FD>	IGNORE;IGNORE;IGNORE;<U30FD>
-<U30FE>	IGNORE;IGNORE;IGNORE;<U30FE>
-<U321C>	IGNORE;IGNORE;IGNORE;<U321C>
-<U3220>	IGNORE;IGNORE;IGNORE;<U3220>
-<U3221>	IGNORE;IGNORE;IGNORE;<U3221>
-<U3222>	IGNORE;IGNORE;IGNORE;<U3222>
-<U3223>	IGNORE;IGNORE;IGNORE;<U3223>
-<U3224>	IGNORE;IGNORE;IGNORE;<U3224>
-<U3225>	IGNORE;IGNORE;IGNORE;<U3225>
-<U3226>	IGNORE;IGNORE;IGNORE;<U3226>
-<U3227>	IGNORE;IGNORE;IGNORE;<U3227>
-<U3228>	IGNORE;IGNORE;IGNORE;<U3228>
-<U3229>	IGNORE;IGNORE;IGNORE;<U3229>
-<U327F>	IGNORE;IGNORE;IGNORE;<U327F>
-<U33C2>	IGNORE;IGNORE;IGNORE;<U33C2>
-<U33D8>	IGNORE;IGNORE;IGNORE;<U33D8>
-<U0000>	IGNORE;IGNORE;IGNORE;<U0000>
-<U0001>	IGNORE;IGNORE;IGNORE;<U0001>
-<U0002>	IGNORE;IGNORE;IGNORE;<U0002>
-<U0003>	IGNORE;IGNORE;IGNORE;<U0003>
-<U0004>	IGNORE;IGNORE;IGNORE;<U0004>
-<U0005>	IGNORE;IGNORE;IGNORE;<U0005>
-<U0006>	IGNORE;IGNORE;IGNORE;<U0006>
-<U0007>	IGNORE;IGNORE;IGNORE;<U0007>
-<U0008>	IGNORE;IGNORE;IGNORE;<U0008>
-<U000E>	IGNORE;IGNORE;IGNORE;<U000E>
-<U000F>	IGNORE;IGNORE;IGNORE;<U000F>
-<U0010>	IGNORE;IGNORE;IGNORE;<U0010>
-<U0011>	IGNORE;IGNORE;IGNORE;<U0011>
-<U0012>	IGNORE;IGNORE;IGNORE;<U0012>
-<U0013>	IGNORE;IGNORE;IGNORE;<U0013>
-<U0014>	IGNORE;IGNORE;IGNORE;<U0014>
-<U0015>	IGNORE;IGNORE;IGNORE;<U0015>
-<U0016>	IGNORE;IGNORE;IGNORE;<U0016>
-<U0017>	IGNORE;IGNORE;IGNORE;<U0017>
-<U0018>	IGNORE;IGNORE;IGNORE;<U0018>
-<U0019>	IGNORE;IGNORE;IGNORE;<U0019>
-<U001A>	IGNORE;IGNORE;IGNORE;<U001A>
-<U001B>	IGNORE;IGNORE;IGNORE;<U001B>
-<U001C>	IGNORE;IGNORE;IGNORE;<U001C>
-<U001D>	IGNORE;IGNORE;IGNORE;<U001D>
-<U001E>	IGNORE;IGNORE;IGNORE;<U001E>
-<U001F>	IGNORE;IGNORE;IGNORE;<U001F>
-<U007F>	IGNORE;IGNORE;IGNORE;<U007F>
-<U0080>	IGNORE;IGNORE;IGNORE;<U0080>
-<U0081>	IGNORE;IGNORE;IGNORE;<U0081>
-<U0082>	IGNORE;IGNORE;IGNORE;<U0082>
-<U0083>	IGNORE;IGNORE;IGNORE;<U0083>
-<U0084>	IGNORE;IGNORE;IGNORE;<U0084>
-<U0085>	IGNORE;IGNORE;IGNORE;<U0085>
-<U0086>	IGNORE;IGNORE;IGNORE;<U0086>
-<U0087>	IGNORE;IGNORE;IGNORE;<U0087>
-<U0088>	IGNORE;IGNORE;IGNORE;<U0088>
-<U0089>	IGNORE;IGNORE;IGNORE;<U0089>
-<U008A>	IGNORE;IGNORE;IGNORE;<U008A>
-<U008B>	IGNORE;IGNORE;IGNORE;<U008B>
-<U008C>	IGNORE;IGNORE;IGNORE;<U008C>
-<U008D>	IGNORE;IGNORE;IGNORE;<U008D>
-<U008E>	IGNORE;IGNORE;IGNORE;<U008E>
-<U008F>	IGNORE;IGNORE;IGNORE;<U008F>
-<U0090>	IGNORE;IGNORE;IGNORE;<U0090>
-<U0091>	IGNORE;IGNORE;IGNORE;<U0091>
-<U0092>	IGNORE;IGNORE;IGNORE;<U0092>
-<U0093>	IGNORE;IGNORE;IGNORE;<U0093>
-<U0094>	IGNORE;IGNORE;IGNORE;<U0094>
-<U0095>	IGNORE;IGNORE;IGNORE;<U0095>
-<U0096>	IGNORE;IGNORE;IGNORE;<U0096>
-<U0097>	IGNORE;IGNORE;IGNORE;<U0097>
-<U0098>	IGNORE;IGNORE;IGNORE;<U0098>
-<U0099>	IGNORE;IGNORE;IGNORE;<U0099>
-<U009A>	IGNORE;IGNORE;IGNORE;<U009A>
-<U009B>	IGNORE;IGNORE;IGNORE;<U009B>
-<U009C>	IGNORE;IGNORE;IGNORE;<U009C>
-<U009D>	IGNORE;IGNORE;IGNORE;<U009D>
-<U009E>	IGNORE;IGNORE;IGNORE;<U009E>
-<U009F>	IGNORE;IGNORE;IGNORE;<U009F>
-<UE000>	IGNORE;IGNORE;IGNORE;<UE000>
-<UE001>	IGNORE;IGNORE;IGNORE;<UE001>
-<UE002>	IGNORE;IGNORE;IGNORE;<UE002>
-<U0301>	IGNORE;IGNORE;IGNORE;<U0301>
-<UE004>	IGNORE;IGNORE;IGNORE;<UE004>
-<UE005>	IGNORE;IGNORE;IGNORE;<UE005>
-<UE006>	IGNORE;IGNORE;IGNORE;<UE006>
-<UE007>	IGNORE;IGNORE;IGNORE;<UE007>
-<UE008>	IGNORE;IGNORE;IGNORE;<UE008>
-<UE009>	IGNORE;IGNORE;IGNORE;<UE009>
-<UE00A>	IGNORE;IGNORE;IGNORE;<UE00A>
-<UE00B>	IGNORE;IGNORE;IGNORE;<UE00B>
-<UE00C>	IGNORE;IGNORE;IGNORE;<UE00C>
-<UE00D>	IGNORE;IGNORE;IGNORE;<UE00D>
-<UE00E>	IGNORE;IGNORE;IGNORE;<UE00E>
-<UE00F>	IGNORE;IGNORE;IGNORE;<UE00F>
-<"=>	IGNORE;IGNORE;IGNORE;<"=>
-<UE011>	IGNORE;IGNORE;IGNORE;<UE011>
-<UE012>	IGNORE;IGNORE;IGNORE;<UE012>
-<UE013>	IGNORE;IGNORE;IGNORE;<UE013>
-<UE014>	IGNORE;IGNORE;IGNORE;<UE014>
-<UE015>	IGNORE;IGNORE;IGNORE;<UE015>
-<UE017>	IGNORE;IGNORE;IGNORE;<UE017>
-<UE018>	IGNORE;IGNORE;IGNORE;<UE018>
-<UE019>	IGNORE;IGNORE;IGNORE;<UE019>
-UNDEFINED	IGNORE;IGNORE;IGNORE
-
-<U0030>	<U0030>;<U0030>;IGNORE;IGNORE
-<U2070>	<U0030>;<U2070>;IGNORE;IGNORE
-<U215B>	<U0030>;<U215B>;IGNORE;IGNORE
-<U00BC>	<U0030>;<U00BC>;IGNORE;IGNORE
-<U215C>	<U0030>;<U215C>;IGNORE;IGNORE
-<U00BD>	<U0030>;<U00BD>;IGNORE;IGNORE
-<U215D>	<U0030>;<U215D>;IGNORE;IGNORE
-<U00BE>	<U0030>;<U00BE>;IGNORE;IGNORE
-<U215E>	<U0030>;<U215E>;IGNORE;IGNORE
-<U0031>	<U0031>;<U0031>;IGNORE;IGNORE
-<U0032>	<U0032>;<U0032>;IGNORE;IGNORE
-<U0033>	<U0033>;<U0033>;IGNORE;IGNORE
-<U0034>	<U0034>;<U0034>;IGNORE;IGNORE
-<U0035>	<U0035>;<U0035>;IGNORE;IGNORE
-<U0036>	<U0036>;<U0036>;IGNORE;IGNORE
-<U0037>	<U0037>;<U0037>;IGNORE;IGNORE
-<U0038>	<U0038>;<U0038>;IGNORE;IGNORE
-<U0039>	<U0039>;<U0039>;IGNORE;IGNORE
-<U00B9>	<U0031>;<U00B9>;IGNORE;IGNORE
-<U00B2>	<U0032>;<U00B2>;IGNORE;IGNORE
-<U00B3>	<U0033>;<U00B3>;IGNORE;IGNORE
-<U2074>	<U0034>;<U2074>;IGNORE;IGNORE
-<U2075>	<U0035>;<U2075>;IGNORE;IGNORE
-<U2076>	<U0036>;<U2076>;IGNORE;IGNORE
-<U2077>	<U0037>;<U2077>;IGNORE;IGNORE
-<U2078>	<U0038>;<U2078>;IGNORE;IGNORE
-<U2079>	<U0039>;<U2079>;IGNORE;IGNORE
-<U0041>	<U0041>;<NONE>;<CAPITAL>;IGNORE
-<U0061>	<U0041>;<NONE>;<SMALL>;IGNORE
-<U00AA>	<U0041>;<NONE>;<U00AA>;IGNORE
-<U00C1>	<U0041>;<ACUTE>;<CAPITAL>;IGNORE
-<U00E1>	<U0041>;<ACUTE>;<SMALL>;IGNORE
-<U00C0>	<U0041>;<GRAVE>;<CAPITAL>;IGNORE
-<U00E0>	<U0041>;<GRAVE>;<SMALL>;IGNORE
-<U0200>	<U0041>;<DOUBLE-GRAVE>;<CAPITAL>;IGNORE
-<U0201>	<U0041>;<DOUBLE-GRAVE>;<SMALL>;IGNORE
-<U0102>	<U0041>;<BREVE>;<CAPITAL>;IGNORE
-<U0103>	<U0041>;<BREVE>;<SMALL>;IGNORE
-<U1EAE>	<U0041>;<BREVE+ACUTE>;<CAPITAL>;IGNORE
-<U1EAF>	<U0041>;<BREVE+ACUTE>;<SMALL>;IGNORE
-<U1EB0>	<U0041>;<BREVE+GRAVE>;<CAPITAL>;IGNORE
-<U1EB1>	<U0041>;<BREVE+GRAVE>;<SMALL>;IGNORE
-<U1EB2>	<U0041>;<BREVE+HOOK>;<CAPITAL>;IGNORE
-<U1EB3>	<U0041>;<BREVE+HOOK>;<SMALL>;IGNORE
-<U1EB4>	<U0041>;<BREVE+TILDE>;<CAPITAL>;IGNORE
-<U1EB5>	<U0041>;<BREVE+TILDE>;<SMALL>;IGNORE
-<U1EB6>	<U0041>;<BREVE+DOT-BELOW>;<CAPITAL>;IGNORE
-<U1EB7>	<U0041>;<BREVE+DOT-BELOW>;<SMALL>;IGNORE
-<U0202>	<U0041>;<INVERTED-BREVE>;<CAPITAL>;IGNORE
-<U0203>	<U0041>;<INVERTED-BREVE>;<SMALL>;IGNORE
-<U00C2>	<U0041>;<CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U00E2>	<U0041>;<CIRCUMFLEX>;<SMALL>;IGNORE
-<U1EA4>	<U0041>;<CIRCUMFLEX+ACUTE>;<CAPITAL>;IGNORE
-<U1EA5>	<U0041>;<CIRCUMFLEX+ACUTE>;<SMALL>;IGNORE
-<U1EA6>	<U0041>;<CIRCUMFLEX+GRAVE>;<CAPITAL>;IGNORE
-<U1EA7>	<U0041>;<CIRCUMFLEX+GRAVE>;<SMALL>;IGNORE
-<U1EA8>	<U0041>;<CIRCUMFLEX+HOOK>;<CAPITAL>;IGNORE
-<U1EA9>	<U0041>;<CIRCUMFLEX+HOOK>;<SMALL>;IGNORE
-<U1EAA>	<U0041>;<CIRCUMFLEX+TILDE>;<CAPITAL>;IGNORE
-<U1EAB>	<U0041>;<CIRCUMFLEX+TILDE>;<SMALL>;IGNORE
-<U1EAC>	<U0041>;<CIRCUMFLEX+DOT-BELOW>;<CAPITAL>;IGNORE
-<U1EAD>	<U0041>;<CIRCUMFLEX+DOT-BELOW>;<SMALL>;IGNORE
-<U01CD>	<U0041>;<CARON>;<CAPITAL>;IGNORE
-<U01CE>	<U0041>;<CARON>;<SMALL>;IGNORE
-<U00C5>	<U0041>;<RING>;<CAPITAL>;IGNORE
-<U00E5>	<U0041>;<RING>;<SMALL>;IGNORE
-<U01FA>	<U0041>;<RING+ACUTE>;<CAPITAL>;IGNORE
-<U01FB>	<U0041>;<RING+ACUTE>;<SMALL>;IGNORE
-<U1E00>	<U0041>;<RING-BELOW>;<CAPITAL>;IGNORE
-<U1E01>	<U0041>;<RING-BELOW>;<SMALL>;IGNORE
-<U00C4>	<U0041>;<DIAERESIS>;<CAPITAL>;IGNORE
-<U00E4>	<U0041>;<DIAERESIS>;<SMALL>;IGNORE
-<U01DE>	<U0041>;<DIAERESIS+MACRON>;<CAPITAL>;IGNORE
-<U01DF>	<U0041>;<DIAERESIS+MACRON>;<SMALL>;IGNORE
-<U1EA2>	<U0041>;<HOOK>;<CAPITAL>;IGNORE
-<U1EA3>	<U0041>;<HOOK>;<SMALL>;IGNORE
-<U00C3>	<U0041>;<TILDE>;<CAPITAL>;IGNORE
-<U00E3>	<U0041>;<TILDE>;<SMALL>;IGNORE
-<U1EA0>	<U0041>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1EA1>	<U0041>;<DOT-BELOW>;<SMALL>;IGNORE
-<U0104>	<U0041>;<OGONEK>;<CAPITAL>;IGNORE
-<U0105>	<U0041>;<OGONEK>;<SMALL>;IGNORE
-<U0100>	<U0041>;<MACRON>;<CAPITAL>;IGNORE
-<U0101>	<U0041>;<MACRON>;<SMALL>;IGNORE
-<U01E0>	<U0041>;<MACRON+DOT>;<CAPITAL>;IGNORE
-<U01E1>	<U0041>;<MACRON+DOT>;<SMALL>;IGNORE
-<a8>
-<U00C6>	"<U0041><U0045>";"<U00C6><U00C6>";"<CAPITAL><CAPITAL>";IGNORE
-<U00E6>	"<U0041><U0045>";"<U00C6><U00C6>";"<SMALL><SMALL>";IGNORE
-<U01FC>	"<U0041><U0045>";"<U01FC><U01FC>";"<CAPITAL><CAPITAL>";IGNORE
-<U01FD>	"<U0041><U0045>";"<U01FC><U01FC>";"<SMALL><SMALL>";IGNORE
-<U01E2>	"<U0041><U0045>";"<U01E2><U01E2>";"<CAPITAL><CAPITAL>";IGNORE
-<U01E3>	"<U0041><U0045>";"<U01E2><U01E2>";"<SMALL><SMALL>";IGNORE
-<U0042>	<U0042>;<NONE>;<CAPITAL>;IGNORE
-<U0062>	<U0042>;<NONE>;<SMALL>;IGNORE
-<U1E02>	<U0042>;<DOT>;<CAPITAL>;IGNORE
-<U1E03>	<U0042>;<DOT>;<SMALL>;IGNORE
-<U1E04>	<U0042>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E05>	<U0042>;<DOT-BELOW>;<SMALL>;IGNORE
-<U1E06>	<U0042>;<LINE-BELOW>;<CAPITAL>;IGNORE
-<U1E07>	<U0042>;<LINE-BELOW>;<SMALL>;IGNORE
-<b8>
-<U0043>	<U0043>;<NONE>;<CAPITAL>;IGNORE
-<U0063>	<U0043>;<NONE>;<SMALL>;IGNORE
-<U0108>	<U0043>;<CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U0109>	<U0043>;<CIRCUMFLEX>;<SMALL>;IGNORE
-<U0187>	<U0043>;<HOOK>;<CAPITAL>;IGNORE
-<U0188>	<U0043>;<HOOK>;<SMALL>;IGNORE
-<U010A>	<U0043>;<DOT>;<CAPITAL>;IGNORE
-<U010B>	<U0043>;<DOT>;<SMALL>;IGNORE
-<U00C7>	<U0043>;<CEDILLA>;<CAPITAL>;IGNORE
-<U00E7>	<U0043>;<CEDILLA>;<SMALL>;IGNORE
-<U1E08>	<U0043>;<CEDILLA+ACUTE>;<CAPITAL>;IGNORE
-<U1E09>	<U0043>;<CEDILLA+ACUTE>;<SMALL>;IGNORE
-<c8>
-<U010C>	<U010C>;<NONE>;<CAPITAL>;IGNORE
-<U010D>	<U010C>;<NONE>;<SMALL>;IGNORE
-<U0044>	<U0044>;<NONE>;<CAPITAL>;IGNORE
-<U0064>	<U0044>;<NONE>;<SMALL>;IGNORE
-<U010E>	<U0044>;<CARON>;<CAPITAL>;IGNORE
-<U010F>	<U0044>;<CARON>;<SMALL>;IGNORE
-<U1E0A>	<U0044>;<DOT>;<CAPITAL>;IGNORE
-<U1E0B>	<U0044>;<DOT>;<SMALL>;IGNORE
-<U1E0C>	<U0044>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E0D>	<U0044>;<DOT-BELOW>;<SMALL>;IGNORE
-<U0110>	<U0044>;<STROKE>;<CAPITAL>;IGNORE
-<U0111>	<U0044>;<STROKE>;<SMALL>;IGNORE
-<U1E10>	<U0044>;<CEDILLA>;<CAPITAL>;IGNORE
-<U1E11>	<U0044>;<CEDILLA>;<SMALL>;IGNORE
-<U1E12>	<U0044>;<MACRON+CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U1E13>	<U0044>;<MACRON+CIRCUMFLEX>;<SMALL>;IGNORE
-<U1E0E>	<U0044>;<LINE-BELOW>;<CAPITAL>;IGNORE
-<U1E0F>	<U0044>;<LINE-BELOW>;<SMALL>;IGNORE
-<d8>
-<D-Z'>	<D-Z'>;<NONE>;<CAPITAL>;IGNORE
-<D-z'>	<D-Z'>;<NONE>;<CAPITAL-SMALL>;IGNORE
-<d-Z'>	<D-Z'>;<NONE>;<SMALL-CAPITAL>;IGNORE
-<d-z'>	<D-Z'>;<NONE>;<SMALL>;IGNORE
-<U0045>	<U0045>;<NONE>;<CAPITAL>;IGNORE
-<U0065>	<U0045>;<NONE>;<SMALL>;IGNORE
-<U00C9>	<U0045>;<ACUTE>;<CAPITAL>;IGNORE
-<U00E9>	<U0045>;<ACUTE>;<SMALL>;IGNORE
-<U00C8>	<U0045>;<GRAVE>;<CAPITAL>;IGNORE
-<U00E8>	<U0045>;<GRAVE>;<SMALL>;IGNORE
-<U0204>	<U0045>;<DOUBLE-GRAVE>;<CAPITAL>;IGNORE
-<U0205>	<U0045>;<DOUBLE-GRAVE>;<SMALL>;IGNORE
-<U0114>	<U0045>;<BREVE>;<CAPITAL>;IGNORE
-<U0115>	<U0045>;<BREVE>;<SMALL>;IGNORE
-<U0206>	<U0045>;<INVERTED-BREVE>;<CAPITAL>;IGNORE
-<U0207>	<U0045>;<INVERTED-BREVE>;<SMALL>;IGNORE
-<U00CA>	<U0045>;<CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U00EA>	<U0045>;<CIRCUMFLEX>;<SMALL>;IGNORE
-<U1EBE>	<U0045>;<CIRCUMFLEX+ACUTE>;<CAPITAL>;IGNORE
-<U1EBF>	<U0045>;<CIRCUMFLEX+ACUTE>;<SMALL>;IGNORE
-<U1EC0>	<U0045>;<CIRCUMFLEX+GRAVE>;<CAPITAL>;IGNORE
-<U1EC1>	<U0045>;<CIRCUMFLEX+GRAVE>;<SMALL>;IGNORE
-<U1EC2>	<U0045>;<CIRCUMFLEX+HOOK>;<CAPITAL>;IGNORE
-<U1EC3>	<U0045>;<CIRCUMFLEX+HOOK>;<SMALL>;IGNORE
-<U1EC4>	<U0045>;<CIRCUMFLEX+TILDE>;<CAPITAL>;IGNORE
-<U1EC5>	<U0045>;<CIRCUMFLEX+TILDE>;<SMALL>;IGNORE
-<U1EC6>	<U0045>;<CIRCUMFLEX+DOT-BELOW>;<CAPITAL>;IGNORE
-<U1EC7>	<U0045>;<CIRCUMFLEX+DOT-BELOW>;<SMALL>;IGNORE
-<U00CB>	<U0045>;<DIAERESIS>;<CAPITAL>;IGNORE
-<U00EB>	<U0045>;<DIAERESIS>;<SMALL>;IGNORE
-<U1EBA>	<U0045>;<HOOK>;<CAPITAL>;IGNORE
-<U1EBB>	<U0045>;<HOOK>;<SMALL>;IGNORE
-<U1EBC>	<U0045>;<TILDE>;<CAPITAL>;IGNORE
-<U1EBD>	<U0045>;<TILDE>;<SMALL>;IGNORE
-<U1E1A>	<U0045>;<TILDE-BELOW>;<CAPITAL>;IGNORE
-<U1E1B>	<U0045>;<TILDE-BELOW>;<SMALL>;IGNORE
-<U0116>	<U0045>;<DOT>;<CAPITAL>;IGNORE
-<U0117>	<U0045>;<DOT>;<SMALL>;IGNORE
-<U1EB8>	<U0045>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1EB9>	<U0045>;<DOT-BELOW>;<SMALL>;IGNORE
-<U1E1C>	<U0045>;<CEDILLA+BREVE>;<CAPITAL>;IGNORE
-<U1E1D>	<U0045>;<CEDILLA+BREVE>;<SMALL>;IGNORE
-<U0118>	<U0045>;<OGONEK>;<CAPITAL>;IGNORE
-<U0119>	<U0045>;<OGONEK>;<SMALL>;IGNORE
-<U0112>	<U0045>;<MACRON>;<CAPITAL>;IGNORE
-<U0113>	<U0045>;<MACRON>;<SMALL>;IGNORE
-<U1E16>	<U0045>;<MACRON+ACUTE>;<CAPITAL>;IGNORE
-<U1E17>	<U0045>;<MACRON+ACUTE>;<SMALL>;IGNORE
-<U1E14>	<U0045>;<MACRON+GRAVE>;<CAPITAL>;IGNORE
-<U1E15>	<U0045>;<MACRON+GRAVE>;<SMALL>;IGNORE
-<U1E18>	<U0045>;<MACRON+CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U1E19>	<U0045>;<MACRON+CIRCUMFLEX>;<SMALL>;IGNORE
-<e8>
-<U011A>	<U011A>;<NONE>;<CAPITAL>;IGNORE
-<U011B>	<U011A>;<NONE>;<SMALL>;IGNORE
-<U0046>	<U0046>;<NONE>;<CAPITAL>;IGNORE
-<U0066>	<U0046>;<NONE>;<SMALL>;IGNORE
-<U0191>	<U0046>;<HOOK>;<CAPITAL>;IGNORE
-<U0192>	<U0046>;<HOOK>;<SMALL>;IGNORE
-<U1E1E>	<U0046>;<DOT>;<CAPITAL>;IGNORE
-<U1E1F>	<U0046>;<DOT>;<SMALL>;IGNORE
-<f8>
-<UFB00>	"<U0046><U0046>";"<NONE><NONE>";"<UFB00><UFB00>";IGNORE
-<UFB01>	"<U0046><U0049>";"<NONE><NONE>";"<UFB01><UFB01>";IGNORE
-<UFB02>	"<U0046><U004C>";"<NONE><NONE>";"<UFB02><UFB02>";IGNORE
-<UFB03>	"<U0046><U0046><U0049>";"<NONE><NONE><NONE>";"<UFB03><UFB03><UFB03>";IGNORE
-<UFB04>	"<U0046><U0046><U004C>";"<NONE><NONE><NONE>";"<UFB04><UFB04><UFB04>";IGNORE
-<U0047>	<U0047>;<NONE>;<CAPITAL>;IGNORE
-<U0067>	<U0047>;<NONE>;<SMALL>;IGNORE
-<U01F4>	<U0047>;<ACUTE>;<CAPITAL>;IGNORE
-<U01F5>	<U0047>;<ACUTE>;<SMALL>;IGNORE
-<U011E>	<U0047>;<BREVE>;<CAPITAL>;IGNORE
-<U011F>	<U0047>;<BREVE>;<SMALL>;IGNORE
-<U011C>	<U0047>;<CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U011D>	<U0047>;<CIRCUMFLEX>;<SMALL>;IGNORE
-<U01E6>	<U0047>;<CARON>;<CAPITAL>;IGNORE
-<U01E7>	<U0047>;<CARON>;<SMALL>;IGNORE
-<U0120>	<U0047>;<DOT>;<CAPITAL>;IGNORE
-<U0121>	<U0047>;<DOT>;<SMALL>;IGNORE
-<U01E4>	<U0047>;<STROKE>;<CAPITAL>;IGNORE
-<U01E5>	<U0047>;<STROKE>;<SMALL>;IGNORE
-<U0122>	<U0047>;<CEDILLA>;<CAPITAL>;IGNORE
-<U0123>	<U0047>;<CEDILLA>;<SMALL>;IGNORE
-<U1E20>	<U0047>;<MACRON>;<CAPITAL>;IGNORE
-<U1E21>	<U0047>;<MACRON>;<SMALL>;IGNORE
-<g8>
-<U0048>	<U0048>;<NONE>;<CAPITAL>;IGNORE
-<U0068>	<U0048>;<NONE>;<SMALL>;IGNORE
-<U1E2A>	<U0048>;<BREVE-BELOW>;<CAPITAL>;IGNORE
-<U1E2B>	<U0048>;<BREVE-BELOW>;<SMALL>;IGNORE
-<U0124>	<U0048>;<CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U0125>	<U0048>;<CIRCUMFLEX>;<SMALL>;IGNORE
-<U1E26>	<U0048>;<DIAERESIS>;<CAPITAL>;IGNORE
-<U1E27>	<U0048>;<DIAERESIS>;<SMALL>;IGNORE
-<U1E22>	<U0048>;<DOT>;<CAPITAL>;IGNORE
-<U1E23>	<U0048>;<DOT>;<SMALL>;IGNORE
-<U1E24>	<U0048>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E25>	<U0048>;<DOT-BELOW>;<SMALL>;IGNORE
-<U0126>	<U0048>;<STROKE>;<CAPITAL>;IGNORE
-<U0127>	<U0048>;<STROKE>;<SMALL>;IGNORE
-<U1E28>	<U0048>;<CEDILLA>;<CAPITAL>;IGNORE
-<U1E29>	<U0048>;<CEDILLA>;<SMALL>;IGNORE
-<h8>
-<C-H>	<C-H>;<NONE>;<CAPITAL>;IGNORE
-<C-h>	<C-H>;<NONE>;<CAPITAL-SMALL>;IGNORE
-<c-H>	<C-H>;<NONE>;<SMALL-CAPITAL>;IGNORE
-<c-h>	<C-H>;<NONE>;<SMALL>;IGNORE
-<U0049>	<U0049>;<NONE>;<CAPITAL>;IGNORE
-<U0069>	<U0049>;<NONE>;<SMALL>;IGNORE
-<U00CD>	<U0049>;<ACUTE>;<CAPITAL>;IGNORE
-<U00ED>	<U0049>;<ACUTE>;<SMALL>;IGNORE
-<U00CC>	<U0049>;<GRAVE>;<CAPITAL>;IGNORE
-<U00EC>	<U0049>;<GRAVE>;<SMALL>;IGNORE
-<U0208>	<U0049>;<DOUBLE-GRAVE>;<CAPITAL>;IGNORE
-<U0209>	<U0049>;<DOUBLE-GRAVE>;<SMALL>;IGNORE
-<U012C>	<U0049>;<BREVE>;<CAPITAL>;IGNORE
-<U012D>	<U0049>;<BREVE>;<SMALL>;IGNORE
-<U020A>	<U0049>;<INVERTED-BREVE>;<CAPITAL>;IGNORE
-<U020B>	<U0049>;<INVERTED-BREVE>;<SMALL>;IGNORE
-<U00CE>	<U0049>;<CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U00EE>	<U0049>;<CIRCUMFLEX>;<SMALL>;IGNORE
-<U01CF>	<U0049>;<CARON>;<CAPITAL>;IGNORE
-<U01D0>	<U0049>;<CARON>;<SMALL>;IGNORE
-<U00CF>	<U0049>;<DIAERESIS>;<CAPITAL>;IGNORE
-<U00EF>	<U0049>;<DIAERESIS>;<SMALL>;IGNORE
-<U1E2E>	<U0049>;<DIAERESIS+ACUTE>;<CAPITAL>;IGNORE
-<U1E2F>	<U0049>;<DIAERESIS+ACUTE>;<SMALL>;IGNORE
-<U1EC8>	<U0049>;<HOOK>;<CAPITAL>;IGNORE
-<U1EC9>	<U0049>;<HOOK>;<SMALL>;IGNORE
-<U0128>	<U0049>;<TILDE>;<CAPITAL>;IGNORE
-<U0129>	<U0049>;<TILDE>;<SMALL>;IGNORE
-<U1E2C>	<U0049>;<TILDE-BELOW>;<CAPITAL>;IGNORE
-<U1E2D>	<U0049>;<TILDE-BELOW>;<SMALL>;IGNORE
-<U0130>	<U0049>;<DOT>;<CAPITAL>;IGNORE
-<U0131>	<U0049>;<DOT>;<SMALL>;IGNORE
-<U1ECA>	<U0049>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1ECB>	<U0049>;<DOT-BELOW>;<SMALL>;IGNORE
-<U012E>	<U0049>;<OGONEK>;<CAPITAL>;IGNORE
-<U012F>	<U0049>;<OGONEK>;<SMALL>;IGNORE
-<U012A>	<U0049>;<MACRON>;<CAPITAL>;IGNORE
-<U012B>	<U0049>;<MACRON>;<SMALL>;IGNORE
-<i8>
-<U0132>	"<U0049><U004A>";"<U0132><U0132>";"<CAPITAL><CAPITAL>";IGNORE
-<U0133>	"<U0049><U004A>";"<U0132><U0132>";"<SMALL><SMALL>";IGNORE
-<U004A>	<U004A>;<NONE>;<CAPITAL>;IGNORE
-<U006A>	<U004A>;<NONE>;<SMALL>;IGNORE
-<U0134>	<U004A>;<CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U0135>	<U004A>;<CIRCUMFLEX>;<SMALL>;IGNORE
-<j8>
-<U004B>	<U004B>;<NONE>;<CAPITAL>;IGNORE
-<U006B>	<U004B>;<NONE>;<SMALL>;IGNORE
-<U1E30>	<U004B>;<ACUTE>;<CAPITAL>;IGNORE
-<U1E31>	<U004B>;<ACUTE>;<SMALL>;IGNORE
-<U01E8>	<U004B>;<CARON>;<CAPITAL>;IGNORE
-<U01E9>	<U004B>;<CARON>;<SMALL>;IGNORE
-<U0198>	<U004B>;<HOOK>;<CAPITAL>;IGNORE
-<U0199>	<U004B>;<HOOK>;<SMALL>;IGNORE
-<U1E32>	<U004B>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E33>	<U004B>;<DOT-BELOW>;<SMALL>;IGNORE
-<U0136>	<U004B>;<CEDILLA>;<CAPITAL>;IGNORE
-<U0137>	<U004B>;<CEDILLA>;<SMALL>;IGNORE
-<U1E34>	<U004B>;<LINE-BELOW>;<CAPITAL>;IGNORE
-<U1E35>	<U004B>;<LINE-BELOW>;<SMALL>;IGNORE
-<k8>
-<U0138>	<U004B>;<U0138>;<SMALL>;IGNORE
-<U0141>	<U0141>;<NONE>;<CAPITAL>;IGNORE
-<U0142>	<U0141>;<NONE>;<SMALL>;IGNORE
-<U004C>	<U004C>;<NONE>;<CAPITAL>;IGNORE
-<U006C>	<U004C>;<NONE>;<SMALL>;IGNORE
-<U0139>	<U004C>;<ACUTE>;<CAPITAL>;IGNORE
-<U013A>	<U004C>;<ACUTE>;<SMALL>;IGNORE
-<U013D>	<U004C>;<CARON>;<CAPITAL>;IGNORE
-<U013E>	<U004C>;<CARON>;<SMALL>;IGNORE
-<U013F>	<U004C>;<DOT>;<CAPITAL>;IGNORE
-<U0140>	<U004C>;<DOT>;<SMALL>;IGNORE
-<U1E36>	<U004C>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E37>	<U004C>;<DOT-BELOW>;<SMALL>;IGNORE
-<U013B>	<U004C>;<CEDILLA>;<CAPITAL>;IGNORE
-<U013C>	<U004C>;<CEDILLA>;<SMALL>;IGNORE
-<U1E38>	<U004C>;<MACRON+DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E39>	<U004C>;<MACRON+DOT-BELOW>;<SMALL>;IGNORE
-<U1E3C>	<U004C>;<MACRON+CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U1E3D>	<U004C>;<MACRON+CIRCUMFLEX>;<SMALL>;IGNORE
-<U1E3A>	<U004C>;<LINE-BELOW>;<CAPITAL>;IGNORE
-<U1E3B>	<U004C>;<LINE-BELOW>;<SMALL>;IGNORE
-<l8>
-<U004D>	<U004D>;<NONE>;<CAPITAL>;IGNORE
-<U006D>	<U004D>;<NONE>;<SMALL>;IGNORE
-<U1E3E>	<U004D>;<ACUTE>;<CAPITAL>;IGNORE
-<U1E3F>	<U004D>;<ACUTE>;<SMALL>;IGNORE
-<U1E40>	<U004D>;<DOT>;<CAPITAL>;IGNORE
-<U1E41>	<U004D>;<DOT>;<SMALL>;IGNORE
-<U1E42>	<U004D>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E43>	<U004D>;<DOT-BELOW>;<SMALL>;IGNORE
-<m8>
-<U004E>	<U004E>;<NONE>;<CAPITAL>;IGNORE
-<U006E>	<U004E>;<NONE>;<SMALL>;IGNORE
-<U0147>	<U004E>;<CARON>;<CAPITAL>;IGNORE
-<U0148>	<U004E>;<CARON>;<SMALL>;IGNORE
-<U00D1>	<U004E>;<TILDE>;<CAPITAL>;IGNORE
-<U00F1>	<U004E>;<TILDE>;<SMALL>;IGNORE
-<U1E44>	<U004E>;<DOT>;<CAPITAL>;IGNORE
-<U1E45>	<U004E>;<DOT>;<SMALL>;IGNORE
-<U1E46>	<U004E>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E47>	<U004E>;<DOT-BELOW>;<SMALL>;IGNORE
-<U0145>	<U004E>;<CEDILLA>;<CAPITAL>;IGNORE
-<U0146>	<U004E>;<CEDILLA>;<SMALL>;IGNORE
-<U1E4A>	<U004E>;<MACRON+CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U1E4B>	<U004E>;<MACRON+CIRCUMFLEX>;<SMALL>;IGNORE
-<U1E48>	<U004E>;<LINE-BELOW>;<CAPITAL>;IGNORE
-<U1E49>	<U004E>;<LINE-BELOW>;<SMALL>;IGNORE
-<U0149>	<U004E>;<PRECEDED-BY-APOSTROPHE>;<SMALL>;IGNORE
-<n8>
-<U0143>	<U0143>;<NONE>;<CAPITAL>;IGNORE
-<U0144>	<U0143>;<NONE>;<SMALL>;IGNORE
-<U014A>	"<U004E><U0047>";"<U014A><U014A>";"<CAPITAL><CAPITAL>";IGNORE
-<U014B>	"<U004E><U0047>";"<U014A><U014A>";"<SMALL><SMALL>";IGNORE
-<U004F>	<U004F>;<NONE>;<CAPITAL>;IGNORE
-<U006F>	<U004F>;<NONE>;<SMALL>;IGNORE
-<U00BA>	<U004F>;<NONE>;<U00BA>;IGNORE
-<U00D3>	<U00D3>;<ACUTE>;<CAPITAL>;IGNORE
-<U00F3>	<U00D3>;<ACUTE>;<SMALL>;IGNORE
-<U00D2>	<U004F>;<GRAVE>;<CAPITAL>;IGNORE
-<U00F2>	<U004F>;<GRAVE>;<SMALL>;IGNORE
-<U020C>	<U004F>;<DOUBLE-GRAVE>;<CAPITAL>;IGNORE
-<U020D>	<U004F>;<DOUBLE-GRAVE>;<SMALL>;IGNORE
-<U014E>	<U004F>;<BREVE>;<CAPITAL>;IGNORE
-<U014F>	<U004F>;<BREVE>;<SMALL>;IGNORE
-<U020E>	<U004F>;<INVERTED-BREVE>;<CAPITAL>;IGNORE
-<U020F>	<U004F>;<INVERTED-BREVE>;<SMALL>;IGNORE
-<U00D4>	<U004F>;<CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U00F4>	<U004F>;<CIRCUMFLEX>;<SMALL>;IGNORE
-<U1ED0>	<U004F>;<CIRCUMFLEX+ACUTE>;<CAPITAL>;IGNORE
-<U1ED1>	<U004F>;<CIRCUMFLEX+ACUTE>;<SMALL>;IGNORE
-<U1ED2>	<U004F>;<CIRCUMFLEX+GRAVE>;<CAPITAL>;IGNORE
-<U1ED3>	<U004F>;<CIRCUMFLEX+GRAVE>;<SMALL>;IGNORE
-<U1ED4>	<U004F>;<CIRCUMFLEX+HOOK>;<CAPITAL>;IGNORE
-<U1ED5>	<U004F>;<CIRCUMFLEX+HOOK>;<SMALL>;IGNORE
-<U1ED6>	<U004F>;<CIRCUMFLEX+TILDE>;<CAPITAL>;IGNORE
-<U1ED7>	<U004F>;<CIRCUMFLEX+TILDE>;<SMALL>;IGNORE
-<U1ED8>	<U004F>;<CIRCUMFLEX+DOT-BELOW>;<CAPITAL>;IGNORE
-<U1ED9>	<U004F>;<CIRCUMFLEX+DOT-BELOW>;<SMALL>;IGNORE
-<U01D1>	<U004F>;<CARON>;<CAPITAL>;IGNORE
-<U01D2>	<U004F>;<CARON>;<SMALL>;IGNORE
-<U00D6>	<U004F>;<DIAERESIS>;<CAPITAL>;IGNORE
-<U00F6>	<U004F>;<DIAERESIS>;<SMALL>;IGNORE
-<U0150>	<U004F>;<DOUBLE-ACUTE>;<CAPITAL>;IGNORE
-<U0151>	<U004F>;<DOUBLE-ACUTE>;<SMALL>;IGNORE
-<U1ECE>	<U004F>;<HOOK>;<CAPITAL>;IGNORE
-<U1ECF>	<U004F>;<HOOK>;<SMALL>;IGNORE
-<U00D5>	<U004F>;<TILDE>;<CAPITAL>;IGNORE
-<U00F5>	<U004F>;<TILDE>;<SMALL>;IGNORE
-<U1E4C>	<U004F>;<TILDE+ACUTE>;<CAPITAL>;IGNORE
-<U1E4D>	<U004F>;<TILDE+ACUTE>;<SMALL>;IGNORE
-<U1E4E>	<U004F>;<TILDE+DIAERESIS>;<CAPITAL>;IGNORE
-<U1E4F>	<U004F>;<TILDE+DIAERESIS>;<SMALL>;IGNORE
-<U1ECC>	<U004F>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1ECD>	<U004F>;<DOT-BELOW>;<SMALL>;IGNORE
-<U00D8>	<U004F>;<STROKE>;<CAPITAL>;IGNORE
-<U00F8>	<U004F>;<STROKE>;<SMALL>;IGNORE
-<U01FE>	<U004F>;<STROKE+ACUTE>;<CAPITAL>;IGNORE
-<U01FF>	<U004F>;<STROKE+ACUTE>;<SMALL>;IGNORE
-<U01EA>	<U004F>;<OGONEK>;<CAPITAL>;IGNORE
-<U01EB>	<U004F>;<OGONEK>;<SMALL>;IGNORE
-<U01EC>	<U004F>;<OGONEK+MACRON>;<CAPITAL>;IGNORE
-<U01ED>	<U004F>;<OGONEK+MACRON>;<SMALL>;IGNORE
-<U014C>	<U004F>;<MACRON>;<CAPITAL>;IGNORE
-<U014D>	<U004F>;<MACRON>;<SMALL>;IGNORE
-<U1E52>	<U004F>;<MACRON+ACUTE>;<CAPITAL>;IGNORE
-<U1E53>	<U004F>;<MACRON+ACUTE>;<SMALL>;IGNORE
-<U1E50>	<U004F>;<MACRON+GRAVE>;<CAPITAL>;IGNORE
-<U1E51>	<U004F>;<MACRON+GRAVE>;<SMALL>;IGNORE
-<U01A0>	<U004F>;<HORN>;<CAPITAL>;IGNORE
-<U01A1>	<U004F>;<HORN>;<SMALL>;IGNORE
-<U1EDA>	<U004F>;<HORN+ACUTE>;<CAPITAL>;IGNORE
-<U1EDB>	<U004F>;<HORN+ACUTE>;<SMALL>;IGNORE
-<U1EDC>	<U004F>;<HORN+GRAVE>;<CAPITAL>;IGNORE
-<U1EDD>	<U004F>;<HORN+GRAVE>;<SMALL>;IGNORE
-<U1EDE>	<U004F>;<HORN+HOOK>;<CAPITAL>;IGNORE
-<U1EDF>	<U004F>;<HORN+HOOK>;<SMALL>;IGNORE
-<U1EE0>	<U004F>;<HORN+TILDE>;<CAPITAL>;IGNORE
-<U1EE1>	<U004F>;<HORN+TILDE>;<SMALL>;IGNORE
-<U1EE2>	<U004F>;<HORN+DOT-BELOW>;<CAPITAL>;IGNORE
-<U1EE3>	<U004F>;<HORN+DOT-BELOW>;<SMALL>;IGNORE
-<o8>
-<U0152>	"<U004F><U0045>";"<U0152><U0152>";"<CAPITAL><CAPITAL>";IGNORE
-<U0153>	"<U004F><U0045>";"<U0152><U0152>";"<SMALL><SMALL>";IGNORE
-<U0050>	<U0050>;<NONE>;<CAPITAL>;IGNORE
-<U0070>	<U0050>;<NONE>;<SMALL>;IGNORE
-<U1E54>	<U0050>;<ACUTE>;<CAPITAL>;IGNORE
-<U1E55>	<U0050>;<ACUTE>;<SMALL>;IGNORE
-<U1E56>	<U0050>;<DOT>;<CAPITAL>;IGNORE
-<U1E57>	<U0050>;<DOT>;<SMALL>;IGNORE
-<p8>
-<U0051>	<U0051>;<NONE>;<CAPITAL>;IGNORE
-<U0071>	<U0051>;<NONE>;<SMALL>;IGNORE
-<q8>
-<U0052>	<U0052>;<NONE>;<CAPITAL>;IGNORE
-<U0072>	<U0052>;<NONE>;<SMALL>;IGNORE
-<U0154>	<U0052>;<ACUTE>;<CAPITAL>;IGNORE
-<U0155>	<U0052>;<ACUTE>;<SMALL>;IGNORE
-<U0210>	<U0052>;<DOUBLE-GRAVE>;<CAPITAL>;IGNORE
-<U0211>	<U0052>;<DOUBLE-GRAVE>;<SMALL>;IGNORE
-<U0212>	<U0052>;<INVERTED-BREVE>;<CAPITAL>;IGNORE
-<U0213>	<U0052>;<INVERTED-BREVE>;<SMALL>;IGNORE
-<U1E58>	<U0052>;<DOT>;<CAPITAL>;IGNORE
-<U1E59>	<U0052>;<DOT>;<SMALL>;IGNORE
-<U1E5A>	<U0052>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E5B>	<U0052>;<DOT-BELOW>;<SMALL>;IGNORE
-<U0156>	<U0052>;<CEDILLA>;<CAPITAL>;IGNORE
-<U0157>	<U0052>;<CEDILLA>;<SMALL>;IGNORE
-<U1E5C>	<U0052>;<MACRON+DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E5D>	<U0052>;<MACRON+DOT-BELOW>;<SMALL>;IGNORE
-<U1E5E>	<U0052>;<LINE-BELOW>;<CAPITAL>;IGNORE
-<U1E5F>	<U0052>;<LINE-BELOW>;<SMALL>;IGNORE
-<r8>
-<U0158>	<U0158>;<NONE>;<CAPITAL>;IGNORE
-<U0159>	<U0158>;<NONE>;<SMALL>;IGNORE
-<U0053>	<U0053>;<NONE>;<CAPITAL>;IGNORE
-<U0073>	<U0053>;<NONE>;<SMALL>;IGNORE
-<UFB06>	"<U0053><U0054>";"<NONE><NONE>";"<UFB06><UFB06>";IGNORE
-<U015A>	<U0053>;<ACUTE>;<CAPITAL>;IGNORE
-<U015B>	<U0053>;<ACUTE>;<SMALL>;IGNORE
-<U1E64>	<U0053>;<ACUTE+DOT>;<CAPITAL>;IGNORE
-<U1E65>	<U0053>;<ACUTE+DOT>;<SMALL>;IGNORE
-<U015C>	<U0053>;<CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U015D>	<U0053>;<CIRCUMFLEX>;<SMALL>;IGNORE
-<U1E66>	<U0053>;<CARON+DOT>;<CAPITAL>;IGNORE
-<U1E67>	<U0053>;<CARON+DOT>;<SMALL>;IGNORE
-<U1E60>	<U0053>;<DOT>;<CAPITAL>;IGNORE
-<U1E61>	<U0053>;<DOT>;<SMALL>;IGNORE
-<U1E62>	<U0053>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E63>	<U0053>;<DOT-BELOW>;<SMALL>;IGNORE
-<U1E68>	<U0053>;<DOT+DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E69>	<U0053>;<DOT+DOT-BELOW>;<SMALL>;IGNORE
-<U015E>	<U0053>;<CEDILLA>;<CAPITAL>;IGNORE
-<U015F>	<U0053>;<CEDILLA>;<SMALL>;IGNORE
-<s8>
-<U0160>	<U0160>;<NONE>;<CAPITAL>;IGNORE
-<U0161>	<U0160>;<NONE>;<SMALL>;IGNORE
-<U017F>	<U0053>;<U017F>;<SMALL>;IGNORE
-<U00DF>	"<U0053><U0053>";"<NONE><NONE>";"<SMALL><U00DF>";IGNORE
-<UFB05>	"<U0053><U0054>";"<NONE><NONE>";"<UFB05><UFB05>";IGNORE
-<U0054>	<U0054>;<NONE>;<CAPITAL>;IGNORE
-<U0074>	<U0054>;<NONE>;<SMALL>;IGNORE
-<U0164>	<U0054>;<CARON>;<CAPITAL>;IGNORE
-<U0165>	<U0054>;<CARON>;<SMALL>;IGNORE
-<U1E6A>	<U0054>;<DOT>;<CAPITAL>;IGNORE
-<U1E6B>	<U0054>;<DOT>;<SMALL>;IGNORE
-<U1E6C>	<U0054>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E6D>	<U0054>;<DOT-BELOW>;<SMALL>;IGNORE
-<U0166>	<U0054>;<STROKE>;<CAPITAL>;IGNORE
-<U0167>	<U0054>;<STROKE>;<SMALL>;IGNORE
-<U0162>	<U0054>;<CEDILLA>;<CAPITAL>;IGNORE
-<U0163>	<U0054>;<CEDILLA>;<SMALL>;IGNORE
-<U1E70>	<U0054>;<MACRON+CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U1E71>	<U0054>;<MACRON+CIRCUMFLEX>;<SMALL>;IGNORE
-<U1E6E>	<U0054>;<LINE-BELOW>;<CAPITAL>;IGNORE
-<U1E6F>	<U0054>;<LINE-BELOW>;<SMALL>;IGNORE
-<t8>
-<U0106>	<U0106>;<NONE>;<CAPITAL>;IGNORE
-<U0107>	<U0106>;<NONE>;<SMALL>;IGNORE
-<U00DE>	"<U0054><U0048>";"<U00DE><U00DE>";"<CAPITAL><CAPITAL>";IGNORE
-<U00FE>	"<U0054><U0048>";"<U00DE><U00DE>";"<SMALL><SMALL>";IGNORE
-<U0055>	<U0055>;<NONE>;<CAPITAL>;IGNORE
-<U0075>	<U0055>;<NONE>;<SMALL>;IGNORE
-<U00DA>	<U0055>;<ACUTE>;<CAPITAL>;IGNORE
-<U00FA>	<U0055>;<ACUTE>;<SMALL>;IGNORE
-<U00D9>	<U0055>;<GRAVE>;<CAPITAL>;IGNORE
-<U00F9>	<U0055>;<GRAVE>;<SMALL>;IGNORE
-<U0214>	<U0055>;<DOUBLE-GRAVE>;<CAPITAL>;IGNORE
-<U0215>	<U0055>;<DOUBLE-GRAVE>;<SMALL>;IGNORE
-<U016C>	<U0055>;<BREVE>;<CAPITAL>;IGNORE
-<U016D>	<U0055>;<BREVE>;<SMALL>;IGNORE
-<U0216>	<U0055>;<INVERTED-BREVE>;<CAPITAL>;IGNORE
-<U0217>	<U0055>;<INVERTED-BREVE>;<SMALL>;IGNORE
-<U00DB>	<U0055>;<CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U00FB>	<U0055>;<CIRCUMFLEX>;<SMALL>;IGNORE
-<U01D3>	<U0055>;<CARON>;<CAPITAL>;IGNORE
-<U01D4>	<U0055>;<CARON>;<SMALL>;IGNORE
-<U016E>	<U0055>;<RING>;<CAPITAL>;IGNORE
-<U016F>	<U0055>;<RING>;<SMALL>;IGNORE
-<U00DC>	<U0055>;<DIAERESIS>;<CAPITAL>;IGNORE
-<U00FC>	<U0055>;<DIAERESIS>;<SMALL>;IGNORE
-<U01D5>	<U0055>;<DIAERESIS+MACRON>;<CAPITAL>;IGNORE
-<U01D6>	<U0055>;<DIAERESIS+MACRON>;<SMALL>;IGNORE
-<U01D7>	<U0055>;<DIAERESIS+ACUTE>;<CAPITAL>;IGNORE
-<U01D8>	<U0055>;<DIAERESIS+ACUTE>;<SMALL>;IGNORE
-<U01DB>	<U0055>;<DIAERESIS+GRAVE>;<CAPITAL>;IGNORE
-<U01DC>	<U0055>;<DIAERESIS+GRAVE>;<SMALL>;IGNORE
-<U01D9>	<U0055>;<DIAERESIS+CARON>;<CAPITAL>;IGNORE
-<U01DA>	<U0055>;<DIAERESIS+CARON>;<SMALL>;IGNORE
-<U0170>	<U0055>;<DOUBLE-ACUTE>;<CAPITAL>;IGNORE
-<U0171>	<U0055>;<DOUBLE-ACUTE>;<SMALL>;IGNORE
-<U1EE6>	<U0055>;<HOOK>;<CAPITAL>;IGNORE
-<U1EE7>	<U0055>;<HOOK>;<SMALL>;IGNORE
-<U0168>	<U0055>;<TILDE>;<CAPITAL>;IGNORE
-<U0169>	<U0055>;<TILDE>;<SMALL>;IGNORE
-<U1E78>	<U0055>;<TILDE+ACUTE>;<CAPITAL>;IGNORE
-<U1E79>	<U0055>;<TILDE+ACUTE>;<SMALL>;IGNORE
-<U1E74>	<U0055>;<TILDE-BELOW>;<CAPITAL>;IGNORE
-<U1E75>	<U0055>;<TILDE-BELOW>;<SMALL>;IGNORE
-<U1EE4>	<U0055>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1EE5>	<U0055>;<DOT-BELOW>;<SMALL>;IGNORE
-<U0172>	<U0055>;<OGONEK>;<CAPITAL>;IGNORE
-<U0173>	<U0055>;<OGONEK>;<SMALL>;IGNORE
-<U016A>	<U0055>;<MACRON>;<CAPITAL>;IGNORE
-<U016B>	<U0055>;<MACRON>;<SMALL>;IGNORE
-<U1E7A>	<U0055>;<MACRON+DIAERESIS>;<CAPITAL>;IGNORE
-<U1E7B>	<U0055>;<MACRON+DIAERESIS>;<SMALL>;IGNORE
-<U1E72>	<U0055>;<MACRON+DIAERESIS-BELOW>;<CAPITAL>;IGNORE
-<U1E73>	<U0055>;<MACRON+DIAERESIS-BELOW>;<SMALL>;IGNORE
-<U1E76>	<U0055>;<MACRON+CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U1E77>	<U0055>;<MACRON+CIRCUMFLEX>;<SMALL>;IGNORE
-<U01AF>	<U0055>;<HORN>;<CAPITAL>;IGNORE
-<U01B0>	<U0055>;<HORN>;<SMALL>;IGNORE
-<U1EE8>	<U0055>;<HORN+ACUTE>;<CAPITAL>;IGNORE
-<U1EE9>	<U0055>;<HORN+ACUTE>;<SMALL>;IGNORE
-<U1EEA>	<U0055>;<HORN+GRAVE>;<CAPITAL>;IGNORE
-<U1EEB>	<U0055>;<HORN+GRAVE>;<SMALL>;IGNORE
-<U1EEC>	<U0055>;<HORN+HOOK>;<CAPITAL>;IGNORE
-<U1EED>	<U0055>;<HORN+HOOK>;<SMALL>;IGNORE
-<U1EEE>	<U0055>;<HORN+TILDE>;<CAPITAL>;IGNORE
-<U1EEF>	<U0055>;<HORN+TILDE>;<SMALL>;IGNORE
-<U1EF0>	<U0055>;<HORN+DOT-BELOW>;<CAPITAL>;IGNORE
-<U1EF1>	<U0055>;<HORN+DOT-BELOW>;<SMALL>;IGNORE
-<u8>
-<U0056>	<U0056>;<NONE>;<CAPITAL>;IGNORE
-<U0076>	<U0056>;<NONE>;<SMALL>;IGNORE
-<U1E7C>	<U0056>;<TILDE>;<CAPITAL>;IGNORE
-<U1E7D>	<U0056>;<TILDE>;<SMALL>;IGNORE
-<U1E7E>	<U0056>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E7F>	<U0056>;<DOT-BELOW>;<SMALL>;IGNORE
-<v8>
-<U0057>	<U0057>;<NONE>;<CAPITAL>;IGNORE
-<U0077>	<U0057>;<NONE>;<SMALL>;IGNORE
-<U1E82>	<U0057>;<ACUTE>;<CAPITAL>;IGNORE
-<U1E83>	<U0057>;<ACUTE>;<SMALL>;IGNORE
-<U1E80>	<U0057>;<GRAVE>;<CAPITAL>;IGNORE
-<U1E81>	<U0057>;<GRAVE>;<SMALL>;IGNORE
-<U0174>	<U0057>;<CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U0175>	<U0057>;<CIRCUMFLEX>;<SMALL>;IGNORE
-<U1E84>	<U0057>;<DIAERESIS>;<CAPITAL>;IGNORE
-<U1E85>	<U0057>;<DIAERESIS>;<SMALL>;IGNORE
-<U1E86>	<U0057>;<DOT>;<CAPITAL>;IGNORE
-<U1E87>	<U0057>;<DOT>;<SMALL>;IGNORE
-<U1E88>	<U0057>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E89>	<U0057>;<DOT-BELOW>;<SMALL>;IGNORE
-<w8>
-<U0058>	<U0058>;<NONE>;<CAPITAL>;IGNORE
-<U0078>	<U0058>;<NONE>;<SMALL>;IGNORE
-<U1E8C>	<U0058>;<DIAERESIS>;<CAPITAL>;IGNORE
-<U1E8D>	<U0058>;<DIAERESIS>;<SMALL>;IGNORE
-<U1E8A>	<U0058>;<DOT>;<CAPITAL>;IGNORE
-<U1E8B>	<U0058>;<DOT>;<SMALL>;IGNORE
-<x8>
-<U0059>	<U0059>;<NONE>;<CAPITAL>;IGNORE
-<U0079>	<U0059>;<NONE>;<SMALL>;IGNORE
-<U00DD>	<U0059>;<ACUTE>;<CAPITAL>;IGNORE
-<U00FD>	<U0059>;<ACUTE>;<SMALL>;IGNORE
-<U1EF2>	<U0059>;<GRAVE>;<CAPITAL>;IGNORE
-<U1EF3>	<U0059>;<GRAVE>;<SMALL>;IGNORE
-<U0176>	<U0059>;<CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U0177>	<U0059>;<CIRCUMFLEX>;<SMALL>;IGNORE
-<U0178>	<U0059>;<DIAERESIS>;<CAPITAL>;IGNORE
-<U00FF>	<U0059>;<DIAERESIS>;<SMALL>;IGNORE
-<U1EF6>	<U0059>;<HOOK>;<CAPITAL>;IGNORE
-<U1EF7>	<U0059>;<HOOK>;<SMALL>;IGNORE
-<U1EF8>	<U0059>;<TILDE>;<CAPITAL>;IGNORE
-<U1EF9>	<U0059>;<TILDE>;<SMALL>;IGNORE
-<U1E8E>	<U0059>;<DOT>;<CAPITAL>;IGNORE
-<U1E8F>	<U0059>;<DOT>;<SMALL>;IGNORE
-<U1EF4>	<U0059>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1EF5>	<U0059>;<DOT-BELOW>;<SMALL>;IGNORE
-<y8>
-<U005A>	<U005A>;<NONE>;<CAPITAL>;IGNORE
-<U007A>	<U005A>;<NONE>;<SMALL>;IGNORE
-<U0179>	<U005A>;<ACUTE>;<CAPITAL>;IGNORE
-<U017A>	<U005A>;<ACUTE>;<SMALL>;IGNORE
-<U1E90>	<U005A>;<CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U1E91>	<U005A>;<CIRCUMFLEX>;<SMALL>;IGNORE
-<U017B>	<U005A>;<DOT>;<CAPITAL>;IGNORE
-<U017C>	<U005A>;<DOT>;<SMALL>;IGNORE
-<U1E92>	<U005A>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E93>	<U005A>;<DOT-BELOW>;<SMALL>;IGNORE
-<U01B5>	<U005A>;<STROKE>;<CAPITAL>;IGNORE
-<U01B6>	<U005A>;<STROKE>;<SMALL>;IGNORE
-<U1E94>	<U005A>;<LINE-BELOW>;<CAPITAL>;IGNORE
-<U1E95>	<U005A>;<LINE-BELOW>;<SMALL>;IGNORE
-<z8>
-<U017D>	<U017D>;<NONE>;<CAPITAL>;IGNORE
-<U017E>	<U017D>;<NONE>;<SMALL>;IGNORE
-<U0391>	<U0391>;<CAPITAL>;<GREEK>;IGNORE
-<U0386>	<U0391>;<CAPITAL>;<TONOS>;IGNORE
-<U03B1>	<U0391>;<SMALL>;<GREEK>;IGNORE
-<U03AC>	<U0391>;<SMALL>;<TONOS>;IGNORE
-<U0392>	<U0392>;<CAPITAL>;<GREEK>;IGNORE
-<U03B2>	<U0392>;<SMALL>;<GREEK>;IGNORE
-<U0393>	<U0393>;<CAPITAL>;<GREEK>;IGNORE
-<U03B3>	<U0393>;<SMALL>;<GREEK>;IGNORE
-<U0394>	<U0394>;<CAPITAL>;<GREEK>;IGNORE
-<U03B4>	<U0394>;<SMALL>;<GREEK>;IGNORE
-<U0395>	<U0395>;<CAPITAL>;<GREEK>;IGNORE
-<U0388>	<U0395>;<CAPITAL>;<TONOS>;IGNORE
-<U03B5>	<U0395>;<SMALL>;<GREEK>;IGNORE
-<U03AD>	<U0395>;<SMALL>;<TONOS>;IGNORE
-<U0396>	<U0396>;<CAPITAL>;<GREEK>;IGNORE
-<U03B6>	<U0396>;<SMALL>;<GREEK>;IGNORE
-<U0397>	<U0397>;<CAPITAL>;<GREEK>;IGNORE
-<U0389>	<U0397>;<CAPITAL>;<TONOS>;IGNORE
-<U03B7>	<U0397>;<SMALL>;<GREEK>;IGNORE
-<U03AE>	<U0397>;<SMALL>;<TONOS>;IGNORE
-<U0398>	<U0398>;<CAPITAL>;<GREEK>;IGNORE
-<U03B8>	<U0398>;<SMALL>;<GREEK>;IGNORE
-<U0399>	<U0399>;<CAPITAL>;<GREEK>;IGNORE
-<U038A>	<U0399>;<CAPITAL>;<TONOS>;IGNORE
-<U03AA>	<U0399>;<CAPITAL>;<DIALYTICA>;IGNORE
-<U03B9>	<U0399>;<SMALL>;<GREEK>;IGNORE
-<U03AF>	<U0399>;<SMALL>;<TONOS>;IGNORE
-<U03CA>	<U0399>;<SMALL>;<DIALYTICA>;IGNORE
-<U0390>	<U0399>;<SMALL>;<DIALYTICA+TONOS>;IGNORE
-<U039A>	<U039A>;<CAPITAL>;<GREEK>;IGNORE
-<U03BA>	<U039A>;<SMALL>;<GREEK>;IGNORE
-<U039B>	<U039B>;<CAPITAL>;<GREEK>;IGNORE
-<U03BB>	<U039B>;<SMALL>;<GREEK>;IGNORE
-<U039C>	<U039C>;<CAPITAL>;<GREEK>;IGNORE
-<U03BC>	<U039C>;<SMALL>;<GREEK>;IGNORE
-<U039D>	<U039D>;<CAPITAL>;<GREEK>;IGNORE
-<U03BD>	<U039D>;<SMALL>;<GREEK>;IGNORE
-<U039E>	<U039E>;<CAPITAL>;<GREEK>;IGNORE
-<U03BE>	<U039E>;<SMALL>;<GREEK>;IGNORE
-<U039F>	<U039F>;<CAPITAL>;<GREEK>;IGNORE
-<U038C>	<U039F>;<CAPITAL>;<TONOS>;IGNORE
-<U03BF>	<U039F>;<SMALL>;<GREEK>;IGNORE
-<U03CC>	<U039F>;<SMALL>;<TONOS>;IGNORE
-<U03A0>	<U03A0>;<CAPITAL>;<GREEK>;IGNORE
-<U03C0>	<U03A0>;<SMALL>;<GREEK>;IGNORE
-<U03A1>	<U03A1>;<CAPITAL>;<GREEK>;IGNORE
-<U03C1>	<U03A1>;<SMALL>;<GREEK>;IGNORE
-<U03A3>	<U03A3>;<CAPITAL>;<GREEK>;IGNORE
-<U03C3>	<U03A3>;<SMALL>;<GREEK>;IGNORE
-<U03C2>	<U03A3>;<SMALL>;<U03C2>;IGNORE
-<U03A4>	<U03A4>;<CAPITAL>;<GREEK>;IGNORE
-<U03C4>	<U03A4>;<SMALL>;<GREEK>;IGNORE
-<U03A5>	<U03A5>;<CAPITAL>;<GREEK>;IGNORE
-<U038E>	<U03A5>;<CAPITAL>;<TONOS>;IGNORE
-<U03AB>	<U03A5>;<CAPITAL>;<DIALYTICA>;IGNORE
-<U03C5>	<U03A5>;<SMALL>;<GREEK>;IGNORE
-<U03CD>	<U03A5>;<SMALL>;<TONOS>;IGNORE
-<U03CB>	<U03A5>;<SMALL>;<DIALYTICA>;IGNORE
-<U03B0>	<U03A5>;<SMALL>;<DIALYTICA+TONOS>;IGNORE
-<U03A6>	<U03A6>;<CAPITAL>;<GREEK>;IGNORE
-<U03C6>	<U03A6>;<SMALL>;<GREEK>;IGNORE
-<U03A7>	<U03A7>;<CAPITAL>;<GREEK>;IGNORE
-<U03C7>	<U03A7>;<SMALL>;<GREEK>;IGNORE
-<U03A8>	<U03A8>;<CAPITAL>;<GREEK>;IGNORE
-<U03C8>	<U03A8>;<SMALL>;<GREEK>;IGNORE
-<U03A9>	<U03A9>;<CAPITAL>;<GREEK>;IGNORE
-<U038F>	<U03A9>;<CAPITAL>;<TONOS>;IGNORE
-<U03C9>	<U03A9>;<SMALL>;<GREEK>;IGNORE
-<U03CE>	<U03A9>;<SMALL>;<TONOS>;IGNORE
-<U0410>	<U0410>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0430>	<U0410>;<CYRILLIC>;<SMALL>;IGNORE
-<U0411>	<U0411>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0431>	<U0411>;<CYRILLIC>;<SMALL>;IGNORE
-<U0412>	<U0412>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0432>	<U0412>;<CYRILLIC>;<SMALL>;IGNORE
-<U0413>	<U0413>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0433>	<U0413>;<CYRILLIC>;<SMALL>;IGNORE
-<U0403>	<U0403>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0453>	<U0403>;<CYRILLIC>;<SMALL>;IGNORE
-<U0490>	<U0490>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0491>	<U0490>;<CYRILLIC>;<SMALL>;IGNORE
-<U0414>	<U0414>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0434>	<U0414>;<CYRILLIC>;<SMALL>;IGNORE
-<U0402>	<U0402>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0452>	<U0402>;<CYRILLIC>;<SMALL>;IGNORE
-<U0415>	<U0415>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0435>	<U0415>;<CYRILLIC>;<SMALL>;IGNORE
-<U0401>	<U0401>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0451>	<U0401>;<CYRILLIC>;<SMALL>;IGNORE
-<U0404>	<U0404>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0454>	<U0404>;<CYRILLIC>;<SMALL>;IGNORE
-<U0416>	<U0416>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0436>	<U0416>;<CYRILLIC>;<SMALL>;IGNORE
-<U0417>	<U0417>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0437>	<U0417>;<CYRILLIC>;<SMALL>;IGNORE
-<U0418>	<U0418>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0438>	<U0418>;<CYRILLIC>;<SMALL>;IGNORE
-<U0406>	<U0406>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0456>	<U0406>;<CYRILLIC>;<SMALL>;IGNORE
-<U0407>	<U0407>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0457>	<U0407>;<CYRILLIC>;<SMALL>;IGNORE
-<U0408>	<U0408>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0458>	<U0408>;<CYRILLIC>;<SMALL>;IGNORE
-<U0419>	<U0419>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0439>	<U0419>;<CYRILLIC>;<SMALL>;IGNORE
-<U041A>	<U041A>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U043A>	<U041A>;<CYRILLIC>;<SMALL>;IGNORE
-<U040C>	<U040C>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U045C>	<U040C>;<CYRILLIC>;<SMALL>;IGNORE
-<U041B>	<U041B>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U043B>	<U041B>;<CYRILLIC>;<SMALL>;IGNORE
-<U0409>	<U0409>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0459>	<U0409>;<CYRILLIC>;<SMALL>;IGNORE
-<U041C>	<U041C>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U043C>	<U041C>;<CYRILLIC>;<SMALL>;IGNORE
-<U041D>	<U041D>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U043D>	<U041D>;<CYRILLIC>;<SMALL>;IGNORE
-<U040A>	<U040A>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U045A>	<U040A>;<CYRILLIC>;<SMALL>;IGNORE
-<U041E>	<U041E>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U043E>	<U041E>;<CYRILLIC>;<SMALL>;IGNORE
-<U041F>	<U041F>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U043F>	<U041F>;<CYRILLIC>;<SMALL>;IGNORE
-<U0420>	<U0420>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0440>	<U0420>;<CYRILLIC>;<SMALL>;IGNORE
-<U0421>	<U0421>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0441>	<U0421>;<CYRILLIC>;<SMALL>;IGNORE
-<U0422>	<U0422>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0442>	<U0422>;<CYRILLIC>;<SMALL>;IGNORE
-<U040B>	<U040B>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U045B>	<U040B>;<CYRILLIC>;<SMALL>;IGNORE
-<U0423>	<U0423>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0443>	<U0423>;<CYRILLIC>;<SMALL>;IGNORE
-<U040E>	<U040E>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U045E>	<U040E>;<CYRILLIC>;<SMALL>;IGNORE
-<U0424>	<U0424>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0444>	<U0424>;<CYRILLIC>;<SMALL>;IGNORE
-<U0425>	<U0425>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0445>	<U0425>;<CYRILLIC>;<SMALL>;IGNORE
-<U0426>	<U0426>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0446>	<U0426>;<CYRILLIC>;<SMALL>;IGNORE
-<U0405>	<U0405>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0455>	<U0405>;<CYRILLIC>;<SMALL>;IGNORE
-<U0427>	<U0427>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0447>	<U0427>;<CYRILLIC>;<SMALL>;IGNORE
-<U040F>	<U040F>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U045F>	<U040F>;<CYRILLIC>;<SMALL>;IGNORE
-<U0428>	<U0428>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0448>	<U0428>;<CYRILLIC>;<SMALL>;IGNORE
-<U0429>	<U0429>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0449>	<U0429>;<CYRILLIC>;<SMALL>;IGNORE
-<U044A>	<U044A>;<CYRILLIC>;<SMALL>;IGNORE
-<U042A>	<U044A>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U042B>	<U042B>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U044B>	<U042B>;<CYRILLIC>;<SMALL>;IGNORE
-<U044C>	<U044C>;<CYRILLIC>;<SMALL>;IGNORE
-<U042C>	<U044C>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U042D>	<U042D>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U044D>	<U042D>;<CYRILLIC>;<SMALL>;IGNORE
-<U042E>	<U042E>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U044E>	<U042E>;<CYRILLIC>;<SMALL>;IGNORE
-<U042F>	<U042F>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U044F>	<U042F>;<CYRILLIC>;<SMALL>;IGNORE
-<U0462>	<U0462>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0463>	<U0462>;<CYRILLIC>;<SMALL>;IGNORE
-<U046A>	<U046A>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U046B>	<U046A>;<CYRILLIC>;<SMALL>;IGNORE
-<U0472>	<U0472>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0473>	<U0472>;<CYRILLIC>;<SMALL>;IGNORE
-<U0474>	<U0474>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0475>	<U0474>;<CYRILLIC>;<SMALL>;IGNORE
-<U0480>	<U0480>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0481>	<U0480>;<CYRILLIC>;<SMALL>;IGNORE
-<U05D0>	<U05D0>;IGNORE;IGNORE;IGNORE
-<U05D1>	<U05D1>;IGNORE;IGNORE;IGNORE
-<U05D2>	<U05D2>;IGNORE;IGNORE;IGNORE
-<U05D3>	<U05D3>;IGNORE;IGNORE;IGNORE
-<U05D4>	<U05D4>;IGNORE;IGNORE;IGNORE
-<U05D5>	<U05D5>;IGNORE;IGNORE;IGNORE
-<U05D6>	<U05D6>;IGNORE;IGNORE;IGNORE
-<U05D7>	<U05D7>;IGNORE;IGNORE;IGNORE
-<U05D8>	<U05D8>;IGNORE;IGNORE;IGNORE
-<U05D9>	<U05D9>;IGNORE;IGNORE;IGNORE
-<U05DA>	<U05DA>;IGNORE;IGNORE;IGNORE
-<U05DB>	<U05DB>;IGNORE;IGNORE;IGNORE
-<U05DC>	<U05DC>;IGNORE;IGNORE;IGNORE
-<U05DD>	<U05DD>;IGNORE;IGNORE;IGNORE
-<U05DE>	<U05DE>;IGNORE;IGNORE;IGNORE
-<U05DF>	<U05DF>;IGNORE;IGNORE;IGNORE
-<U05E0>	<U05E0>;IGNORE;IGNORE;IGNORE
-<U05E1>	<U05E1>;IGNORE;IGNORE;IGNORE
-<U05E2>	<U05E2>;IGNORE;IGNORE;IGNORE
-<U05E3>	<U05E3>;IGNORE;IGNORE;IGNORE
-<U05E4>	<U05E4>;IGNORE;IGNORE;IGNORE
-<U05E5>	<U05E5>;IGNORE;IGNORE;IGNORE
-<U05E6>	<U05E6>;IGNORE;IGNORE;IGNORE
-<U05E7>	<U05E7>;IGNORE;IGNORE;IGNORE
-<U05E8>	<U05E8>;IGNORE;IGNORE;IGNORE
-<U05E9>	<U05E9>;IGNORE;IGNORE;IGNORE
-<U05EA>	<U05EA>;IGNORE;IGNORE;IGNORE
-
-% Arabic collating
-
-<U060C>	IGNORE;IGNORE;IGNORE;<U060C>
-<U061B>	IGNORE;IGNORE;IGNORE;<U061B>
-<U061F>	IGNORE;IGNORE;IGNORE;<U061F>
-<U0640>	IGNORE;IGNORE;IGNORE;<U0640>
-
-<U0621>	<U0621>;<U0621>;IGNORE;IGNORE
-<U0622>	<U0622>;<U0622>;IGNORE;IGNORE
-<UFE82>	<U0622>;<UFE82>;IGNORE;IGNORE
-<U0623>	<U0621>;<U0623>;IGNORE;IGNORE
-<UFE84>	<U0621>;<UFE84>;IGNORE;IGNORE
-<U0624>	<U0621>;<U0624>;IGNORE;IGNORE
-<U0625>	<U0621>;<U0625>;IGNORE;IGNORE
-<UFE88>	<U0621>;<UFE88>;IGNORE;IGNORE
-<U0626>	<U0621>;<U0626>;IGNORE;IGNORE
-<U0670>	<U0670>;<U0670>;IGNORE;IGNORE
-<U0627>	<U0627>;<U0627>;IGNORE;IGNORE
-<UFE8D>	<U0627>;<UFE8D>;IGNORE;IGNORE
-<UFE8E>	<U0627>;<UFE8E>;IGNORE;IGNORE
-<UE016>	<U0627>;<UE016>;IGNORE;IGNORE
-<U0628>	<U0628>;<U0628>;IGNORE;IGNORE
-<UFE8F>	<U0628>;<UFE8F>;IGNORE;IGNORE
-<UFE90>	<U0628>;<UFE90>;IGNORE;IGNORE
-<UFE91>	<U0628>;<UFE91>;IGNORE;IGNORE
-<UFE92>	<U0628>;<UFE92>;IGNORE;IGNORE
-<U067E>	<U067E>;<U067E>;IGNORE;IGNORE
-<U06A4>	<U06A4>;<U06A4>;IGNORE;IGNORE
-<U0629>	<U0629>;<U0629>;IGNORE;IGNORE
-<UFE93>	<U0629>;<UFE93>;IGNORE;IGNORE
-<UFE94>	<U0629>;<UFE94>;IGNORE;IGNORE
-<U062A>	<U0629>;<U062A>;IGNORE;IGNORE
-<UFE95>	<U0629>;<UFE95>;IGNORE;IGNORE
-<UFE96>	<U0629>;<UFE96>;IGNORE;IGNORE
-<UFE97>	<U0629>;<UFE97>;IGNORE;IGNORE
-<UFE98>	<U0629>;<UFE98>;IGNORE;IGNORE
-<U062B>	<U062B>;<U062B>;IGNORE;IGNORE
-<UFE99>	<U062B>;<UFE99>;IGNORE;IGNORE
-<UFE9A>	<U062B>;<UFE9A>;IGNORE;IGNORE
-<UFE9B>	<U062B>;<UFE9B>;IGNORE;IGNORE
-<UFE9C>	<U062B>;<UFE9C>;IGNORE;IGNORE
-<U062C>	<U062C>;<U062C>;IGNORE;IGNORE
-<UFE9D>	<U062C>;<UFE9D>;IGNORE;IGNORE
-<UFE9E>	<U062C>;<UFE9E>;IGNORE;IGNORE
-<UFE9F>	<U062C>;<UFE9F>;IGNORE;IGNORE
-<UFEA0>	<U062C>;<UFEA0>;IGNORE;IGNORE
-<U062D>	<U062D>;<U062D>;IGNORE;IGNORE
-<UFEA1>	<U062D>;<UFEA1>;IGNORE;IGNORE
-<UFEA2>	<U062D>;<UFEA2>;IGNORE;IGNORE
-<UFEA3>	<U062D>;<UFEA3>;IGNORE;IGNORE
-<UFEA4>	<U062D>;<UFEA4>;IGNORE;IGNORE
-<U062E>	<U062E>;<U062E>;IGNORE;IGNORE
-<UFEA5>	<U062E>;<UFEA5>;IGNORE;IGNORE
-<UFEA6>	<U062E>;<UFEA6>;IGNORE;IGNORE
-<UFEA7>	<U062E>;<UFEA7>;IGNORE;IGNORE
-<UFEA8>	<U062E>;<UFEA8>;IGNORE;IGNORE
-<U062F>	<U062F>;<U062F>;IGNORE;IGNORE
-<UFEA9>	<U062F>;<UFEA9>;IGNORE;IGNORE
-<UFEAA>	<U062F>;<UFEAA>;IGNORE;IGNORE
-<U0630>	<U0630>;<U0630>;IGNORE;IGNORE
-<UFEAB>	<U0630>;<UFEAB>;IGNORE;IGNORE
-<UFEAC>	<U0630>;<UFEAC>;IGNORE;IGNORE
-<U0631>	<U0631>;<U0631>;IGNORE;IGNORE
-<UFEAD>	<U0631>;<UFEAD>;IGNORE;IGNORE
-<UFEAE>	<U0631>;<UFEAE>;IGNORE;IGNORE
-<U0632>	<U0632>;<U0632>;IGNORE;IGNORE
-<UFEAF>	<U0632>;<UFEAF>;IGNORE;IGNORE
-<UFEB0>	<U0632>;<UFEB0>;IGNORE;IGNORE
-<U0633>	<U0633>;<U0633>;IGNORE;IGNORE
-<UFEB1>	<U0633>;<UFEB1>;IGNORE;IGNORE
-<UFEB2>	<U0633>;<UFEB2>;IGNORE;IGNORE
-<UFEB3>	<U0633>;<UFEB3>;IGNORE;IGNORE
-<UFEB4>	<U0633>;<UFEB4>;IGNORE;IGNORE
-<U0634>	<U0634>;<U0634>;IGNORE;IGNORE
-<UFEB5>	<U0634>;<UFEB5>;IGNORE;IGNORE
-<UFEB6>	<U0634>;<UFEB6>;IGNORE;IGNORE
-<UFEB7>	<U0634>;<UFEB7>;IGNORE;IGNORE
-<UFEB8>	<U0634>;<UFEB8>;IGNORE;IGNORE
-<U0635>	<U0635>;<U0635>;IGNORE;IGNORE
-<UFEB9>	<U0635>;<UFEB9>;IGNORE;IGNORE
-<UFEBA>	<U0635>;<UFEBA>;IGNORE;IGNORE
-<UFEBB>	<U0635>;<UFEBB>;IGNORE;IGNORE
-<UFEBC>	<U0635>;<UFEBC>;IGNORE;IGNORE
-<U0636>	<U0636>;<U0636>;IGNORE;IGNORE
-<UFEBD>	<U0636>;<UFEBD>;IGNORE;IGNORE
-<UFEBE>	<U0636>;<UFEBE>;IGNORE;IGNORE
-<UFEBF>	<U0636>;<UFEBF>;IGNORE;IGNORE
-<UFEC0>	<U0636>;<UFEC0>;IGNORE;IGNORE
-<U0637>	<U0637>;<U0637>;IGNORE;IGNORE
-<UFEC1>	<U0637>;<UFEC1>;IGNORE;IGNORE
-<UFEC2>	<U0637>;<UFEC2>;IGNORE;IGNORE
-<UFEC3>	<U0637>;<UFEC3>;IGNORE;IGNORE
-<UFEC4>	<U0637>;<UFEC4>;IGNORE;IGNORE
-<U0638>	<U0638>;<U0638>;IGNORE;IGNORE
-<UFEC5>	<U0638>;<UFEC5>;IGNORE;IGNORE
-<UFEC6>	<U0638>;<UFEC6>;IGNORE;IGNORE
-<UFEC7>	<U0638>;<UFEC7>;IGNORE;IGNORE
-<UFEC8>	<U0638>;<UFEC8>;IGNORE;IGNORE
-<U0639>	<U0639>;<U0639>;IGNORE;IGNORE
-<UFEC9>	<U0639>;<UFEC9>;IGNORE;IGNORE
-<UFECA>	<U0639>;<UFECA>;IGNORE;IGNORE
-<UFECB>	<U0639>;<UFECB>;IGNORE;IGNORE
-<UFECC>	<U0639>;<UFECC>;IGNORE;IGNORE
-<U063A>	<U063A>;<U063A>;IGNORE;IGNORE
-<UFECD>	<U063A>;<UFECD>;IGNORE;IGNORE
-<UFECE>	<U063A>;<UFECE>;IGNORE;IGNORE
-<UFECF>	<U063A>;<UFECF>;IGNORE;IGNORE
-<UFED0>	<U063A>;<UFED0>;IGNORE;IGNORE
-<U0641>	<U0641>;<U0641>;IGNORE;IGNORE
-<UFED1>	<U0641>;<UFED1>;IGNORE;IGNORE
-<UFED2>	<U0641>;<UFED2>;IGNORE;IGNORE
-<UFED3>	<U0641>;<UFED3>;IGNORE;IGNORE
-<UFED4>	<U0641>;<UFED4>;IGNORE;IGNORE
-<U0642>	<U0642>;<U0642>;IGNORE;IGNORE
-<UFED5>	<U0642>;<UFED5>;IGNORE;IGNORE
-<UFED6>	<U0642>;<UFED6>;IGNORE;IGNORE
-<UFED7>	<U0642>;<UFED7>;IGNORE;IGNORE
-<UFED8>	<U0642>;<UFED8>;IGNORE;IGNORE
-<U0643>	<U0643>;<U0643>;IGNORE;IGNORE
-<UFED9>	<U0643>;<UFED9>;IGNORE;IGNORE
-<UFEDA>	<U0643>;<UFEDA>;IGNORE;IGNORE
-<UFEDB>	<U0643>;<UFEDB>;IGNORE;IGNORE
-<UFEDC>	<U0643>;<UFEDC>;IGNORE;IGNORE
-<U0644>	<U0644>;<U0644>;IGNORE;IGNORE
-<UFEDD>	<U0644>;<UFEDD>;IGNORE;IGNORE
-<UFEDE>	<U0644>;<UFEDE>;IGNORE;IGNORE
-<UFEDF>	<U0644>;<UFEDF>;IGNORE;IGNORE
-<UFEE0>	<U0644>;<UFEE0>;IGNORE;IGNORE
-<U0645>	<U0645>;<U0645>;IGNORE;IGNORE
-<UFEE1>	<U0645>;<UFEE1>;IGNORE;IGNORE
-<UFEE2>	<U0645>;<UFEE2>;IGNORE;IGNORE
-<UFEE3>	<U0645>;<UFEE3>;IGNORE;IGNORE
-<UFEE4>	<U0645>;<UFEE4>;IGNORE;IGNORE
-<U0646>	<U0646>;<U0646>;IGNORE;IGNORE
-<UFEE5>	<U0646>;<UFEE5>;IGNORE;IGNORE
-<UFEE6>	<U0646>;<UFEE6>;IGNORE;IGNORE
-<UFEE7>	<U0646>;<UFEE7>;IGNORE;IGNORE
-<UFEE8>	<U0646>;<UFEE8>;IGNORE;IGNORE
-<U0647>	<U0647>;<U0647>;IGNORE;IGNORE
-<UFEE9>	<U0647>;<UFEE9>;IGNORE;IGNORE
-<UFEEA>	<U0647>;<UFEEA>;IGNORE;IGNORE
-<UFEEB>	<U0647>;<UFEEB>;IGNORE;IGNORE
-<UFEEC>	<U0647>;<UFEEC>;IGNORE;IGNORE
-<U0648>	<U0648>;<U0648>;IGNORE;IGNORE
-<UFEED>	<U0648>;<UFEED>;IGNORE;IGNORE
-<UFEEE>	<U0648>;<UFEEE>;IGNORE;IGNORE
-<U0649>	<U0649>;<U0649>;IGNORE;IGNORE
-<UFEEF>	<U0649>;<UFEEF>;IGNORE;IGNORE
-<UFEF0>	<U0649>;<UFEF0>;IGNORE;IGNORE
-<U064A>	<U064A>;<U064A>;IGNORE;IGNORE
-<UFEF1>	<U064A>;<UFEF1>;IGNORE;IGNORE
-<UFEF2>	<U064A>;<UFEF2>;IGNORE;IGNORE
-<UFEF3>	<U064A>;<UFEF3>;IGNORE;IGNORE
-<UFEF4>	<U064A>;<UFEF4>;IGNORE;IGNORE
-
-<U064B>	IGNORE;IGNORE;<U064B>;IGNORE
-<U064C>	IGNORE;IGNORE;<U064C>;IGNORE
-<U064D>	IGNORE;IGNORE;<U064D>;IGNORE
-<U064E>	IGNORE;IGNORE;<U064E>;IGNORE
-<U064F>	IGNORE;IGNORE;<U064F>;IGNORE
-<U0650>	IGNORE;IGNORE;<U0650>;IGNORE
-<U0651>	IGNORE;IGNORE;<U0651>;IGNORE
-<UFE7D>	IGNORE;IGNORE;<UFE7D>;IGNORE
-<U0652>	IGNORE;IGNORE;<U0652>;IGNORE
-
-<U0660>	<U0030>;<U0660>;IGNORE;IGNORE
-<U0661>	<U0031>;<U0661>;IGNORE;IGNORE
-<U0662>	<U0032>;<U0662>;IGNORE;IGNORE
-<U0663>	<U0033>;<U0663>;IGNORE;IGNORE
-<U0664>	<U0034>;<U0664>;IGNORE;IGNORE
-<U0665>	<U0035>;<U0665>;IGNORE;IGNORE
-<U0666>	<U0036>;<U0666>;IGNORE;IGNORE
-<U0667>	<U0037>;<U0667>;IGNORE;IGNORE
-<U0668>	<U0038>;<U0668>;IGNORE;IGNORE
-<U0669>	<U0039>;<U0669>;IGNORE;IGNORE
-
-<UFEF5>	"<U0644><U0622>";"<U0644><U0622>";"<UFEF5><UFEF5>";IGNORE
-<UFEF6>	"<U0644><U0622>";"<U0644><UFE82>";"<UFEF6><UFEF6>";IGNORE
-<UFEF7>	"<U0644><U0623>";"<U0644><U0623>";"<UFEF7><UFEF7>";IGNORE
-<UFEF8>	"<U0644><U0623>";"<U0644><UFE84>";"<UFEF8><UFEF8>";IGNORE
-<UFEF9>	"<U0644><U0625>";"<U0644><U0625>";"<UFEF9><UFEF9>";IGNORE
-<UFEFA>	"<U0644><U0625>";"<U0644><UFE88>";"<UFEFA><UFEFA>";IGNORE
-<UFEFB>	"<U0644><U0627>";"<U0644><UFE8D>";"<UFEFB><UFEFB>";IGNORE
-<UFEFC>	"<U0644><U0627>";"<U0644><UFE8E>";"<UFEFC><UFEFC>";IGNORE
-
-% katakana/hiragana sorting
-% base is katakana, as this is present in most charsets
-% normal before voiced before semi-voiced
-% small vocals before normal vocals
-% katakana before hiragana
-
-<U30A1>	<U30A1>;<U30A1>;IGNORE;IGNORE
-<U3041>	<U30A1>;<U3041>;IGNORE;IGNORE
-<U30A2>	<U30A1>;<U30A2>;IGNORE;IGNORE
-<U3042>	<U30A1>;<U3042>;IGNORE;IGNORE
-<U30A3>	<U30A3>;<U30A3>;IGNORE;IGNORE
-<U3043>	<U30A3>;<U3043>;IGNORE;IGNORE
-<U30A4>	<U30A3>;<U30A4>;IGNORE;IGNORE
-<U3044>	<U30A3>;<U3044>;IGNORE;IGNORE
-<U30A5>	<U30A5>;<U30A5>;IGNORE;IGNORE
-<U3045>	<U30A5>;<U3045>;IGNORE;IGNORE
-<U30A6>	<U30A5>;<U30A6>;IGNORE;IGNORE
-<U3046>	<U30A5>;<U3046>;IGNORE;IGNORE
-<U30F4>	<U30A5>;<U30F4>;IGNORE;IGNORE
-<U30A7>	<U30A7>;<U30A7>;IGNORE;IGNORE
-<U3047>	<U30A7>;<U3047>;IGNORE;IGNORE
-<U30A8>	<U30A7>;<U30A8>;IGNORE;IGNORE
-<U3048>	<U30A7>;<U3048>;IGNORE;IGNORE
-<U30A9>	<U30A9>;<U30A9>;IGNORE;IGNORE
-<U3049>	<U30A9>;<U3049>;IGNORE;IGNORE
-<U30AA>	<U30A9>;<U30AA>;IGNORE;IGNORE
-<U304A>	<U30A9>;<U304A>;IGNORE;IGNORE
-<U30F5>	<U30F5>;<U30F5>;IGNORE;IGNORE
-<U30AB>	<U30F5>;<U30AB>;IGNORE;IGNORE
-<U304B>	<U30F5>;<U304B>;IGNORE;IGNORE
-<U30AC>	<U30F5>;<U30AC>;IGNORE;IGNORE
-<U304C>	<U30F5>;<U304C>;IGNORE;IGNORE
-<U30AD>	<U30AD>;<U30AD>;IGNORE;IGNORE
-<U304D>	<U30AD>;<U304D>;IGNORE;IGNORE
-<U30AE>	<U30AD>;<U30AE>;IGNORE;IGNORE
-<U304E>	<U30AD>;<U304E>;IGNORE;IGNORE
-<U30AF>	<U30AF>;<U30AF>;IGNORE;IGNORE
-<U304F>	<U30AF>;<U304F>;IGNORE;IGNORE
-<U30B0>	<U30AF>;<U30B0>;IGNORE;IGNORE
-<U3050>	<U30AF>;<U3050>;IGNORE;IGNORE
-<U30F6>	<U30F6>;<U30F6>;IGNORE;IGNORE
-<U30B1>	<U30F6>;<U30B1>;IGNORE;IGNORE
-<U3051>	<U30F6>;<U3051>;IGNORE;IGNORE
-<U30B2>	<U30F6>;<U30B2>;IGNORE;IGNORE
-<U3052>	<U30F6>;<U3052>;IGNORE;IGNORE
-<U30B3>	<U30B3>;<U30B3>;IGNORE;IGNORE
-<U3053>	<U30B3>;<U3053>;IGNORE;IGNORE
-<U30B4>	<U30B3>;<U30B4>;IGNORE;IGNORE
-<U3054>	<U30B3>;<U3054>;IGNORE;IGNORE
-<U30B5>	<U30B5>;<U30B5>;IGNORE;IGNORE
-<U3055>	<U30B5>;<U3055>;IGNORE;IGNORE
-<U30B6>	<U30B5>;<U30B6>;IGNORE;IGNORE
-<U3056>	<U30B5>;<U3056>;IGNORE;IGNORE
-<U30B7>	<U30B7>;<U30B7>;IGNORE;IGNORE
-<U3057>	<U30B7>;<U3057>;IGNORE;IGNORE
-<U30B8>	<U30B7>;<U30B8>;IGNORE;IGNORE
-<U3058>	<U30B7>;<U3058>;IGNORE;IGNORE
-<U30B9>	<U30B9>;<U30B9>;IGNORE;IGNORE
-<U3059>	<U30B9>;<U3059>;IGNORE;IGNORE
-<U30BA>	<U30B9>;<U30BA>;IGNORE;IGNORE
-<U305A>	<U30B9>;<U305A>;IGNORE;IGNORE
-<U30BB>	<U30BB>;<U30BB>;IGNORE;IGNORE
-<U305B>	<U30BB>;<U305B>;IGNORE;IGNORE
-<U30BC>	<U30BB>;<U30BC>;IGNORE;IGNORE
-<U305C>	<U30BB>;<U305C>;IGNORE;IGNORE
-<U30BD>	<U30BD>;<U30BD>;IGNORE;IGNORE
-<U305D>	<U30BD>;<U305D>;IGNORE;IGNORE
-<U30BE>	<U30BD>;<U30BE>;IGNORE;IGNORE
-<U305E>	<U30BD>;<U305E>;IGNORE;IGNORE
-<U30BF>	<U30BF>;<U30BF>;IGNORE;IGNORE
-<U305F>	<U30BF>;<U305F>;IGNORE;IGNORE
-<U30C0>	<U30BF>;<U30C0>;IGNORE;IGNORE
-<U3060>	<U30BF>;<U3060>;IGNORE;IGNORE
-<U30C1>	<U30C1>;<U30C1>;IGNORE;IGNORE
-<U3061>	<U30C1>;<U3061>;IGNORE;IGNORE
-<U30C2>	<U30C1>;<U30C2>;IGNORE;IGNORE
-<U3062>	<U30C1>;<U3062>;IGNORE;IGNORE
-<U30C3>	<U30C3>;<U30C3>;IGNORE;IGNORE
-<U3063>	<U30C3>;<U3063>;IGNORE;IGNORE
-<U30C4>	<U30C3>;<U30C4>;IGNORE;IGNORE
-<U3064>	<U30C3>;<U3064>;IGNORE;IGNORE
-<U30C5>	<U30C3>;<U30C5>;IGNORE;IGNORE
-<U3065>	<U30C3>;<U3065>;IGNORE;IGNORE
-<U30C6>	<U30C6>;<U30C6>;IGNORE;IGNORE
-<U3066>	<U30C6>;<U3066>;IGNORE;IGNORE
-<U30C7>	<U30C6>;<U30C7>;IGNORE;IGNORE
-<U3067>	<U30C6>;<U3067>;IGNORE;IGNORE
-<U30C8>	<U30C8>;<U30C8>;IGNORE;IGNORE
-<U3068>	<U30C8>;<U3068>;IGNORE;IGNORE
-<U30C9>	<U30C8>;<U30C9>;IGNORE;IGNORE
-<U3069>	<U30C8>;<U3069>;IGNORE;IGNORE
-<U30CA>	<U30CA>;<U30CA>;IGNORE;IGNORE
-<U306A>	<U30CA>;<U306A>;IGNORE;IGNORE
-<U30CB>	<U30CB>;<U30CB>;IGNORE;IGNORE
-<U306B>	<U30CB>;<U306B>;IGNORE;IGNORE
-<U30CC>	<U30CC>;<U30CC>;IGNORE;IGNORE
-<U306C>	<U30CC>;<U306C>;IGNORE;IGNORE
-<U30CD>	<U30CD>;<U30CD>;IGNORE;IGNORE
-<U306D>	<U30CD>;<U306D>;IGNORE;IGNORE
-<U30CE>	<U30CE>;<U30CE>;IGNORE;IGNORE
-<U306E>	<U30CE>;<U306E>;IGNORE;IGNORE
-<U30CF>	<U30CF>;<U30CF>;IGNORE;IGNORE
-<U306F>	<U30CF>;<U306F>;IGNORE;IGNORE
-<U30D0>	<U30CF>;<U30D0>;IGNORE;IGNORE
-<U3070>	<U30CF>;<U3070>;IGNORE;IGNORE
-<U30D1>	<U30CF>;<U30D1>;IGNORE;IGNORE
-<U3071>	<U30CF>;<U3071>;IGNORE;IGNORE
-<U30D2>	<U30D2>;<U30D2>;IGNORE;IGNORE
-<U3072>	<U30D2>;<U3072>;IGNORE;IGNORE
-<U30D3>	<U30D2>;<U30D3>;IGNORE;IGNORE
-<U3073>	<U30D2>;<U3073>;IGNORE;IGNORE
-<U30D4>	<U30D2>;<U30D4>;IGNORE;IGNORE
-<U3074>	<U30D2>;<U3074>;IGNORE;IGNORE
-<U30D5>	<U30D5>;<U30D5>;IGNORE;IGNORE
-<U3075>	<U30D5>;<U3075>;IGNORE;IGNORE
-<U30D6>	<U30D5>;<U30D6>;IGNORE;IGNORE
-<U3076>	<U30D5>;<U3076>;IGNORE;IGNORE
-<U30D7>	<U30D5>;<U30D7>;IGNORE;IGNORE
-<U3077>	<U30D5>;<U3077>;IGNORE;IGNORE
-<U30D8>	<U30D8>;<U30D8>;IGNORE;IGNORE
-<U3078>	<U30D8>;<U3078>;IGNORE;IGNORE
-<U30D9>	<U30D8>;<U30D9>;IGNORE;IGNORE
-<U3079>	<U30D8>;<U3079>;IGNORE;IGNORE
-<U30DA>	<U30D8>;<U30DA>;IGNORE;IGNORE
-<U307A>	<U30D8>;<U307A>;IGNORE;IGNORE
-<U30DB>	<U30DB>;<U30DB>;IGNORE;IGNORE
-<U307B>	<U30DB>;<U307B>;IGNORE;IGNORE
-<U30DC>	<U30DB>;<U30DC>;IGNORE;IGNORE
-<U307C>	<U30DB>;<U307C>;IGNORE;IGNORE
-<U30DD>	<U30DB>;<U30DD>;IGNORE;IGNORE
-<U307D>	<U30DB>;<U307D>;IGNORE;IGNORE
-<U30DE>	<U30DE>;<U30DE>;IGNORE;IGNORE
-<U307E>	<U30DE>;<U307E>;IGNORE;IGNORE
-<U30DF>	<U30DF>;<U30DF>;IGNORE;IGNORE
-<U307F>	<U30DF>;<U307F>;IGNORE;IGNORE
-<U30E0>	<U30E0>;<U30E0>;IGNORE;IGNORE
-<U3080>	<U30E0>;<U3080>;IGNORE;IGNORE
-<U30E1>	<U30E1>;<U30E1>;IGNORE;IGNORE
-<U3081>	<U30E1>;<U3081>;IGNORE;IGNORE
-<U30E2>	<U30E2>;<U30E2>;IGNORE;IGNORE
-<U3082>	<U30E2>;<U3082>;IGNORE;IGNORE
-<U30E3>	<U30E3>;<U30E3>;IGNORE;IGNORE
-<U3083>	<U30E3>;<U3083>;IGNORE;IGNORE
-<U30E4>	<U30E3>;<U30E4>;IGNORE;IGNORE
-<U3084>	<U30E3>;<U3084>;IGNORE;IGNORE
-<U30E5>	<U30E5>;<U30E5>;IGNORE;IGNORE
-<U3085>	<U30E5>;<U3085>;IGNORE;IGNORE
-<U30E6>	<U30E5>;<U30E6>;IGNORE;IGNORE
-<U3086>	<U30E5>;<U3086>;IGNORE;IGNORE
-<U30E7>	<U30E7>;<U30E7>;IGNORE;IGNORE
-<U3087>	<U30E7>;<U3087>;IGNORE;IGNORE
-<U30E8>	<U30E7>;<U30E8>;IGNORE;IGNORE
-<U3088>	<U30E7>;<U3088>;IGNORE;IGNORE
-<U30E9>	<U30E9>;<U30E9>;IGNORE;IGNORE
-<U3089>	<U30E9>;<U3089>;IGNORE;IGNORE
-<U30EA>	<U30EA>;<U30EA>;IGNORE;IGNORE
-<U308A>	<U30EA>;<U308A>;IGNORE;IGNORE
-<U30EB>	<U30EB>;<U30EB>;IGNORE;IGNORE
-<U308B>	<U30EB>;<U308B>;IGNORE;IGNORE
-<U30EC>	<U30EC>;<U30EC>;IGNORE;IGNORE
-<U308C>	<U30EC>;<U308C>;IGNORE;IGNORE
-<U30ED>	<U30ED>;<U30ED>;IGNORE;IGNORE
-<U308D>	<U30ED>;<U308D>;IGNORE;IGNORE
-<U30EE>	<U30EE>;<U30EE>;IGNORE;IGNORE
-<U308E>	<U30EE>;<U308E>;IGNORE;IGNORE
-<U30EF>	<U30EE>;<U30EF>;IGNORE;IGNORE
-<U308F>	<U30EE>;<U308F>;IGNORE;IGNORE
-<U30F0>	<U30F0>;<U30F0>;IGNORE;IGNORE
-<U3090>	<U30F0>;<U3090>;IGNORE;IGNORE
-<U30F1>	<U30F1>;<U30F1>;IGNORE;IGNORE
-<U3091>	<U30F1>;<U3091>;IGNORE;IGNORE
-<U30F2>	<U30F2>;<U30F2>;IGNORE;IGNORE
-<U3092>	<U30F2>;<U3092>;IGNORE;IGNORE
-<U30F3>	<U30F3>;<U30F3>;IGNORE;IGNORE
-<U3093>	<U30F3>;<U3093>;IGNORE;IGNORE
-
-order_end
+collating-symbol <ccaron>
+collating-symbol <d-z-sh>
+collating-symbol <ecaron>
+collating-symbol <ch>
+collating-symbol <lstroke>
+collating-symbol <nacute>
+collating-symbol <oacute>
+collating-symbol <rcaron>
+collating-symbol <scaron>
+collating-symbol <cacute>
+collating-symbol <zcaron>
+
+collating-symbol <CAP-MIN>
+collating-symbol <MIN-CAP>
+
+reorder-after <MIN>
+<MIN-CAP>
+<CAP-MIN>
+
+reorder-after <c>
+<ccaron>
+
+reorder-after <d>
+<d-z-sh>
+
+reorder-after <e>
+<ecaron>
+
+reorder-after <h>
+<ch>
+
+reorder-after <k>
+<lstroke>
+
+reorder-after <n>
+<nacute>
+
+%  Is oacute really used?
+reorder-after <o>
+<oacute>
+
+reorder-after <r>
+<rcaron>
+
+reorder-after <s>
+<scaron>
+
+reorder-after <t>
+<cacute>
+
+reorder-after <z>
+<zcaron>
+
+reorder-after <U010B>
+<U010D> <ccaron>;<PCT>;<MIN>;IGNORE
+reorder-after <U010A>
+<U010C> <ccaron>;<PCT>;<CAP>;IGNORE
+
+reorder-after <U0111>
+<d-z'> <d-z-sh>;<BAS>;<MIN>;IGNORE
+<d-Z'> <d-z-sh>;<BAS>;<MIN-CAP>;IGNORE
+reorder-after <U0110>
+<D-z'> <d-z-sh>;<BAS>;<CAP-MIN>;IGNORE
+<D-Z'> <d-z-sh>;<BAS>;<CAP>;IGNORE
+
+reorder-after <U0113>
+<U011B> <ecaron>;<BAS>;<MIN>;IGNORE
+reorder-after <U0112>
+<U011A> <ecaron>;<BAS>;<CAP>;IGNORE
+
+reorder-after <U0127>
+<c-h>  <ch>;<BAS>;<MIN>;IGNORE
+<c-H>  <ch>;<BAS>;<MIN-CAP>;IGNORE
+reorder-after <U0126>
+<C-h>  <ch>;<BAS>;<CAP-MIN>;IGNORE
+<C-H>  <ch>;<BAS>;<CAP>;IGNORE
+
+reorder-after <U0137>
+<U0142> <lstroke>;<BAS>;<MIN>;IGNORE
+reorder-after <U0136>
+<U0141> <lstroke>;<BAS>;<CAP>;IGNORE
+
+reorder-after <U0146>
+<U0144> <nacute>;<BAS>;<MIN>;IGNORE
+reorder-after <U0145>
+<U0143> <nacute>;<BAS>;<CAP>;IGNORE
+
+reorder-after <U006F>
+<U00F3> <oacute>;<BAS>;<MIN>;IGNORE
+reorder-after <U004F>
+<U00D3> <oacute>;<BAS>;<CAP>;IGNORE
+
+reorder-after <U0157>
+<U0159> <rcaron>;<BAS>;<MIN>;IGNORE
+reorder-after <U0156>
+<U0158> <rcaron>;<BAS>;<CAP>;IGNORE
+
+reorder-after <U015F>
+<U0161> <scaron>;<BAS>;<MIN>;IGNORE
+reorder-after <U015E>
+<U0160> <scaron>;<BAS>;<CAP>;IGNORE
+
+reorder-after <U0163>
+<U0107> <cacute>;<BAS>;<MIN>;IGNORE
+reorder-after <U0162>
+<U0106> <cacute>;<BAS>;<CAP>;IGNORE
+
+reorder-after <U017C>
+<U017E> <zcaron>;<BAS>;<MIN>;IGNORE
+reorder-after <U017B>
+<U017D> <zcaron>;<BAS>;<CAP>;IGNORE
+reorder_end
 
 END LC_COLLATE
 
-LC_CTYPE
-copy "i18n"
-END LC_CTYPE
-
 LC_MESSAGES
 yesexpr "<U005E><U005B><U0068><U0048><U0079><U0059><U005D><U002E><U002A>"
 noexpr  "<U005E><U005B><U006E><U004E><U005D><U002E><U002A>"
--- a/localedata/locales/lt_LT
+++ b/localedata/locales/lt_LT
@@ -58,2067 +58,13 @@
 END LC_IDENTIFICATION
 
 LC_COLLATE
+define UPPERCASE_FIRST
+copy "iso14651_t1"
 
-% Base collation scheme: 1994-03-22
+reorder-after <i>
+<y>
 
-% Ordering algorithm:
-%  1. Spaces and hyphen (but not soft
-%     hyphen) before punctuation
-%     characters, punctuation characters
-%     before numbers,
-%     numbers before letters.
-%  2. Letters with diacritical marks are
-%     members of equivalence classes
-%  3. A distinction is made with regards
-%     to case as noted below.
-%  4. Special characters are ignored
-%     when comparing letters, but then
-%     they are considered
-%  5. The alphabets are sorted in order
-%     of first appearance in ISO 10646:
-%     Latin, Greek, Cyrillic, etc.
-%
-% According to Greek specifications,
-% the steps 2. and 3. above are reversed
-% for the Greek script
-
-% collating symbols
-
-% The collating symbol naming is
-% mostly taken from ISO 10646-1,
-% for example the case and accent
-% names are from this standard.
-
-collating-symbol <CAPITAL>
-collating-symbol <CAPITAL-SMALL>
-collating-symbol <SMALL-CAPITAL>
-collating-symbol <SMALL>
-
-% <CAPITAL-SMALL> and <SMALL-CAPITAL>
-% are for cases like Danish <U0041><U0061>
-% and Spanish <U0043><U0068> being treated
-% as one letter.
-
-% The <a8> ...... <z8> collating
-% symbols have defined weights as
-% the last character in a group of
-% Latin letters. They are used
-% to specify deltas by locales using
-% a locale as the default ordering
-% and by "replace-after" statements
-% specifying the changed placement
-% in an ordering of a character.
-
-collating-symbol <a8>
-collating-symbol <b8>
-collating-symbol <c8>
-collating-symbol <d8>
-collating-symbol <e8>
-collating-symbol <f8>
-collating-symbol <g8>
-collating-symbol <h8>
-collating-symbol <i8>
-collating-symbol <j8>
-collating-symbol <k8>
-collating-symbol <l8>
-collating-symbol <m8>
-collating-symbol <n8>
-collating-symbol <o8>
-collating-symbol <p8>
-collating-symbol <q8>
-collating-symbol <r8>
-collating-symbol <s8>
-collating-symbol <t8>
-collating-symbol <u8>
-collating-symbol <v8>
-collating-symbol <w8>
-collating-symbol <x8>
-collating-symbol <y8>
-collating-symbol <z8>
-
-collating-symbol <NONE>
-collating-symbol <ACUTE>
-collating-symbol <ACUTE+DOT>
-collating-symbol <GRAVE>
-collating-symbol <DOUBLE-GRAVE>
-collating-symbol <BREVE>
-collating-symbol <BREVE+ACUTE>
-collating-symbol <BREVE+GRAVE>
-collating-symbol <BREVE+MACRON>
-collating-symbol <BREVE+HOOK>
-collating-symbol <BREVE+TILDE>
-collating-symbol <BREVE+DOT-BELOW>
-collating-symbol <BREVE-BELOW>
-collating-symbol <INVERTED-BREVE>
-collating-symbol <CIRCUMFLEX>
-collating-symbol <CIRCUMFLEX+ACUTE>
-collating-symbol <CIRCUMFLEX+GRAVE>
-collating-symbol <CIRCUMFLEX+HOOK>
-collating-symbol <CIRCUMFLEX+TILDE>
-collating-symbol <CIRCUMFLEX+DOT-BELOW>
-collating-symbol <CARON>
-collating-symbol <CARON+DIAERESIS>
-collating-symbol <CARON+DOT>
-collating-symbol <RING>
-collating-symbol <RING+ACUTE>
-collating-symbol <RING-BELOW>
-collating-symbol <DIAERESIS>
-collating-symbol <DIAERESIS+MACRON>
-collating-symbol <DIAERESIS+ACUTE>
-collating-symbol <DIAERESIS+GRAVE>
-collating-symbol <DIAERESIS+CARON>
-collating-symbol <DOUBLE-ACUTE>
-collating-symbol <HOOK>
-collating-symbol <TILDE>
-collating-symbol <TILDE+ACUTE>
-collating-symbol <TILDE+DIAERESIS>
-collating-symbol <TILDE-BELOW>
-collating-symbol <DOT>
-collating-symbol <DOT-BELOW>
-collating-symbol <DOT+DOT-BELOW>
-collating-symbol <STROKE>
-collating-symbol <STROKE+ACUTE>
-collating-symbol <CEDILLA>
-collating-symbol <CEDILLA+ACUTE>
-collating-symbol <CEDILLA+GRAVE>
-collating-symbol <CEDILLA+BREVE>
-collating-symbol <OGONEK>
-collating-symbol <OGONEK+MACRON>
-collating-symbol <MACRON>
-collating-symbol <MACRON+ACUTE>
-collating-symbol <MACRON+GRAVE>
-collating-symbol <MACRON+DIAERESIS>
-collating-symbol <MACRON+DIAERESIS-BELOW>
-collating-symbol <MACRON+DOT>
-collating-symbol <MACRON+DOT-BELOW>
-collating-symbol <MACRON+CIRCUMFLEX>
-collating-symbol <LINE-BELOW>
-collating-symbol <HORN>
-collating-symbol <HORN+ACUTE>
-collating-symbol <HORN+GRAVE>
-collating-symbol <HORN+HOOK>
-collating-symbol <HORN+TILDE>
-collating-symbol <HORN+DOT-BELOW>
-collating-symbol <PRECEDED-BY-APOSTROPHE>
-collating-symbol <GREEK>
-collating-symbol <TONOS>
-collating-symbol <DIALYTICA>
-collating-symbol <DIALYTICA+TONOS>
-collating-symbol <CYRILLIC>
-collating-symbol <HIRAGANA>
-collating-symbol <KATAKANA>
-collating-symbol <SPECIAL>
-
-% letter;accent;case;specials
-
-order_start forward;backward/
-            ;forward;position
-
-% <CAPITAL> or <SMALL> letters first:
-
-<CAPITAL>
-<CAPITAL-SMALL>
-<SMALL-CAPITAL>
-<SMALL>
-
-% Accents:
-
-<NONE>
-<ACUTE>
-<ACUTE+DOT>
-<GRAVE>
-<DOUBLE-GRAVE>
-<BREVE>
-<BREVE+ACUTE>
-<BREVE+GRAVE>
-<BREVE+MACRON>
-<BREVE+HOOK>
-<BREVE+TILDE>
-<BREVE+DOT-BELOW>
-<BREVE-BELOW>
-<INVERTED-BREVE>
-<CIRCUMFLEX>
-<CIRCUMFLEX+ACUTE>
-<CIRCUMFLEX+GRAVE>
-<CIRCUMFLEX+HOOK>
-<CIRCUMFLEX+TILDE>
-<CIRCUMFLEX+DOT-BELOW>
-<CARON>
-<CARON+DIAERESIS>
-<CARON+DOT>
-<RING>
-<RING+ACUTE>
-<RING-BELOW>
-<DIAERESIS>
-<DIAERESIS+MACRON>
-<DIAERESIS+ACUTE>
-<DIAERESIS+GRAVE>
-<DIAERESIS+CARON>
-<DOUBLE-ACUTE>
-<HOOK>
-<TILDE>
-<TILDE+ACUTE>
-<TILDE+DIAERESIS>
-<TILDE-BELOW>
-<DOT>
-<DOT-BELOW>
-<DOT+DOT-BELOW>
-<STROKE>
-<STROKE+ACUTE>
-<CEDILLA>
-<CEDILLA+ACUTE>
-<CEDILLA+GRAVE>
-<CEDILLA+BREVE>
-<OGONEK>
-<OGONEK+MACRON>
-<MACRON>
-<MACRON+ACUTE>
-<MACRON+GRAVE>
-<MACRON+DIAERESIS>
-<MACRON+DIAERESIS-BELOW>
-<MACRON+DOT>
-<MACRON+DOT-BELOW>
-<MACRON+CIRCUMFLEX>
-<LINE-BELOW>
-<HORN>
-<HORN+ACUTE>
-<HORN+GRAVE>
-<HORN+HOOK>
-<HORN+TILDE>
-<HORN+DOT-BELOW>
-<PRECEDED-BY-APOSTROPHE>
-<GREEK>
-<TONOS>
-<DIALYTICA>
-<DIALYTICA+TONOS>
-<CYRILLIC>
-<HIRAGANA>
-<KATAKANA>
-<SPECIAL>
-
-<U00A0>	<U00A0>;<U00A0>;<U00A0>;IGNORE
-<U0020>	IGNORE;IGNORE;IGNORE;<U0020>
-<U0009>	IGNORE;IGNORE;IGNORE;<U0009>
-<U000B>	IGNORE;IGNORE;IGNORE;<U000B>
-<U000D>	IGNORE;IGNORE;IGNORE;<U000D>
-<U000A>	IGNORE;IGNORE;IGNORE;<U000A>
-<U000C>	IGNORE;IGNORE;IGNORE;<U000C>
-<U005F>	IGNORE;IGNORE;IGNORE;<U005F>
-<U00AF>	IGNORE;IGNORE;IGNORE;<U00AF>
-<U00AD>	IGNORE;IGNORE;IGNORE;<U00AD>
-<U002D>	IGNORE;IGNORE;IGNORE;<U002D>
-<U002C>	IGNORE;IGNORE;IGNORE;<U002C>
-<U003B>	IGNORE;IGNORE;IGNORE;<U003B>
-<U003A>	IGNORE;IGNORE;IGNORE;<U003A>
-<U0021>	IGNORE;IGNORE;IGNORE;<U0021>
-<U00A1>	IGNORE;IGNORE;IGNORE;<U00A1>
-<U003F>	IGNORE;IGNORE;IGNORE;<U003F>
-<U00BF>	IGNORE;IGNORE;IGNORE;<U00BF>
-<U002F>	IGNORE;IGNORE;IGNORE;<U002F>
-<U002E>	IGNORE;IGNORE;IGNORE;<U002E>
-<U00B4>	IGNORE;IGNORE;IGNORE;<U00B4>
-<U0060>	IGNORE;IGNORE;IGNORE;<U0060>
-<U005E>	IGNORE;IGNORE;IGNORE;<U005E>
-<U00A8>	IGNORE;IGNORE;IGNORE;<U00A8>
-<U007E>	IGNORE;IGNORE;IGNORE;<U007E>
-<U00B7>	IGNORE;IGNORE;IGNORE;<U00B7>
-<U00B8>	IGNORE;IGNORE;IGNORE;<U00B8>
-<U0027>	IGNORE;IGNORE;IGNORE;<U0027>
-<U2018>	IGNORE;IGNORE;IGNORE;<U2018>
-<U2019>	IGNORE;IGNORE;IGNORE;<U2019>
-<U0022>	IGNORE;IGNORE;IGNORE;<U0022>
-<U201C>	IGNORE;IGNORE;IGNORE;<U201C>
-<U201D>	IGNORE;IGNORE;IGNORE;<U201D>
-<U00AB>	IGNORE;IGNORE;IGNORE;<U00AB>
-<U00BB>	IGNORE;IGNORE;IGNORE;<U00BB>
-<U0028>	IGNORE;IGNORE;IGNORE;<U0028>
-<U207D>	IGNORE;IGNORE;IGNORE;<U207D>
-<U0029>	IGNORE;IGNORE;IGNORE;<U0029>
-<U207E>	IGNORE;IGNORE;IGNORE;<U207E>
-<U005B>	IGNORE;IGNORE;IGNORE;<U005B>
-<U005D>	IGNORE;IGNORE;IGNORE;<U005D>
-<U007B>	IGNORE;IGNORE;IGNORE;<U007B>
-<U007D>	IGNORE;IGNORE;IGNORE;<U007D>
-<U00A7>	IGNORE;IGNORE;IGNORE;<U00A7>
-<U00B6>	IGNORE;IGNORE;IGNORE;<U00B6>
-<U00A9>	IGNORE;IGNORE;IGNORE;<U00A9>
-<U00AE>	IGNORE;IGNORE;IGNORE;<U00AE>
-<U0040>	IGNORE;IGNORE;IGNORE;<U0040>
-<U00A4>	IGNORE;IGNORE;IGNORE;<U00A4>
-<U00A2>	IGNORE;IGNORE;IGNORE;<U00A2>
-<U0024>	IGNORE;IGNORE;IGNORE;<U0024>
-<U00A3>	IGNORE;IGNORE;IGNORE;<U00A3>
-<U00A5>	IGNORE;IGNORE;IGNORE;<U00A5>
-<U002A>	IGNORE;IGNORE;IGNORE;<U002A>
-<U005C>	IGNORE;IGNORE;IGNORE;<U005C>
-<U0026>	IGNORE;IGNORE;IGNORE;<U0026>
-<U0023>	IGNORE;IGNORE;IGNORE;<U0023>
-<U0025>	IGNORE;IGNORE;IGNORE;<U0025>
-<U207B>	IGNORE;IGNORE;IGNORE;<U207B>
-<U002B>	IGNORE;IGNORE;IGNORE;<U002B>
-<U207A>	IGNORE;IGNORE;IGNORE;<U207A>
-<U00B1>	IGNORE;IGNORE;IGNORE;<U00B1>
-<U00F7>	IGNORE;IGNORE;IGNORE;<U00F7>
-<U00D7>	IGNORE;IGNORE;IGNORE;<U00D7>
-<U2260>	IGNORE;IGNORE;IGNORE;<U2260>
-<U003C>	IGNORE;IGNORE;IGNORE;<U003C>
-<U2264>	IGNORE;IGNORE;IGNORE;<U2264>
-<U003D>	IGNORE;IGNORE;IGNORE;<U003D>
-<U2265>	IGNORE;IGNORE;IGNORE;<U2265>
-<U003E>	IGNORE;IGNORE;IGNORE;<U003E>
-<U00AC>	IGNORE;IGNORE;IGNORE;<U00AC>
-<U007C>	IGNORE;IGNORE;IGNORE;<U007C>
-<U00A6>	IGNORE;IGNORE;IGNORE;<U00A6>
-<U00B0>	IGNORE;IGNORE;IGNORE;<U00B0>
-<U00B5>	IGNORE;IGNORE;IGNORE;<U00B5>
-<U02C7>	IGNORE;IGNORE;IGNORE;<U02C7>
-<U02D8>	IGNORE;IGNORE;IGNORE;<U02D8>
-<U02D9>	IGNORE;IGNORE;IGNORE;<U02D9>
-<U02DA>	IGNORE;IGNORE;IGNORE;<U02DA>
-<U02DB>	IGNORE;IGNORE;IGNORE;<U02DB>
-<U02DC>	IGNORE;IGNORE;IGNORE;<U02DC>
-<U02DD>	IGNORE;IGNORE;IGNORE;<U02DD>
-<U0374>	IGNORE;IGNORE;IGNORE;<U0374>
-<U0375>	IGNORE;IGNORE;IGNORE;<U0375>
-<U037A>	IGNORE;IGNORE;IGNORE;<U037A>
-<U037E>	IGNORE;IGNORE;IGNORE;<U037E>
-<U0384>	IGNORE;IGNORE;IGNORE;<U0384>
-<U0385>	IGNORE;IGNORE;IGNORE;<U0385>
-<U0387>	IGNORE;IGNORE;IGNORE;<U0387>
-<U03D0>	IGNORE;IGNORE;IGNORE;<U03D0>
-<U1FBF>	IGNORE;IGNORE;IGNORE;<U1FBF>
-<U1FC0>	IGNORE;IGNORE;IGNORE;<U1FC0>
-<U1FC1>	IGNORE;IGNORE;IGNORE;<U1FC1>
-<U1FCD>	IGNORE;IGNORE;IGNORE;<U1FCD>
-<U1FCE>	IGNORE;IGNORE;IGNORE;<U1FCE>
-<U1FCF>	IGNORE;IGNORE;IGNORE;<U1FCF>
-<U1FDD>	IGNORE;IGNORE;IGNORE;<U1FDD>
-<U1FDE>	IGNORE;IGNORE;IGNORE;<U1FDE>
-<U1FDF>	IGNORE;IGNORE;IGNORE;<U1FDF>
-<U1FED>	IGNORE;IGNORE;IGNORE;<U1FED>
-<U1FEF>	IGNORE;IGNORE;IGNORE;<U1FEF>
-<U1FFE>	IGNORE;IGNORE;IGNORE;<U1FFE>
-<U2002>	IGNORE;IGNORE;IGNORE;<U2002>
-<U2003>	IGNORE;IGNORE;IGNORE;<U2003>
-<U2004>	IGNORE;IGNORE;IGNORE;<U2004>
-<U2005>	IGNORE;IGNORE;IGNORE;<U2005>
-<U2006>	IGNORE;IGNORE;IGNORE;<U2006>
-<U200E>	IGNORE;IGNORE;IGNORE;<U200E>
-<U200F>	IGNORE;IGNORE;IGNORE;<U200F>
-<U2009>	IGNORE;IGNORE;IGNORE;<U2009>
-<U200A>	IGNORE;IGNORE;IGNORE;<U200A>
-<U2010>	IGNORE;IGNORE;IGNORE;<U2010>
-<U2013>	IGNORE;IGNORE;IGNORE;<U2013>
-<U2014>	IGNORE;IGNORE;IGNORE;<U2014>
-<U2015>	IGNORE;IGNORE;IGNORE;<U2015>
-<U2016>	IGNORE;IGNORE;IGNORE;<U2016>
-<U2017>	IGNORE;IGNORE;IGNORE;<U2017>
-<U201A>	IGNORE;IGNORE;IGNORE;<U201A>
-<U201B>	IGNORE;IGNORE;IGNORE;<U201B>
-<U201E>	IGNORE;IGNORE;IGNORE;<U201E>
-<U201F>	IGNORE;IGNORE;IGNORE;<U201F>
-<U2020>	IGNORE;IGNORE;IGNORE;<U2020>
-<U2021>	IGNORE;IGNORE;IGNORE;<U2021>
-<U2219>	IGNORE;IGNORE;IGNORE;<U2219>
-<U2025>	IGNORE;IGNORE;IGNORE;<U2025>
-<U2026>	IGNORE;IGNORE;IGNORE;<U2026>
-<U2030>	IGNORE;IGNORE;IGNORE;<U2030>
-<U2032>	IGNORE;IGNORE;IGNORE;<U2032>
-<U2033>	IGNORE;IGNORE;IGNORE;<U2033>
-<U2034>	IGNORE;IGNORE;IGNORE;<U2034>
-<U2035>	IGNORE;IGNORE;IGNORE;<U2035>
-<U2036>	IGNORE;IGNORE;IGNORE;<U2036>
-<U2037>	IGNORE;IGNORE;IGNORE;<U2037>
-<U2038>	IGNORE;IGNORE;IGNORE;<U2038>
-<U2039>	IGNORE;IGNORE;IGNORE;<U2039>
-<U203A>	IGNORE;IGNORE;IGNORE;<U203A>
-<U203B>	IGNORE;IGNORE;IGNORE;<U203B>
-<U203C>	IGNORE;IGNORE;IGNORE;<U203C>
-<U203E>	IGNORE;IGNORE;IGNORE;<U203E>
-<U207C>	IGNORE;IGNORE;IGNORE;<U207C>
-<U2080>	IGNORE;IGNORE;IGNORE;<U2080>
-<U2081>	IGNORE;IGNORE;IGNORE;<U2081>
-<U2082>	IGNORE;IGNORE;IGNORE;<U2082>
-<U2083>	IGNORE;IGNORE;IGNORE;<U2083>
-<U2084>	IGNORE;IGNORE;IGNORE;<U2084>
-<U2085>	IGNORE;IGNORE;IGNORE;<U2085>
-<U2086>	IGNORE;IGNORE;IGNORE;<U2086>
-<U2087>	IGNORE;IGNORE;IGNORE;<U2087>
-<U2088>	IGNORE;IGNORE;IGNORE;<U2088>
-<U2089>	IGNORE;IGNORE;IGNORE;<U2089>
-<U208A>	IGNORE;IGNORE;IGNORE;<U208A>
-<U208B>	IGNORE;IGNORE;IGNORE;<U208B>
-<U208C>	IGNORE;IGNORE;IGNORE;<U208C>
-<U208D>	IGNORE;IGNORE;IGNORE;<U208D>
-<U208E>	IGNORE;IGNORE;IGNORE;<U208E>
-<U20A3>	IGNORE;IGNORE;IGNORE;<U20A3>
-<U20A4>	IGNORE;IGNORE;IGNORE;<U20A4>
-<U20A7>	IGNORE;IGNORE;IGNORE;<U20A7>
-<U20A9>	IGNORE;IGNORE;IGNORE;<U20A9>
-<U2103>	IGNORE;IGNORE;IGNORE;<U2103>
-<U2105>	IGNORE;IGNORE;IGNORE;<U2105>
-<U2109>	IGNORE;IGNORE;IGNORE;<U2109>
-<U2116>	IGNORE;IGNORE;IGNORE;<U2116>
-<U2117>	IGNORE;IGNORE;IGNORE;<U2117>
-<U211E>	IGNORE;IGNORE;IGNORE;<U211E>
-<U2120>	IGNORE;IGNORE;IGNORE;<U2120>
-<U2122>	IGNORE;IGNORE;IGNORE;<U2122>
-<U2126>	IGNORE;IGNORE;IGNORE;<U2126>
-<U212B>	IGNORE;IGNORE;IGNORE;<U212B>
-<U2153>	IGNORE;IGNORE;IGNORE;<U2153>
-<U2154>	IGNORE;IGNORE;IGNORE;<U2154>
-<U2155>	IGNORE;IGNORE;IGNORE;<U2155>
-<U2156>	IGNORE;IGNORE;IGNORE;<U2156>
-<U2157>	IGNORE;IGNORE;IGNORE;<U2157>
-<U2158>	IGNORE;IGNORE;IGNORE;<U2158>
-<U2159>	IGNORE;IGNORE;IGNORE;<U2159>
-<U215A>	IGNORE;IGNORE;IGNORE;<U215A>
-<U2160>	IGNORE;IGNORE;IGNORE;<U2160>
-<U2161>	IGNORE;IGNORE;IGNORE;<U2161>
-<U2162>	IGNORE;IGNORE;IGNORE;<U2162>
-<U2163>	IGNORE;IGNORE;IGNORE;<U2163>
-<U2164>	IGNORE;IGNORE;IGNORE;<U2164>
-<U2165>	IGNORE;IGNORE;IGNORE;<U2165>
-<U2166>	IGNORE;IGNORE;IGNORE;<U2166>
-<U2167>	IGNORE;IGNORE;IGNORE;<U2167>
-<U2168>	IGNORE;IGNORE;IGNORE;<U2168>
-<U2169>	IGNORE;IGNORE;IGNORE;<U2169>
-<U216A>	IGNORE;IGNORE;IGNORE;<U216A>
-<U216B>	IGNORE;IGNORE;IGNORE;<U216B>
-<U216C>	IGNORE;IGNORE;IGNORE;<U216C>
-<U216D>	IGNORE;IGNORE;IGNORE;<U216D>
-<U216E>	IGNORE;IGNORE;IGNORE;<U216E>
-<U216F>	IGNORE;IGNORE;IGNORE;<U216F>
-<U2170>	IGNORE;IGNORE;IGNORE;<U2170>
-<U2171>	IGNORE;IGNORE;IGNORE;<U2171>
-<U2172>	IGNORE;IGNORE;IGNORE;<U2172>
-<U2173>	IGNORE;IGNORE;IGNORE;<U2173>
-<U2174>	IGNORE;IGNORE;IGNORE;<U2174>
-<U2175>	IGNORE;IGNORE;IGNORE;<U2175>
-<U2176>	IGNORE;IGNORE;IGNORE;<U2176>
-<U2177>	IGNORE;IGNORE;IGNORE;<U2177>
-<U2178>	IGNORE;IGNORE;IGNORE;<U2178>
-<U2179>	IGNORE;IGNORE;IGNORE;<U2179>
-<U217A>	IGNORE;IGNORE;IGNORE;<U217A>
-<U217B>	IGNORE;IGNORE;IGNORE;<U217B>
-<U217C>	IGNORE;IGNORE;IGNORE;<U217C>
-<U217D>	IGNORE;IGNORE;IGNORE;<U217D>
-<U217E>	IGNORE;IGNORE;IGNORE;<U217E>
-<U217F>	IGNORE;IGNORE;IGNORE;<U217F>
-<U2180>	IGNORE;IGNORE;IGNORE;<U2180>
-<U2181>	IGNORE;IGNORE;IGNORE;<U2181>
-<U2182>	IGNORE;IGNORE;IGNORE;<U2182>
-<U2191>	IGNORE;IGNORE;IGNORE;<U2191>
-<U2193>	IGNORE;IGNORE;IGNORE;<U2193>
-<U2194>	IGNORE;IGNORE;IGNORE;<U2194>
-<U2195>	IGNORE;IGNORE;IGNORE;<U2195>
-<U2196>	IGNORE;IGNORE;IGNORE;<U2196>
-<U2197>	IGNORE;IGNORE;IGNORE;<U2197>
-<U2198>	IGNORE;IGNORE;IGNORE;<U2198>
-<U2199>	IGNORE;IGNORE;IGNORE;<U2199>
-<U21A8>	IGNORE;IGNORE;IGNORE;<U21A8>
-<U21C0>	IGNORE;IGNORE;IGNORE;<U21C0>
-<U21D0>	IGNORE;IGNORE;IGNORE;<U21D0>
-<U21D2>	IGNORE;IGNORE;IGNORE;<U21D2>
-<U21D4>	IGNORE;IGNORE;IGNORE;<U21D4>
-<U2200>	IGNORE;IGNORE;IGNORE;<U2200>
-<U2202>	IGNORE;IGNORE;IGNORE;<U2202>
-<U2203>	IGNORE;IGNORE;IGNORE;<U2203>
-<U2205>	IGNORE;IGNORE;IGNORE;<U2205>
-<U2206>	IGNORE;IGNORE;IGNORE;<U2206>
-<U2207>	IGNORE;IGNORE;IGNORE;<U2207>
-<U2208>	IGNORE;IGNORE;IGNORE;<U2208>
-<U220B>	IGNORE;IGNORE;IGNORE;<U220B>
-<U220F>	IGNORE;IGNORE;IGNORE;<U220F>
-<U2211>	IGNORE;IGNORE;IGNORE;<U2211>
-<U2212>	IGNORE;IGNORE;IGNORE;<U2212>
-<U2213>	IGNORE;IGNORE;IGNORE;<U2213>
-<U2214>	IGNORE;IGNORE;IGNORE;<U2214>
-<U2044>	IGNORE;IGNORE;IGNORE;<U2044>
-<U2217>	IGNORE;IGNORE;IGNORE;<U2217>
-<U2218>	IGNORE;IGNORE;IGNORE;<U2218>
-<U2022>	IGNORE;IGNORE;IGNORE;<U2022>
-<U221A>	IGNORE;IGNORE;IGNORE;<U221A>
-<U221D>	IGNORE;IGNORE;IGNORE;<U221D>
-<U221E>	IGNORE;IGNORE;IGNORE;<U221E>
-<U221F>	IGNORE;IGNORE;IGNORE;<U221F>
-<U2220>	IGNORE;IGNORE;IGNORE;<U2220>
-<U2225>	IGNORE;IGNORE;IGNORE;<U2225>
-<U2227>	IGNORE;IGNORE;IGNORE;<U2227>
-<U2228>	IGNORE;IGNORE;IGNORE;<U2228>
-<U2229>	IGNORE;IGNORE;IGNORE;<U2229>
-<U222A>	IGNORE;IGNORE;IGNORE;<U222A>
-<U222B>	IGNORE;IGNORE;IGNORE;<U222B>
-<U222C>	IGNORE;IGNORE;IGNORE;<U222C>
-<U222E>	IGNORE;IGNORE;IGNORE;<U222E>
-<U2234>	IGNORE;IGNORE;IGNORE;<U2234>
-<U2235>	IGNORE;IGNORE;IGNORE;<U2235>
-<U2236>	IGNORE;IGNORE;IGNORE;<U2236>
-<U2237>	IGNORE;IGNORE;IGNORE;<U2237>
-<U223C>	IGNORE;IGNORE;IGNORE;<U223C>
-<U223E>	IGNORE;IGNORE;IGNORE;<U223E>
-<U2243>	IGNORE;IGNORE;IGNORE;<U2243>
-<U2245>	IGNORE;IGNORE;IGNORE;<U2245>
-<U2248>	IGNORE;IGNORE;IGNORE;<U2248>
-<U224C>	IGNORE;IGNORE;IGNORE;<U224C>
-<U2253>	IGNORE;IGNORE;IGNORE;<U2253>
-<U2261>	IGNORE;IGNORE;IGNORE;<U2261>
-<U226A>	IGNORE;IGNORE;IGNORE;<U226A>
-<U226B>	IGNORE;IGNORE;IGNORE;<U226B>
-<U226E>	IGNORE;IGNORE;IGNORE;<U226E>
-<U226F>	IGNORE;IGNORE;IGNORE;<U226F>
-<U2282>	IGNORE;IGNORE;IGNORE;<U2282>
-<U2283>	IGNORE;IGNORE;IGNORE;<U2283>
-<U2286>	IGNORE;IGNORE;IGNORE;<U2286>
-<U2287>	IGNORE;IGNORE;IGNORE;<U2287>
-<U2299>	IGNORE;IGNORE;IGNORE;<U2299>
-<U229A>	IGNORE;IGNORE;IGNORE;<U229A>
-<U22A5>	IGNORE;IGNORE;IGNORE;<U22A5>
-<U22C5>	IGNORE;IGNORE;IGNORE;<U22C5>
-<U22EE>	IGNORE;IGNORE;IGNORE;<U22EE>
-<U2302>	IGNORE;IGNORE;IGNORE;<U2302>
-<U2308>	IGNORE;IGNORE;IGNORE;<U2308>
-<U2309>	IGNORE;IGNORE;IGNORE;<U2309>
-<U230A>	IGNORE;IGNORE;IGNORE;<U230A>
-<U230B>	IGNORE;IGNORE;IGNORE;<U230B>
-<U2310>	IGNORE;IGNORE;IGNORE;<U2310>
-<U2312>	IGNORE;IGNORE;IGNORE;<U2312>
-<U2315>	IGNORE;IGNORE;IGNORE;<U2315>
-<U2320>	IGNORE;IGNORE;IGNORE;<U2320>
-<U2321>	IGNORE;IGNORE;IGNORE;<U2321>
-<U2423>	IGNORE;IGNORE;IGNORE;<U2423>
-<U2440>	IGNORE;IGNORE;IGNORE;<U2440>
-<U2441>	IGNORE;IGNORE;IGNORE;<U2441>
-<U2442>	IGNORE;IGNORE;IGNORE;<U2442>
-<U2443>	IGNORE;IGNORE;IGNORE;<U2443>
-<U2446>	IGNORE;IGNORE;IGNORE;<U2446>
-<U2447>	IGNORE;IGNORE;IGNORE;<U2447>
-<U2448>	IGNORE;IGNORE;IGNORE;<U2448>
-<U2449>	IGNORE;IGNORE;IGNORE;<U2449>
-<U2460>	IGNORE;IGNORE;IGNORE;<U2460>
-<U2461>	IGNORE;IGNORE;IGNORE;<U2461>
-<U2462>	IGNORE;IGNORE;IGNORE;<U2462>
-<U2463>	IGNORE;IGNORE;IGNORE;<U2463>
-<U2464>	IGNORE;IGNORE;IGNORE;<U2464>
-<U2465>	IGNORE;IGNORE;IGNORE;<U2465>
-<U2466>	IGNORE;IGNORE;IGNORE;<U2466>
-<U2467>	IGNORE;IGNORE;IGNORE;<U2467>
-<U2468>	IGNORE;IGNORE;IGNORE;<U2468>
-<U2469>	IGNORE;IGNORE;IGNORE;<U2469>
-<U246A>	IGNORE;IGNORE;IGNORE;<U246A>
-<U246B>	IGNORE;IGNORE;IGNORE;<U246B>
-<U246C>	IGNORE;IGNORE;IGNORE;<U246C>
-<U246D>	IGNORE;IGNORE;IGNORE;<U246D>
-<U246E>	IGNORE;IGNORE;IGNORE;<U246E>
-<U246F>	IGNORE;IGNORE;IGNORE;<U246F>
-<U2470>	IGNORE;IGNORE;IGNORE;<U2470>
-<U2471>	IGNORE;IGNORE;IGNORE;<U2471>
-<U2472>	IGNORE;IGNORE;IGNORE;<U2472>
-<U2473>	IGNORE;IGNORE;IGNORE;<U2473>
-<U2474>	IGNORE;IGNORE;IGNORE;<U2474>
-<U2475>	IGNORE;IGNORE;IGNORE;<U2475>
-<U2476>	IGNORE;IGNORE;IGNORE;<U2476>
-<U2477>	IGNORE;IGNORE;IGNORE;<U2477>
-<U2478>	IGNORE;IGNORE;IGNORE;<U2478>
-<U2479>	IGNORE;IGNORE;IGNORE;<U2479>
-<U247A>	IGNORE;IGNORE;IGNORE;<U247A>
-<U247B>	IGNORE;IGNORE;IGNORE;<U247B>
-<U247C>	IGNORE;IGNORE;IGNORE;<U247C>
-<U247D>	IGNORE;IGNORE;IGNORE;<U247D>
-<U247E>	IGNORE;IGNORE;IGNORE;<U247E>
-<U247F>	IGNORE;IGNORE;IGNORE;<U247F>
-<U2480>	IGNORE;IGNORE;IGNORE;<U2480>
-<U2481>	IGNORE;IGNORE;IGNORE;<U2481>
-<U2482>	IGNORE;IGNORE;IGNORE;<U2482>
-<U2483>	IGNORE;IGNORE;IGNORE;<U2483>
-<U2484>	IGNORE;IGNORE;IGNORE;<U2484>
-<U2485>	IGNORE;IGNORE;IGNORE;<U2485>
-<U2486>	IGNORE;IGNORE;IGNORE;<U2486>
-<U2487>	IGNORE;IGNORE;IGNORE;<U2487>
-<U2488>	IGNORE;IGNORE;IGNORE;<U2488>
-<U2489>	IGNORE;IGNORE;IGNORE;<U2489>
-<U248A>	IGNORE;IGNORE;IGNORE;<U248A>
-<U248B>	IGNORE;IGNORE;IGNORE;<U248B>
-<U248C>	IGNORE;IGNORE;IGNORE;<U248C>
-<U248D>	IGNORE;IGNORE;IGNORE;<U248D>
-<U248E>	IGNORE;IGNORE;IGNORE;<U248E>
-<U248F>	IGNORE;IGNORE;IGNORE;<U248F>
-<U2490>	IGNORE;IGNORE;IGNORE;<U2490>
-<U2491>	IGNORE;IGNORE;IGNORE;<U2491>
-<U2492>	IGNORE;IGNORE;IGNORE;<U2492>
-<U2493>	IGNORE;IGNORE;IGNORE;<U2493>
-<U2494>	IGNORE;IGNORE;IGNORE;<U2494>
-<U2495>	IGNORE;IGNORE;IGNORE;<U2495>
-<U2496>	IGNORE;IGNORE;IGNORE;<U2496>
-<U2497>	IGNORE;IGNORE;IGNORE;<U2497>
-<U2498>	IGNORE;IGNORE;IGNORE;<U2498>
-<U2499>	IGNORE;IGNORE;IGNORE;<U2499>
-<U249A>	IGNORE;IGNORE;IGNORE;<U249A>
-<U249B>	IGNORE;IGNORE;IGNORE;<U249B>
-<U24EA>	IGNORE;IGNORE;IGNORE;<U24EA>
-<U2500>	IGNORE;IGNORE;IGNORE;<U2500>
-<U2550>	IGNORE;IGNORE;IGNORE;<U2550>
-<U2502>	IGNORE;IGNORE;IGNORE;<U2502>
-<U2551>	IGNORE;IGNORE;IGNORE;<U2551>
-<U2504>	IGNORE;IGNORE;IGNORE;<U2504>
-<U2505>	IGNORE;IGNORE;IGNORE;<U2505>
-<U2506>	IGNORE;IGNORE;IGNORE;<U2506>
-<U2507>	IGNORE;IGNORE;IGNORE;<U2507>
-<U2508>	IGNORE;IGNORE;IGNORE;<U2508>
-<U2509>	IGNORE;IGNORE;IGNORE;<U2509>
-<U250A>	IGNORE;IGNORE;IGNORE;<U250A>
-<U250B>	IGNORE;IGNORE;IGNORE;<U250B>
-<U250C>	IGNORE;IGNORE;IGNORE;<U250C>
-<U2552>	IGNORE;IGNORE;IGNORE;<U2552>
-<U2553>	IGNORE;IGNORE;IGNORE;<U2553>
-<U2554>	IGNORE;IGNORE;IGNORE;<U2554>
-<U2510>	IGNORE;IGNORE;IGNORE;<U2510>
-<U2555>	IGNORE;IGNORE;IGNORE;<U2555>
-<U2556>	IGNORE;IGNORE;IGNORE;<U2556>
-<U2557>	IGNORE;IGNORE;IGNORE;<U2557>
-<U2514>	IGNORE;IGNORE;IGNORE;<U2514>
-<U2558>	IGNORE;IGNORE;IGNORE;<U2558>
-<U2559>	IGNORE;IGNORE;IGNORE;<U2559>
-<U255A>	IGNORE;IGNORE;IGNORE;<U255A>
-<U2518>	IGNORE;IGNORE;IGNORE;<U2518>
-<U255B>	IGNORE;IGNORE;IGNORE;<U255B>
-<U255C>	IGNORE;IGNORE;IGNORE;<U255C>
-<U255D>	IGNORE;IGNORE;IGNORE;<U255D>
-<U251C>	IGNORE;IGNORE;IGNORE;<U251C>
-<U255E>	IGNORE;IGNORE;IGNORE;<U255E>
-<U251E>	IGNORE;IGNORE;IGNORE;<U251E>
-<U251F>	IGNORE;IGNORE;IGNORE;<U251F>
-<U255F>	IGNORE;IGNORE;IGNORE;<U255F>
-<U2521>	IGNORE;IGNORE;IGNORE;<U2521>
-<U2522>	IGNORE;IGNORE;IGNORE;<U2522>
-<U2560>	IGNORE;IGNORE;IGNORE;<U2560>
-<U2524>	IGNORE;IGNORE;IGNORE;<U2524>
-<U2561>	IGNORE;IGNORE;IGNORE;<U2561>
-<U2526>	IGNORE;IGNORE;IGNORE;<U2526>
-<U2527>	IGNORE;IGNORE;IGNORE;<U2527>
-<U2562>	IGNORE;IGNORE;IGNORE;<U2562>
-<U2529>	IGNORE;IGNORE;IGNORE;<U2529>
-<U252A>	IGNORE;IGNORE;IGNORE;<U252A>
-<U2563>	IGNORE;IGNORE;IGNORE;<U2563>
-<U252C>	IGNORE;IGNORE;IGNORE;<U252C>
-<U252D>	IGNORE;IGNORE;IGNORE;<U252D>
-<U252E>	IGNORE;IGNORE;IGNORE;<U252E>
-<U2564>	IGNORE;IGNORE;IGNORE;<U2564>
-<U2565>	IGNORE;IGNORE;IGNORE;<U2565>
-<U2531>	IGNORE;IGNORE;IGNORE;<U2531>
-<U2532>	IGNORE;IGNORE;IGNORE;<U2532>
-<U2566>	IGNORE;IGNORE;IGNORE;<U2566>
-<U2534>	IGNORE;IGNORE;IGNORE;<U2534>
-<U2535>	IGNORE;IGNORE;IGNORE;<U2535>
-<U2536>	IGNORE;IGNORE;IGNORE;<U2536>
-<U2567>	IGNORE;IGNORE;IGNORE;<U2567>
-<U2568>	IGNORE;IGNORE;IGNORE;<U2568>
-<U2539>	IGNORE;IGNORE;IGNORE;<U2539>
-<U253A>	IGNORE;IGNORE;IGNORE;<U253A>
-<U2569>	IGNORE;IGNORE;IGNORE;<U2569>
-<U253C>	IGNORE;IGNORE;IGNORE;<U253C>
-<U253D>	IGNORE;IGNORE;IGNORE;<U253D>
-<U253E>	IGNORE;IGNORE;IGNORE;<U253E>
-<U256A>	IGNORE;IGNORE;IGNORE;<U256A>
-<U2540>	IGNORE;IGNORE;IGNORE;<U2540>
-<U2541>	IGNORE;IGNORE;IGNORE;<U2541>
-<U256B>	IGNORE;IGNORE;IGNORE;<U256B>
-<U2543>	IGNORE;IGNORE;IGNORE;<U2543>
-<U2544>	IGNORE;IGNORE;IGNORE;<U2544>
-<U2545>	IGNORE;IGNORE;IGNORE;<U2545>
-<U2546>	IGNORE;IGNORE;IGNORE;<U2546>
-<U2547>	IGNORE;IGNORE;IGNORE;<U2547>
-<U2548>	IGNORE;IGNORE;IGNORE;<U2548>
-<U2549>	IGNORE;IGNORE;IGNORE;<U2549>
-<U254A>	IGNORE;IGNORE;IGNORE;<U254A>
-<U256C>	IGNORE;IGNORE;IGNORE;<U256C>
-<U2571>	IGNORE;IGNORE;IGNORE;<U2571>
-<U2572>	IGNORE;IGNORE;IGNORE;<U2572>
-<U2580>	IGNORE;IGNORE;IGNORE;<U2580>
-<U2584>	IGNORE;IGNORE;IGNORE;<U2584>
-<U2588>	IGNORE;IGNORE;IGNORE;<U2588>
-<U258C>	IGNORE;IGNORE;IGNORE;<U258C>
-<U2590>	IGNORE;IGNORE;IGNORE;<U2590>
-<U2591>	IGNORE;IGNORE;IGNORE;<U2591>
-<U2592>	IGNORE;IGNORE;IGNORE;<U2592>
-<U2593>	IGNORE;IGNORE;IGNORE;<U2593>
-<U25A0>	IGNORE;IGNORE;IGNORE;<U25A0>
-<U25A1>	IGNORE;IGNORE;IGNORE;<U25A1>
-<U25A2>	IGNORE;IGNORE;IGNORE;<U25A2>
-<U25A3>	IGNORE;IGNORE;IGNORE;<U25A3>
-<U25A4>	IGNORE;IGNORE;IGNORE;<U25A4>
-<U25A5>	IGNORE;IGNORE;IGNORE;<U25A5>
-<U25A6>	IGNORE;IGNORE;IGNORE;<U25A6>
-<U25A7>	IGNORE;IGNORE;IGNORE;<U25A7>
-<U25A8>	IGNORE;IGNORE;IGNORE;<U25A8>
-<U25A9>	IGNORE;IGNORE;IGNORE;<U25A9>
-<U25AA>	IGNORE;IGNORE;IGNORE;<U25AA>
-<U25AC>	IGNORE;IGNORE;IGNORE;<U25AC>
-<U25AD>	IGNORE;IGNORE;IGNORE;<U25AD>
-<U25B2>	IGNORE;IGNORE;IGNORE;<U25B2>
-<U25B3>	IGNORE;IGNORE;IGNORE;<U25B3>
-<U25B7>	IGNORE;IGNORE;IGNORE;<U25B7>
-<U25BA>	IGNORE;IGNORE;IGNORE;<U25BA>
-<U25BC>	IGNORE;IGNORE;IGNORE;<U25BC>
-<U25BD>	IGNORE;IGNORE;IGNORE;<U25BD>
-<U25C1>	IGNORE;IGNORE;IGNORE;<U25C1>
-<U25C4>	IGNORE;IGNORE;IGNORE;<U25C4>
-<U25C6>	IGNORE;IGNORE;IGNORE;<U25C6>
-<U25C7>	IGNORE;IGNORE;IGNORE;<U25C7>
-<U25CA>	IGNORE;IGNORE;IGNORE;<U25CA>
-<U25CB>	IGNORE;IGNORE;IGNORE;<U25CB>
-<U25CE>	IGNORE;IGNORE;IGNORE;<U25CE>
-<U25CF>	IGNORE;IGNORE;IGNORE;<U25CF>
-<U25D0>	IGNORE;IGNORE;IGNORE;<U25D0>
-<U25D1>	IGNORE;IGNORE;IGNORE;<U25D1>
-<U25D8>	IGNORE;IGNORE;IGNORE;<U25D8>
-<U25D9>	IGNORE;IGNORE;IGNORE;<U25D9>
-<U25E2>	IGNORE;IGNORE;IGNORE;<U25E2>
-<U25E3>	IGNORE;IGNORE;IGNORE;<U25E3>
-<U25EF>	IGNORE;IGNORE;IGNORE;<U25EF>
-<U2605>	IGNORE;IGNORE;IGNORE;<U2605>
-<U2606>	IGNORE;IGNORE;IGNORE;<U2606>
-<U260E>	IGNORE;IGNORE;IGNORE;<U260E>
-<U260F>	IGNORE;IGNORE;IGNORE;<U260F>
-<U261C>	IGNORE;IGNORE;IGNORE;<U261C>
-<U261E>	IGNORE;IGNORE;IGNORE;<U261E>
-<U263A>	IGNORE;IGNORE;IGNORE;<U263A>
-<U263B>	IGNORE;IGNORE;IGNORE;<U263B>
-<U263C>	IGNORE;IGNORE;IGNORE;<U263C>
-<U2640>	IGNORE;IGNORE;IGNORE;<U2640>
-<U2642>	IGNORE;IGNORE;IGNORE;<U2642>
-<U2660>	IGNORE;IGNORE;IGNORE;<U2660>
-<U2661>	IGNORE;IGNORE;IGNORE;<U2661>
-<U2662>	IGNORE;IGNORE;IGNORE;<U2662>
-<U2663>	IGNORE;IGNORE;IGNORE;<U2663>
-<U2664>	IGNORE;IGNORE;IGNORE;<U2664>
-<U2665>	IGNORE;IGNORE;IGNORE;<U2665>
-<U2666>	IGNORE;IGNORE;IGNORE;<U2666>
-<U2667>	IGNORE;IGNORE;IGNORE;<U2667>
-<U2669>	IGNORE;IGNORE;IGNORE;<U2669>
-<U266A>	IGNORE;IGNORE;IGNORE;<U266A>
-<U266B>	IGNORE;IGNORE;IGNORE;<U266B>
-<U266C>	IGNORE;IGNORE;IGNORE;<U266C>
-<U266D>	IGNORE;IGNORE;IGNORE;<U266D>
-<U266E>	IGNORE;IGNORE;IGNORE;<U266E>
-<U266F>	IGNORE;IGNORE;IGNORE;<U266F>
-<U2713>	IGNORE;IGNORE;IGNORE;<U2713>
-<U2717>	IGNORE;IGNORE;IGNORE;<U2717>
-<U2720>	IGNORE;IGNORE;IGNORE;<U2720>
-<U3000>	IGNORE;IGNORE;IGNORE;<U3000>
-<U3001>	IGNORE;IGNORE;IGNORE;<U3001>
-<U3002>	IGNORE;IGNORE;IGNORE;<U3002>
-<U3003>	IGNORE;IGNORE;IGNORE;<U3003>
-<U3004>	IGNORE;IGNORE;IGNORE;<U3004>
-<U3005>	IGNORE;IGNORE;IGNORE;<U3005>
-<U3006>	IGNORE;IGNORE;IGNORE;<U3006>
-<U3007>	IGNORE;IGNORE;IGNORE;<U3007>
-<U300A>	IGNORE;IGNORE;IGNORE;<U300A>
-<U300B>	IGNORE;IGNORE;IGNORE;<U300B>
-<U300C>	IGNORE;IGNORE;IGNORE;<U300C>
-<U300D>	IGNORE;IGNORE;IGNORE;<U300D>
-<U300E>	IGNORE;IGNORE;IGNORE;<U300E>
-<U300F>	IGNORE;IGNORE;IGNORE;<U300F>
-<U3010>	IGNORE;IGNORE;IGNORE;<U3010>
-<U3011>	IGNORE;IGNORE;IGNORE;<U3011>
-<U3012>	IGNORE;IGNORE;IGNORE;<U3012>
-<U3013>	IGNORE;IGNORE;IGNORE;<U3013>
-<U3014>	IGNORE;IGNORE;IGNORE;<U3014>
-<U3015>	IGNORE;IGNORE;IGNORE;<U3015>
-<U3016>	IGNORE;IGNORE;IGNORE;<U3016>
-<U3017>	IGNORE;IGNORE;IGNORE;<U3017>
-<U301C>	IGNORE;IGNORE;IGNORE;<U301C>
-<U3020>	IGNORE;IGNORE;IGNORE;<U3020>
-<U309B>	IGNORE;IGNORE;IGNORE;<U309B>
-<U309C>	IGNORE;IGNORE;IGNORE;<U309C>
-<U309D>	IGNORE;IGNORE;IGNORE;<U309D>
-<U309E>	IGNORE;IGNORE;IGNORE;<U309E>
-<U30FB>	IGNORE;IGNORE;IGNORE;<U30FB>
-<U30FC>	IGNORE;IGNORE;IGNORE;<U30FC>
-<U30FD>	IGNORE;IGNORE;IGNORE;<U30FD>
-<U30FE>	IGNORE;IGNORE;IGNORE;<U30FE>
-<U321C>	IGNORE;IGNORE;IGNORE;<U321C>
-<U3220>	IGNORE;IGNORE;IGNORE;<U3220>
-<U3221>	IGNORE;IGNORE;IGNORE;<U3221>
-<U3222>	IGNORE;IGNORE;IGNORE;<U3222>
-<U3223>	IGNORE;IGNORE;IGNORE;<U3223>
-<U3224>	IGNORE;IGNORE;IGNORE;<U3224>
-<U3225>	IGNORE;IGNORE;IGNORE;<U3225>
-<U3226>	IGNORE;IGNORE;IGNORE;<U3226>
-<U3227>	IGNORE;IGNORE;IGNORE;<U3227>
-<U3228>	IGNORE;IGNORE;IGNORE;<U3228>
-<U3229>	IGNORE;IGNORE;IGNORE;<U3229>
-<U327F>	IGNORE;IGNORE;IGNORE;<U327F>
-<U33C2>	IGNORE;IGNORE;IGNORE;<U33C2>
-<U33D8>	IGNORE;IGNORE;IGNORE;<U33D8>
-<U0000>	IGNORE;IGNORE;IGNORE;<U0000>
-<U0001>	IGNORE;IGNORE;IGNORE;<U0001>
-<U0002>	IGNORE;IGNORE;IGNORE;<U0002>
-<U0003>	IGNORE;IGNORE;IGNORE;<U0003>
-<U0004>	IGNORE;IGNORE;IGNORE;<U0004>
-<U0005>	IGNORE;IGNORE;IGNORE;<U0005>
-<U0006>	IGNORE;IGNORE;IGNORE;<U0006>
-<U0007>	IGNORE;IGNORE;IGNORE;<U0007>
-<U0008>	IGNORE;IGNORE;IGNORE;<U0008>
-<U000E>	IGNORE;IGNORE;IGNORE;<U000E>
-<U000F>	IGNORE;IGNORE;IGNORE;<U000F>
-<U0010>	IGNORE;IGNORE;IGNORE;<U0010>
-<U0011>	IGNORE;IGNORE;IGNORE;<U0011>
-<U0012>	IGNORE;IGNORE;IGNORE;<U0012>
-<U0013>	IGNORE;IGNORE;IGNORE;<U0013>
-<U0014>	IGNORE;IGNORE;IGNORE;<U0014>
-<U0015>	IGNORE;IGNORE;IGNORE;<U0015>
-<U0016>	IGNORE;IGNORE;IGNORE;<U0016>
-<U0017>	IGNORE;IGNORE;IGNORE;<U0017>
-<U0018>	IGNORE;IGNORE;IGNORE;<U0018>
-<U0019>	IGNORE;IGNORE;IGNORE;<U0019>
-<U001A>	IGNORE;IGNORE;IGNORE;<U001A>
-<U001B>	IGNORE;IGNORE;IGNORE;<U001B>
-<U001C>	IGNORE;IGNORE;IGNORE;<U001C>
-<U001D>	IGNORE;IGNORE;IGNORE;<U001D>
-<U001E>	IGNORE;IGNORE;IGNORE;<U001E>
-<U001F>	IGNORE;IGNORE;IGNORE;<U001F>
-<U007F>	IGNORE;IGNORE;IGNORE;<U007F>
-<U0080>	IGNORE;IGNORE;IGNORE;<U0080>
-<U0081>	IGNORE;IGNORE;IGNORE;<U0081>
-<U0082>	IGNORE;IGNORE;IGNORE;<U0082>
-<U0083>	IGNORE;IGNORE;IGNORE;<U0083>
-<U0084>	IGNORE;IGNORE;IGNORE;<U0084>
-<U0085>	IGNORE;IGNORE;IGNORE;<U0085>
-<U0086>	IGNORE;IGNORE;IGNORE;<U0086>
-<U0087>	IGNORE;IGNORE;IGNORE;<U0087>
-<U0088>	IGNORE;IGNORE;IGNORE;<U0088>
-<U0089>	IGNORE;IGNORE;IGNORE;<U0089>
-<U008A>	IGNORE;IGNORE;IGNORE;<U008A>
-<U008B>	IGNORE;IGNORE;IGNORE;<U008B>
-<U008C>	IGNORE;IGNORE;IGNORE;<U008C>
-<U008D>	IGNORE;IGNORE;IGNORE;<U008D>
-<U008E>	IGNORE;IGNORE;IGNORE;<U008E>
-<U008F>	IGNORE;IGNORE;IGNORE;<U008F>
-<U0090>	IGNORE;IGNORE;IGNORE;<U0090>
-<U0091>	IGNORE;IGNORE;IGNORE;<U0091>
-<U0092>	IGNORE;IGNORE;IGNORE;<U0092>
-<U0093>	IGNORE;IGNORE;IGNORE;<U0093>
-<U0094>	IGNORE;IGNORE;IGNORE;<U0094>
-<U0095>	IGNORE;IGNORE;IGNORE;<U0095>
-<U0096>	IGNORE;IGNORE;IGNORE;<U0096>
-<U0097>	IGNORE;IGNORE;IGNORE;<U0097>
-<U0098>	IGNORE;IGNORE;IGNORE;<U0098>
-<U0099>	IGNORE;IGNORE;IGNORE;<U0099>
-<U009A>	IGNORE;IGNORE;IGNORE;<U009A>
-<U009B>	IGNORE;IGNORE;IGNORE;<U009B>
-<U009C>	IGNORE;IGNORE;IGNORE;<U009C>
-<U009D>	IGNORE;IGNORE;IGNORE;<U009D>
-<U009E>	IGNORE;IGNORE;IGNORE;<U009E>
-<U009F>	IGNORE;IGNORE;IGNORE;<U009F>
-<UE000>	IGNORE;IGNORE;IGNORE;<UE000>
-<UE001>	IGNORE;IGNORE;IGNORE;<UE001>
-<UE002>	IGNORE;IGNORE;IGNORE;<UE002>
-<U0301>	IGNORE;IGNORE;IGNORE;<U0301>
-<UE004>	IGNORE;IGNORE;IGNORE;<UE004>
-<UE005>	IGNORE;IGNORE;IGNORE;<UE005>
-<UE006>	IGNORE;IGNORE;IGNORE;<UE006>
-<UE007>	IGNORE;IGNORE;IGNORE;<UE007>
-<UE008>	IGNORE;IGNORE;IGNORE;<UE008>
-<UE009>	IGNORE;IGNORE;IGNORE;<UE009>
-<UE00A>	IGNORE;IGNORE;IGNORE;<UE00A>
-<UE00B>	IGNORE;IGNORE;IGNORE;<UE00B>
-<UE00C>	IGNORE;IGNORE;IGNORE;<UE00C>
-<UE00D>	IGNORE;IGNORE;IGNORE;<UE00D>
-<UE00E>	IGNORE;IGNORE;IGNORE;<UE00E>
-<UE00F>	IGNORE;IGNORE;IGNORE;<UE00F>
-<"=>	IGNORE;IGNORE;IGNORE;<"=>
-<UE011>	IGNORE;IGNORE;IGNORE;<UE011>
-<UE012>	IGNORE;IGNORE;IGNORE;<UE012>
-<UE013>	IGNORE;IGNORE;IGNORE;<UE013>
-<UE014>	IGNORE;IGNORE;IGNORE;<UE014>
-<UE015>	IGNORE;IGNORE;IGNORE;<UE015>
-<UE017>	IGNORE;IGNORE;IGNORE;<UE017>
-<UE018>	IGNORE;IGNORE;IGNORE;<UE018>
-<UE019>	IGNORE;IGNORE;IGNORE;<UE019>
-UNDEFINED	IGNORE;IGNORE;IGNORE
-
-<U0030>	<U0030>;<U0030>;IGNORE;IGNORE
-<U2070>	<U0030>;<U2070>;IGNORE;IGNORE
-<U215B>	<U0030>;<U215B>;IGNORE;IGNORE
-<U00BC>	<U0030>;<U00BC>;IGNORE;IGNORE
-<U215C>	<U0030>;<U215C>;IGNORE;IGNORE
-<U00BD>	<U0030>;<U00BD>;IGNORE;IGNORE
-<U215D>	<U0030>;<U215D>;IGNORE;IGNORE
-<U00BE>	<U0030>;<U00BE>;IGNORE;IGNORE
-<U215E>	<U0030>;<U215E>;IGNORE;IGNORE
-<U0031>	<U0031>;<U0031>;IGNORE;IGNORE
-<U0032>	<U0032>;<U0032>;IGNORE;IGNORE
-<U0033>	<U0033>;<U0033>;IGNORE;IGNORE
-<U0034>	<U0034>;<U0034>;IGNORE;IGNORE
-<U0035>	<U0035>;<U0035>;IGNORE;IGNORE
-<U0036>	<U0036>;<U0036>;IGNORE;IGNORE
-<U0037>	<U0037>;<U0037>;IGNORE;IGNORE
-<U0038>	<U0038>;<U0038>;IGNORE;IGNORE
-<U0039>	<U0039>;<U0039>;IGNORE;IGNORE
-<U00B9>	<U0031>;<U00B9>;IGNORE;IGNORE
-<U00B2>	<U0032>;<U00B2>;IGNORE;IGNORE
-<U00B3>	<U0033>;<U00B3>;IGNORE;IGNORE
-<U2074>	<U0034>;<U2074>;IGNORE;IGNORE
-<U2075>	<U0035>;<U2075>;IGNORE;IGNORE
-<U2076>	<U0036>;<U2076>;IGNORE;IGNORE
-<U2077>	<U0037>;<U2077>;IGNORE;IGNORE
-<U2078>	<U0038>;<U2078>;IGNORE;IGNORE
-<U2079>	<U0039>;<U2079>;IGNORE;IGNORE
-<U0041>	<U0041>;<NONE>;<CAPITAL>;IGNORE
-<U0061>	<U0041>;<NONE>;<SMALL>;IGNORE
-<U00AA>	<U0041>;<NONE>;<U00AA>;IGNORE
-<U00C1>	<U0041>;<ACUTE>;<CAPITAL>;IGNORE
-<U00E1>	<U0041>;<ACUTE>;<SMALL>;IGNORE
-<U00C0>	<U0041>;<GRAVE>;<CAPITAL>;IGNORE
-<U00E0>	<U0041>;<GRAVE>;<SMALL>;IGNORE
-<U0200>	<U0041>;<DOUBLE-GRAVE>;<CAPITAL>;IGNORE
-<U0201>	<U0041>;<DOUBLE-GRAVE>;<SMALL>;IGNORE
-<U0102>	<U0041>;<BREVE>;<CAPITAL>;IGNORE
-<U0103>	<U0041>;<BREVE>;<SMALL>;IGNORE
-<U1EAE>	<U0041>;<BREVE+ACUTE>;<CAPITAL>;IGNORE
-<U1EAF>	<U0041>;<BREVE+ACUTE>;<SMALL>;IGNORE
-<U1EB0>	<U0041>;<BREVE+GRAVE>;<CAPITAL>;IGNORE
-<U1EB1>	<U0041>;<BREVE+GRAVE>;<SMALL>;IGNORE
-<U1EB2>	<U0041>;<BREVE+HOOK>;<CAPITAL>;IGNORE
-<U1EB3>	<U0041>;<BREVE+HOOK>;<SMALL>;IGNORE
-<U1EB4>	<U0041>;<BREVE+TILDE>;<CAPITAL>;IGNORE
-<U1EB5>	<U0041>;<BREVE+TILDE>;<SMALL>;IGNORE
-<U1EB6>	<U0041>;<BREVE+DOT-BELOW>;<CAPITAL>;IGNORE
-<U1EB7>	<U0041>;<BREVE+DOT-BELOW>;<SMALL>;IGNORE
-<U0202>	<U0041>;<INVERTED-BREVE>;<CAPITAL>;IGNORE
-<U0203>	<U0041>;<INVERTED-BREVE>;<SMALL>;IGNORE
-<U00C2>	<U0041>;<CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U00E2>	<U0041>;<CIRCUMFLEX>;<SMALL>;IGNORE
-<U1EA4>	<U0041>;<CIRCUMFLEX+ACUTE>;<CAPITAL>;IGNORE
-<U1EA5>	<U0041>;<CIRCUMFLEX+ACUTE>;<SMALL>;IGNORE
-<U1EA6>	<U0041>;<CIRCUMFLEX+GRAVE>;<CAPITAL>;IGNORE
-<U1EA7>	<U0041>;<CIRCUMFLEX+GRAVE>;<SMALL>;IGNORE
-<U1EA8>	<U0041>;<CIRCUMFLEX+HOOK>;<CAPITAL>;IGNORE
-<U1EA9>	<U0041>;<CIRCUMFLEX+HOOK>;<SMALL>;IGNORE
-<U1EAA>	<U0041>;<CIRCUMFLEX+TILDE>;<CAPITAL>;IGNORE
-<U1EAB>	<U0041>;<CIRCUMFLEX+TILDE>;<SMALL>;IGNORE
-<U1EAC>	<U0041>;<CIRCUMFLEX+DOT-BELOW>;<CAPITAL>;IGNORE
-<U1EAD>	<U0041>;<CIRCUMFLEX+DOT-BELOW>;<SMALL>;IGNORE
-<U01CD>	<U0041>;<CARON>;<CAPITAL>;IGNORE
-<U01CE>	<U0041>;<CARON>;<SMALL>;IGNORE
-<U00C5>	<U0041>;<RING>;<CAPITAL>;IGNORE
-<U00E5>	<U0041>;<RING>;<SMALL>;IGNORE
-<U01FA>	<U0041>;<RING+ACUTE>;<CAPITAL>;IGNORE
-<U01FB>	<U0041>;<RING+ACUTE>;<SMALL>;IGNORE
-<U1E00>	<U0041>;<RING-BELOW>;<CAPITAL>;IGNORE
-<U1E01>	<U0041>;<RING-BELOW>;<SMALL>;IGNORE
-<U00C4>	<U0041>;<DIAERESIS>;<CAPITAL>;IGNORE
-<U00E4>	<U0041>;<DIAERESIS>;<SMALL>;IGNORE
-<U01DE>	<U0041>;<DIAERESIS+MACRON>;<CAPITAL>;IGNORE
-<U01DF>	<U0041>;<DIAERESIS+MACRON>;<SMALL>;IGNORE
-<U1EA2>	<U0041>;<HOOK>;<CAPITAL>;IGNORE
-<U1EA3>	<U0041>;<HOOK>;<SMALL>;IGNORE
-<U00C3>	<U0041>;<TILDE>;<CAPITAL>;IGNORE
-<U00E3>	<U0041>;<TILDE>;<SMALL>;IGNORE
-<U1EA0>	<U0041>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1EA1>	<U0041>;<DOT-BELOW>;<SMALL>;IGNORE
-<U0104>	<U0041>;<OGONEK>;<CAPITAL>;IGNORE
-<U0105>	<U0041>;<OGONEK>;<SMALL>;IGNORE
-<U0100>	<U0041>;<MACRON>;<CAPITAL>;IGNORE
-<U0101>	<U0041>;<MACRON>;<SMALL>;IGNORE
-<U01E0>	<U0041>;<MACRON+DOT>;<CAPITAL>;IGNORE
-<U01E1>	<U0041>;<MACRON+DOT>;<SMALL>;IGNORE
-<a8>
-<U00C6>	"<U0041><U0045>";"<U00C6><U00C6>";"<CAPITAL><CAPITAL>";IGNORE
-<U00E6>	"<U0041><U0045>";"<U00C6><U00C6>";"<SMALL><SMALL>";IGNORE
-<U01FC>	"<U0041><U0045>";"<U01FC><U01FC>";"<CAPITAL><CAPITAL>";IGNORE
-<U01FD>	"<U0041><U0045>";"<U01FC><U01FC>";"<SMALL><SMALL>";IGNORE
-<U01E2>	"<U0041><U0045>";"<U01E2><U01E2>";"<CAPITAL><CAPITAL>";IGNORE
-<U01E3>	"<U0041><U0045>";"<U01E2><U01E2>";"<SMALL><SMALL>";IGNORE
-<U0042>	<U0042>;<NONE>;<CAPITAL>;IGNORE
-<U0062>	<U0042>;<NONE>;<SMALL>;IGNORE
-<U1E02>	<U0042>;<DOT>;<CAPITAL>;IGNORE
-<U1E03>	<U0042>;<DOT>;<SMALL>;IGNORE
-<U1E04>	<U0042>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E05>	<U0042>;<DOT-BELOW>;<SMALL>;IGNORE
-<U1E06>	<U0042>;<LINE-BELOW>;<CAPITAL>;IGNORE
-<U1E07>	<U0042>;<LINE-BELOW>;<SMALL>;IGNORE
-<b8>
-<U0043>	<U0043>;<NONE>;<CAPITAL>;IGNORE
-<U0063>	<U0043>;<NONE>;<SMALL>;IGNORE
-<U0106>	<U0043>;<ACUTE>;<CAPITAL>;IGNORE
-<U0107>	<U0043>;<ACUTE>;<SMALL>;IGNORE
-<U0108>	<U0043>;<CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U0109>	<U0043>;<CIRCUMFLEX>;<SMALL>;IGNORE
-<U010C>	<U0043>;<CARON>;<CAPITAL>;IGNORE
-<U010D>	<U0043>;<CARON>;<SMALL>;IGNORE
-<U0187>	<U0043>;<HOOK>;<CAPITAL>;IGNORE
-<U0188>	<U0043>;<HOOK>;<SMALL>;IGNORE
-<U010A>	<U0043>;<DOT>;<CAPITAL>;IGNORE
-<U010B>	<U0043>;<DOT>;<SMALL>;IGNORE
-<U00C7>	<U0043>;<CEDILLA>;<CAPITAL>;IGNORE
-<U00E7>	<U0043>;<CEDILLA>;<SMALL>;IGNORE
-<U1E08>	<U0043>;<CEDILLA+ACUTE>;<CAPITAL>;IGNORE
-<U1E09>	<U0043>;<CEDILLA+ACUTE>;<SMALL>;IGNORE
-<c8>
-<U0044>	<U0044>;<NONE>;<CAPITAL>;IGNORE
-<U0064>	<U0044>;<NONE>;<SMALL>;IGNORE
-<U010E>	<U0044>;<CARON>;<CAPITAL>;IGNORE
-<U010F>	<U0044>;<CARON>;<SMALL>;IGNORE
-<U1E0A>	<U0044>;<DOT>;<CAPITAL>;IGNORE
-<U1E0B>	<U0044>;<DOT>;<SMALL>;IGNORE
-<U1E0C>	<U0044>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E0D>	<U0044>;<DOT-BELOW>;<SMALL>;IGNORE
-<U0110>	<U0044>;<STROKE>;<CAPITAL>;IGNORE
-<U0111>	<U0044>;<STROKE>;<SMALL>;IGNORE
-<U1E10>	<U0044>;<CEDILLA>;<CAPITAL>;IGNORE
-<U1E11>	<U0044>;<CEDILLA>;<SMALL>;IGNORE
-<U1E12>	<U0044>;<MACRON+CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U1E13>	<U0044>;<MACRON+CIRCUMFLEX>;<SMALL>;IGNORE
-<U1E0E>	<U0044>;<LINE-BELOW>;<CAPITAL>;IGNORE
-<U1E0F>	<U0044>;<LINE-BELOW>;<SMALL>;IGNORE
-<d8>
-<U0045>	<U0045>;<NONE>;<CAPITAL>;IGNORE
-<U0065>	<U0045>;<NONE>;<SMALL>;IGNORE
-<U00C9>	<U0045>;<ACUTE>;<CAPITAL>;IGNORE
-<U00E9>	<U0045>;<ACUTE>;<SMALL>;IGNORE
-<U00C8>	<U0045>;<GRAVE>;<CAPITAL>;IGNORE
-<U00E8>	<U0045>;<GRAVE>;<SMALL>;IGNORE
-<U0204>	<U0045>;<DOUBLE-GRAVE>;<CAPITAL>;IGNORE
-<U0205>	<U0045>;<DOUBLE-GRAVE>;<SMALL>;IGNORE
-<U0114>	<U0045>;<BREVE>;<CAPITAL>;IGNORE
-<U0115>	<U0045>;<BREVE>;<SMALL>;IGNORE
-<U0206>	<U0045>;<INVERTED-BREVE>;<CAPITAL>;IGNORE
-<U0207>	<U0045>;<INVERTED-BREVE>;<SMALL>;IGNORE
-<U00CA>	<U0045>;<CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U00EA>	<U0045>;<CIRCUMFLEX>;<SMALL>;IGNORE
-<U1EBE>	<U0045>;<CIRCUMFLEX+ACUTE>;<CAPITAL>;IGNORE
-<U1EBF>	<U0045>;<CIRCUMFLEX+ACUTE>;<SMALL>;IGNORE
-<U1EC0>	<U0045>;<CIRCUMFLEX+GRAVE>;<CAPITAL>;IGNORE
-<U1EC1>	<U0045>;<CIRCUMFLEX+GRAVE>;<SMALL>;IGNORE
-<U1EC2>	<U0045>;<CIRCUMFLEX+HOOK>;<CAPITAL>;IGNORE
-<U1EC3>	<U0045>;<CIRCUMFLEX+HOOK>;<SMALL>;IGNORE
-<U1EC4>	<U0045>;<CIRCUMFLEX+TILDE>;<CAPITAL>;IGNORE
-<U1EC5>	<U0045>;<CIRCUMFLEX+TILDE>;<SMALL>;IGNORE
-<U1EC6>	<U0045>;<CIRCUMFLEX+DOT-BELOW>;<CAPITAL>;IGNORE
-<U1EC7>	<U0045>;<CIRCUMFLEX+DOT-BELOW>;<SMALL>;IGNORE
-<U011A>	<U0045>;<CARON>;<CAPITAL>;IGNORE
-<U011B>	<U0045>;<CARON>;<SMALL>;IGNORE
-<U00CB>	<U0045>;<DIAERESIS>;<CAPITAL>;IGNORE
-<U00EB>	<U0045>;<DIAERESIS>;<SMALL>;IGNORE
-<U1EBA>	<U0045>;<HOOK>;<CAPITAL>;IGNORE
-<U1EBB>	<U0045>;<HOOK>;<SMALL>;IGNORE
-<U1EBC>	<U0045>;<TILDE>;<CAPITAL>;IGNORE
-<U1EBD>	<U0045>;<TILDE>;<SMALL>;IGNORE
-<U1E1A>	<U0045>;<TILDE-BELOW>;<CAPITAL>;IGNORE
-<U1E1B>	<U0045>;<TILDE-BELOW>;<SMALL>;IGNORE
-<U0116>	<U0045>;<DOT>;<CAPITAL>;IGNORE
-<U0117>	<U0045>;<DOT>;<SMALL>;IGNORE
-<U1EB8>	<U0045>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1EB9>	<U0045>;<DOT-BELOW>;<SMALL>;IGNORE
-<U1E1C>	<U0045>;<CEDILLA+BREVE>;<CAPITAL>;IGNORE
-<U1E1D>	<U0045>;<CEDILLA+BREVE>;<SMALL>;IGNORE
-<U0118>	<U0045>;<OGONEK>;<CAPITAL>;IGNORE
-<U0119>	<U0045>;<OGONEK>;<SMALL>;IGNORE
-<U0112>	<U0045>;<MACRON>;<CAPITAL>;IGNORE
-<U0113>	<U0045>;<MACRON>;<SMALL>;IGNORE
-<U1E16>	<U0045>;<MACRON+ACUTE>;<CAPITAL>;IGNORE
-<U1E17>	<U0045>;<MACRON+ACUTE>;<SMALL>;IGNORE
-<U1E14>	<U0045>;<MACRON+GRAVE>;<CAPITAL>;IGNORE
-<U1E15>	<U0045>;<MACRON+GRAVE>;<SMALL>;IGNORE
-<U1E18>	<U0045>;<MACRON+CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U1E19>	<U0045>;<MACRON+CIRCUMFLEX>;<SMALL>;IGNORE
-<e8>
-<U0046>	<U0046>;<NONE>;<CAPITAL>;IGNORE
-<U0066>	<U0046>;<NONE>;<SMALL>;IGNORE
-<U0191>	<U0046>;<HOOK>;<CAPITAL>;IGNORE
-<U0192>	<U0046>;<HOOK>;<SMALL>;IGNORE
-<U1E1E>	<U0046>;<DOT>;<CAPITAL>;IGNORE
-<U1E1F>	<U0046>;<DOT>;<SMALL>;IGNORE
-<f8>
-<UFB00>	"<U0046><U0046>";"<NONE><NONE>";"<UFB00><UFB00>";IGNORE
-<UFB01>	"<U0046><U0049>";"<NONE><NONE>";"<UFB01><UFB01>";IGNORE
-<UFB02>	"<U0046><U004C>";"<NONE><NONE>";"<UFB02><UFB02>";IGNORE
-<UFB03>	"<U0046><U0046><U0049>";"<NONE><NONE><NONE>";"<UFB03><UFB03><UFB03>";IGNORE
-<UFB04>	"<U0046><U0046><U004C>";"<NONE><NONE><NONE>";"<UFB04><UFB04><UFB04>";IGNORE
-<U0047>	<U0047>;<NONE>;<CAPITAL>;IGNORE
-<U0067>	<U0047>;<NONE>;<SMALL>;IGNORE
-<U01F4>	<U0047>;<ACUTE>;<CAPITAL>;IGNORE
-<U01F5>	<U0047>;<ACUTE>;<SMALL>;IGNORE
-<U011E>	<U0047>;<BREVE>;<CAPITAL>;IGNORE
-<U011F>	<U0047>;<BREVE>;<SMALL>;IGNORE
-<U011C>	<U0047>;<CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U011D>	<U0047>;<CIRCUMFLEX>;<SMALL>;IGNORE
-<U01E6>	<U0047>;<CARON>;<CAPITAL>;IGNORE
-<U01E7>	<U0047>;<CARON>;<SMALL>;IGNORE
-<U0120>	<U0047>;<DOT>;<CAPITAL>;IGNORE
-<U0121>	<U0047>;<DOT>;<SMALL>;IGNORE
-<U01E4>	<U0047>;<STROKE>;<CAPITAL>;IGNORE
-<U01E5>	<U0047>;<STROKE>;<SMALL>;IGNORE
-<U0122>	<U0047>;<CEDILLA>;<CAPITAL>;IGNORE
-<U0123>	<U0047>;<CEDILLA>;<SMALL>;IGNORE
-<U1E20>	<U0047>;<MACRON>;<CAPITAL>;IGNORE
-<U1E21>	<U0047>;<MACRON>;<SMALL>;IGNORE
-<g8>
-<U0048>	<U0048>;<NONE>;<CAPITAL>;IGNORE
-<U0068>	<U0048>;<NONE>;<SMALL>;IGNORE
-<U1E2A>	<U0048>;<BREVE-BELOW>;<CAPITAL>;IGNORE
-<U1E2B>	<U0048>;<BREVE-BELOW>;<SMALL>;IGNORE
-<U0124>	<U0048>;<CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U0125>	<U0048>;<CIRCUMFLEX>;<SMALL>;IGNORE
-<U1E26>	<U0048>;<DIAERESIS>;<CAPITAL>;IGNORE
-<U1E27>	<U0048>;<DIAERESIS>;<SMALL>;IGNORE
-<U1E22>	<U0048>;<DOT>;<CAPITAL>;IGNORE
-<U1E23>	<U0048>;<DOT>;<SMALL>;IGNORE
-<U1E24>	<U0048>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E25>	<U0048>;<DOT-BELOW>;<SMALL>;IGNORE
-<U0126>	<U0048>;<STROKE>;<CAPITAL>;IGNORE
-<U0127>	<U0048>;<STROKE>;<SMALL>;IGNORE
-<U1E28>	<U0048>;<CEDILLA>;<CAPITAL>;IGNORE
-<U1E29>	<U0048>;<CEDILLA>;<SMALL>;IGNORE
-<h8>
-<U0049>	<U0049>;<NONE>;<CAPITAL>;IGNORE
-<U0069>	<U0049>;<NONE>;<SMALL>;IGNORE
-<U00CD>	<U0049>;<ACUTE>;<CAPITAL>;IGNORE
-<U00ED>	<U0049>;<ACUTE>;<SMALL>;IGNORE
-<U00CC>	<U0049>;<GRAVE>;<CAPITAL>;IGNORE
-<U00EC>	<U0049>;<GRAVE>;<SMALL>;IGNORE
-<U0208>	<U0049>;<DOUBLE-GRAVE>;<CAPITAL>;IGNORE
-<U0209>	<U0049>;<DOUBLE-GRAVE>;<SMALL>;IGNORE
-<U012C>	<U0049>;<BREVE>;<CAPITAL>;IGNORE
-<U012D>	<U0049>;<BREVE>;<SMALL>;IGNORE
-<U020A>	<U0049>;<INVERTED-BREVE>;<CAPITAL>;IGNORE
-<U020B>	<U0049>;<INVERTED-BREVE>;<SMALL>;IGNORE
-<U00CE>	<U0049>;<CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U00EE>	<U0049>;<CIRCUMFLEX>;<SMALL>;IGNORE
-<U01CF>	<U0049>;<CARON>;<CAPITAL>;IGNORE
-<U01D0>	<U0049>;<CARON>;<SMALL>;IGNORE
-<U00CF>	<U0049>;<DIAERESIS>;<CAPITAL>;IGNORE
-<U00EF>	<U0049>;<DIAERESIS>;<SMALL>;IGNORE
-<U1E2E>	<U0049>;<DIAERESIS+ACUTE>;<CAPITAL>;IGNORE
-<U1E2F>	<U0049>;<DIAERESIS+ACUTE>;<SMALL>;IGNORE
-<U1EC8>	<U0049>;<HOOK>;<CAPITAL>;IGNORE
-<U1EC9>	<U0049>;<HOOK>;<SMALL>;IGNORE
-<U0128>	<U0049>;<TILDE>;<CAPITAL>;IGNORE
-<U0129>	<U0049>;<TILDE>;<SMALL>;IGNORE
-<U1E2C>	<U0049>;<TILDE-BELOW>;<CAPITAL>;IGNORE
-<U1E2D>	<U0049>;<TILDE-BELOW>;<SMALL>;IGNORE
-<U0130>	<U0049>;<DOT>;<CAPITAL>;IGNORE
-<U0131>	<U0049>;<DOT>;<SMALL>;IGNORE
-<U1ECA>	<U0049>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1ECB>	<U0049>;<DOT-BELOW>;<SMALL>;IGNORE
-<U012E>	<U0049>;<OGONEK>;<CAPITAL>;IGNORE
-<U012F>	<U0049>;<OGONEK>;<SMALL>;IGNORE
-<U012A>	<U0049>;<MACRON>;<CAPITAL>;IGNORE
-<U012B>	<U0049>;<MACRON>;<SMALL>;IGNORE
-<i8>
-<U0059> <U0059>;<NONE>;<CAPITAL>;IGNORE
-<U0079> <U0059>;<NONE>;<SMALL>;IGNORE
-<U0132>	"<U0049><U004A>";"<U0132><U0132>";"<CAPITAL><CAPITAL>";IGNORE
-<U0133>	"<U0049><U004A>";"<U0132><U0132>";"<SMALL><SMALL>";IGNORE
-<U004A>	<U004A>;<NONE>;<CAPITAL>;IGNORE
-<U006A>	<U004A>;<NONE>;<SMALL>;IGNORE
-<U0134>	<U004A>;<CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U0135>	<U004A>;<CIRCUMFLEX>;<SMALL>;IGNORE
-<j8>
-<U004B>	<U004B>;<NONE>;<CAPITAL>;IGNORE
-<U006B>	<U004B>;<NONE>;<SMALL>;IGNORE
-<U1E30>	<U004B>;<ACUTE>;<CAPITAL>;IGNORE
-<U1E31>	<U004B>;<ACUTE>;<SMALL>;IGNORE
-<U01E8>	<U004B>;<CARON>;<CAPITAL>;IGNORE
-<U01E9>	<U004B>;<CARON>;<SMALL>;IGNORE
-<U0198>	<U004B>;<HOOK>;<CAPITAL>;IGNORE
-<U0199>	<U004B>;<HOOK>;<SMALL>;IGNORE
-<U1E32>	<U004B>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E33>	<U004B>;<DOT-BELOW>;<SMALL>;IGNORE
-<U0136>	<U004B>;<CEDILLA>;<CAPITAL>;IGNORE
-<U0137>	<U004B>;<CEDILLA>;<SMALL>;IGNORE
-<U1E34>	<U004B>;<LINE-BELOW>;<CAPITAL>;IGNORE
-<U1E35>	<U004B>;<LINE-BELOW>;<SMALL>;IGNORE
-<k8>
-<U0138>	<U004B>;<U0138>;<SMALL>;IGNORE
-<U004C>	<U004C>;<NONE>;<CAPITAL>;IGNORE
-<U006C>	<U004C>;<NONE>;<SMALL>;IGNORE
-<U0139>	<U004C>;<ACUTE>;<CAPITAL>;IGNORE
-<U013A>	<U004C>;<ACUTE>;<SMALL>;IGNORE
-<U013D>	<U004C>;<CARON>;<CAPITAL>;IGNORE
-<U013E>	<U004C>;<CARON>;<SMALL>;IGNORE
-<U013F>	<U004C>;<DOT>;<CAPITAL>;IGNORE
-<U0140>	<U004C>;<DOT>;<SMALL>;IGNORE
-<U1E36>	<U004C>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E37>	<U004C>;<DOT-BELOW>;<SMALL>;IGNORE
-<U0141>	<U004C>;<STROKE>;<CAPITAL>;IGNORE
-<U0142>	<U004C>;<STROKE>;<SMALL>;IGNORE
-<U013B>	<U004C>;<CEDILLA>;<CAPITAL>;IGNORE
-<U013C>	<U004C>;<CEDILLA>;<SMALL>;IGNORE
-<U1E38>	<U004C>;<MACRON+DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E39>	<U004C>;<MACRON+DOT-BELOW>;<SMALL>;IGNORE
-<U1E3C>	<U004C>;<MACRON+CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U1E3D>	<U004C>;<MACRON+CIRCUMFLEX>;<SMALL>;IGNORE
-<U1E3A>	<U004C>;<LINE-BELOW>;<CAPITAL>;IGNORE
-<U1E3B>	<U004C>;<LINE-BELOW>;<SMALL>;IGNORE
-<l8>
-<U004D>	<U004D>;<NONE>;<CAPITAL>;IGNORE
-<U006D>	<U004D>;<NONE>;<SMALL>;IGNORE
-<U1E3E>	<U004D>;<ACUTE>;<CAPITAL>;IGNORE
-<U1E3F>	<U004D>;<ACUTE>;<SMALL>;IGNORE
-<U1E40>	<U004D>;<DOT>;<CAPITAL>;IGNORE
-<U1E41>	<U004D>;<DOT>;<SMALL>;IGNORE
-<U1E42>	<U004D>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E43>	<U004D>;<DOT-BELOW>;<SMALL>;IGNORE
-<m8>
-<U004E>	<U004E>;<NONE>;<CAPITAL>;IGNORE
-<U006E>	<U004E>;<NONE>;<SMALL>;IGNORE
-<U0143>	<U004E>;<ACUTE>;<CAPITAL>;IGNORE
-<U0144>	<U004E>;<ACUTE>;<SMALL>;IGNORE
-<U0147>	<U004E>;<CARON>;<CAPITAL>;IGNORE
-<U0148>	<U004E>;<CARON>;<SMALL>;IGNORE
-<U00D1>	<U004E>;<TILDE>;<CAPITAL>;IGNORE
-<U00F1>	<U004E>;<TILDE>;<SMALL>;IGNORE
-<U1E44>	<U004E>;<DOT>;<CAPITAL>;IGNORE
-<U1E45>	<U004E>;<DOT>;<SMALL>;IGNORE
-<U1E46>	<U004E>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E47>	<U004E>;<DOT-BELOW>;<SMALL>;IGNORE
-<U0145>	<U004E>;<CEDILLA>;<CAPITAL>;IGNORE
-<U0146>	<U004E>;<CEDILLA>;<SMALL>;IGNORE
-<U1E4A>	<U004E>;<MACRON+CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U1E4B>	<U004E>;<MACRON+CIRCUMFLEX>;<SMALL>;IGNORE
-<U1E48>	<U004E>;<LINE-BELOW>;<CAPITAL>;IGNORE
-<U1E49>	<U004E>;<LINE-BELOW>;<SMALL>;IGNORE
-<U0149>	<U004E>;<PRECEDED-BY-APOSTROPHE>;<SMALL>;IGNORE
-<n8>
-<U014A>	"<U004E><U0047>";"<U014A><U014A>";"<CAPITAL><CAPITAL>";IGNORE
-<U014B>	"<U004E><U0047>";"<U014A><U014A>";"<SMALL><SMALL>";IGNORE
-<U004F>	<U004F>;<NONE>;<CAPITAL>;IGNORE
-<U006F>	<U004F>;<NONE>;<SMALL>;IGNORE
-<U00BA>	<U004F>;<NONE>;<U00BA>;IGNORE
-<U00D3>	<U004F>;<ACUTE>;<CAPITAL>;IGNORE
-<U00F3>	<U004F>;<ACUTE>;<SMALL>;IGNORE
-<U00D2>	<U004F>;<GRAVE>;<CAPITAL>;IGNORE
-<U00F2>	<U004F>;<GRAVE>;<SMALL>;IGNORE
-<U020C>	<U004F>;<DOUBLE-GRAVE>;<CAPITAL>;IGNORE
-<U020D>	<U004F>;<DOUBLE-GRAVE>;<SMALL>;IGNORE
-<U014E>	<U004F>;<BREVE>;<CAPITAL>;IGNORE
-<U014F>	<U004F>;<BREVE>;<SMALL>;IGNORE
-<U020E>	<U004F>;<INVERTED-BREVE>;<CAPITAL>;IGNORE
-<U020F>	<U004F>;<INVERTED-BREVE>;<SMALL>;IGNORE
-<U00D4>	<U004F>;<CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U00F4>	<U004F>;<CIRCUMFLEX>;<SMALL>;IGNORE
-<U1ED0>	<U004F>;<CIRCUMFLEX+ACUTE>;<CAPITAL>;IGNORE
-<U1ED1>	<U004F>;<CIRCUMFLEX+ACUTE>;<SMALL>;IGNORE
-<U1ED2>	<U004F>;<CIRCUMFLEX+GRAVE>;<CAPITAL>;IGNORE
-<U1ED3>	<U004F>;<CIRCUMFLEX+GRAVE>;<SMALL>;IGNORE
-<U1ED4>	<U004F>;<CIRCUMFLEX+HOOK>;<CAPITAL>;IGNORE
-<U1ED5>	<U004F>;<CIRCUMFLEX+HOOK>;<SMALL>;IGNORE
-<U1ED6>	<U004F>;<CIRCUMFLEX+TILDE>;<CAPITAL>;IGNORE
-<U1ED7>	<U004F>;<CIRCUMFLEX+TILDE>;<SMALL>;IGNORE
-<U1ED8>	<U004F>;<CIRCUMFLEX+DOT-BELOW>;<CAPITAL>;IGNORE
-<U1ED9>	<U004F>;<CIRCUMFLEX+DOT-BELOW>;<SMALL>;IGNORE
-<U01D1>	<U004F>;<CARON>;<CAPITAL>;IGNORE
-<U01D2>	<U004F>;<CARON>;<SMALL>;IGNORE
-<U00D6>	<U004F>;<DIAERESIS>;<CAPITAL>;IGNORE
-<U00F6>	<U004F>;<DIAERESIS>;<SMALL>;IGNORE
-<U0150>	<U004F>;<DOUBLE-ACUTE>;<CAPITAL>;IGNORE
-<U0151>	<U004F>;<DOUBLE-ACUTE>;<SMALL>;IGNORE
-<U1ECE>	<U004F>;<HOOK>;<CAPITAL>;IGNORE
-<U1ECF>	<U004F>;<HOOK>;<SMALL>;IGNORE
-<U00D5>	<U004F>;<TILDE>;<CAPITAL>;IGNORE
-<U00F5>	<U004F>;<TILDE>;<SMALL>;IGNORE
-<U1E4C>	<U004F>;<TILDE+ACUTE>;<CAPITAL>;IGNORE
-<U1E4D>	<U004F>;<TILDE+ACUTE>;<SMALL>;IGNORE
-<U1E4E>	<U004F>;<TILDE+DIAERESIS>;<CAPITAL>;IGNORE
-<U1E4F>	<U004F>;<TILDE+DIAERESIS>;<SMALL>;IGNORE
-<U1ECC>	<U004F>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1ECD>	<U004F>;<DOT-BELOW>;<SMALL>;IGNORE
-<U00D8>	<U004F>;<STROKE>;<CAPITAL>;IGNORE
-<U00F8>	<U004F>;<STROKE>;<SMALL>;IGNORE
-<U01FE>	<U004F>;<STROKE+ACUTE>;<CAPITAL>;IGNORE
-<U01FF>	<U004F>;<STROKE+ACUTE>;<SMALL>;IGNORE
-<U01EA>	<U004F>;<OGONEK>;<CAPITAL>;IGNORE
-<U01EB>	<U004F>;<OGONEK>;<SMALL>;IGNORE
-<U01EC>	<U004F>;<OGONEK+MACRON>;<CAPITAL>;IGNORE
-<U01ED>	<U004F>;<OGONEK+MACRON>;<SMALL>;IGNORE
-<U014C>	<U004F>;<MACRON>;<CAPITAL>;IGNORE
-<U014D>	<U004F>;<MACRON>;<SMALL>;IGNORE
-<U1E52>	<U004F>;<MACRON+ACUTE>;<CAPITAL>;IGNORE
-<U1E53>	<U004F>;<MACRON+ACUTE>;<SMALL>;IGNORE
-<U1E50>	<U004F>;<MACRON+GRAVE>;<CAPITAL>;IGNORE
-<U1E51>	<U004F>;<MACRON+GRAVE>;<SMALL>;IGNORE
-<U01A0>	<U004F>;<HORN>;<CAPITAL>;IGNORE
-<U01A1>	<U004F>;<HORN>;<SMALL>;IGNORE
-<U1EDA>	<U004F>;<HORN+ACUTE>;<CAPITAL>;IGNORE
-<U1EDB>	<U004F>;<HORN+ACUTE>;<SMALL>;IGNORE
-<U1EDC>	<U004F>;<HORN+GRAVE>;<CAPITAL>;IGNORE
-<U1EDD>	<U004F>;<HORN+GRAVE>;<SMALL>;IGNORE
-<U1EDE>	<U004F>;<HORN+HOOK>;<CAPITAL>;IGNORE
-<U1EDF>	<U004F>;<HORN+HOOK>;<SMALL>;IGNORE
-<U1EE0>	<U004F>;<HORN+TILDE>;<CAPITAL>;IGNORE
-<U1EE1>	<U004F>;<HORN+TILDE>;<SMALL>;IGNORE
-<U1EE2>	<U004F>;<HORN+DOT-BELOW>;<CAPITAL>;IGNORE
-<U1EE3>	<U004F>;<HORN+DOT-BELOW>;<SMALL>;IGNORE
-<o8>
-<U0152>	"<U004F><U0045>";"<U0152><U0152>";"<CAPITAL><CAPITAL>";IGNORE
-<U0153>	"<U004F><U0045>";"<U0152><U0152>";"<SMALL><SMALL>";IGNORE
-<U0050>	<U0050>;<NONE>;<CAPITAL>;IGNORE
-<U0070>	<U0050>;<NONE>;<SMALL>;IGNORE
-<U1E54>	<U0050>;<ACUTE>;<CAPITAL>;IGNORE
-<U1E55>	<U0050>;<ACUTE>;<SMALL>;IGNORE
-<U1E56>	<U0050>;<DOT>;<CAPITAL>;IGNORE
-<U1E57>	<U0050>;<DOT>;<SMALL>;IGNORE
-<p8>
-<U0051>	<U0051>;<NONE>;<CAPITAL>;IGNORE
-<U0071>	<U0051>;<NONE>;<SMALL>;IGNORE
-<q8>
-<U0052>	<U0052>;<NONE>;<CAPITAL>;IGNORE
-<U0072>	<U0052>;<NONE>;<SMALL>;IGNORE
-<U0154>	<U0052>;<ACUTE>;<CAPITAL>;IGNORE
-<U0155>	<U0052>;<ACUTE>;<SMALL>;IGNORE
-<U0210>	<U0052>;<DOUBLE-GRAVE>;<CAPITAL>;IGNORE
-<U0211>	<U0052>;<DOUBLE-GRAVE>;<SMALL>;IGNORE
-<U0212>	<U0052>;<INVERTED-BREVE>;<CAPITAL>;IGNORE
-<U0213>	<U0052>;<INVERTED-BREVE>;<SMALL>;IGNORE
-<U0158>	<U0052>;<CARON>;<CAPITAL>;IGNORE
-<U0159>	<U0052>;<CARON>;<SMALL>;IGNORE
-<U1E58>	<U0052>;<DOT>;<CAPITAL>;IGNORE
-<U1E59>	<U0052>;<DOT>;<SMALL>;IGNORE
-<U1E5A>	<U0052>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E5B>	<U0052>;<DOT-BELOW>;<SMALL>;IGNORE
-<U0156>	<U0052>;<CEDILLA>;<CAPITAL>;IGNORE
-<U0157>	<U0052>;<CEDILLA>;<SMALL>;IGNORE
-<U1E5C>	<U0052>;<MACRON+DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E5D>	<U0052>;<MACRON+DOT-BELOW>;<SMALL>;IGNORE
-<U1E5E>	<U0052>;<LINE-BELOW>;<CAPITAL>;IGNORE
-<U1E5F>	<U0052>;<LINE-BELOW>;<SMALL>;IGNORE
-<r8>
-<U0053>	<U0053>;<NONE>;<CAPITAL>;IGNORE
-<U0073>	<U0053>;<NONE>;<SMALL>;IGNORE
-<UFB06>	"<U0053><U0054>";"<NONE><NONE>";"<UFB06><UFB06>";IGNORE
-<U015A>	<U0053>;<ACUTE>;<CAPITAL>;IGNORE
-<U015B>	<U0053>;<ACUTE>;<SMALL>;IGNORE
-<U1E64>	<U0053>;<ACUTE+DOT>;<CAPITAL>;IGNORE
-<U1E65>	<U0053>;<ACUTE+DOT>;<SMALL>;IGNORE
-<U015C>	<U0053>;<CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U015D>	<U0053>;<CIRCUMFLEX>;<SMALL>;IGNORE
-<U0160>	<U0053>;<CARON>;<CAPITAL>;IGNORE
-<U0161>	<U0053>;<CARON>;<SMALL>;IGNORE
-<U1E66>	<U0053>;<CARON+DOT>;<CAPITAL>;IGNORE
-<U1E67>	<U0053>;<CARON+DOT>;<SMALL>;IGNORE
-<U1E60>	<U0053>;<DOT>;<CAPITAL>;IGNORE
-<U1E61>	<U0053>;<DOT>;<SMALL>;IGNORE
-<U1E62>	<U0053>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E63>	<U0053>;<DOT-BELOW>;<SMALL>;IGNORE
-<U1E68>	<U0053>;<DOT+DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E69>	<U0053>;<DOT+DOT-BELOW>;<SMALL>;IGNORE
-<U015E>	<U0053>;<CEDILLA>;<CAPITAL>;IGNORE
-<U015F>	<U0053>;<CEDILLA>;<SMALL>;IGNORE
-<s8>
-<U017F>	<U0053>;<U017F>;<SMALL>;IGNORE
-<U00DF>	"<U0053><U0053>";"<NONE><NONE>";"<SMALL><U00DF>";IGNORE
-<UFB05>	"<U0053><U0054>";"<NONE><NONE>";"<UFB05><UFB05>";IGNORE
-<U0054>	<U0054>;<NONE>;<CAPITAL>;IGNORE
-<U0074>	<U0054>;<NONE>;<SMALL>;IGNORE
-<U0164>	<U0054>;<CARON>;<CAPITAL>;IGNORE
-<U0165>	<U0054>;<CARON>;<SMALL>;IGNORE
-<U1E6A>	<U0054>;<DOT>;<CAPITAL>;IGNORE
-<U1E6B>	<U0054>;<DOT>;<SMALL>;IGNORE
-<U1E6C>	<U0054>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E6D>	<U0054>;<DOT-BELOW>;<SMALL>;IGNORE
-<U0166>	<U0054>;<STROKE>;<CAPITAL>;IGNORE
-<U0167>	<U0054>;<STROKE>;<SMALL>;IGNORE
-<U0162>	<U0054>;<CEDILLA>;<CAPITAL>;IGNORE
-<U0163>	<U0054>;<CEDILLA>;<SMALL>;IGNORE
-<U1E70>	<U0054>;<MACRON+CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U1E71>	<U0054>;<MACRON+CIRCUMFLEX>;<SMALL>;IGNORE
-<U1E6E>	<U0054>;<LINE-BELOW>;<CAPITAL>;IGNORE
-<U1E6F>	<U0054>;<LINE-BELOW>;<SMALL>;IGNORE
-<t8>
-<U00DE>	"<U0054><U0048>";"<U00DE><U00DE>";"<CAPITAL><CAPITAL>";IGNORE
-<U00FE>	"<U0054><U0048>";"<U00DE><U00DE>";"<SMALL><SMALL>";IGNORE
-<U0055>	<U0055>;<NONE>;<CAPITAL>;IGNORE
-<U0075>	<U0055>;<NONE>;<SMALL>;IGNORE
-<U00DA>	<U0055>;<ACUTE>;<CAPITAL>;IGNORE
-<U00FA>	<U0055>;<ACUTE>;<SMALL>;IGNORE
-<U00D9>	<U0055>;<GRAVE>;<CAPITAL>;IGNORE
-<U00F9>	<U0055>;<GRAVE>;<SMALL>;IGNORE
-<U0214>	<U0055>;<DOUBLE-GRAVE>;<CAPITAL>;IGNORE
-<U0215>	<U0055>;<DOUBLE-GRAVE>;<SMALL>;IGNORE
-<U016C>	<U0055>;<BREVE>;<CAPITAL>;IGNORE
-<U016D>	<U0055>;<BREVE>;<SMALL>;IGNORE
-<U0216>	<U0055>;<INVERTED-BREVE>;<CAPITAL>;IGNORE
-<U0217>	<U0055>;<INVERTED-BREVE>;<SMALL>;IGNORE
-<U00DB>	<U0055>;<CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U00FB>	<U0055>;<CIRCUMFLEX>;<SMALL>;IGNORE
-<U01D3>	<U0055>;<CARON>;<CAPITAL>;IGNORE
-<U01D4>	<U0055>;<CARON>;<SMALL>;IGNORE
-<U016E>	<U0055>;<RING>;<CAPITAL>;IGNORE
-<U016F>	<U0055>;<RING>;<SMALL>;IGNORE
-<U00DC>	<U0055>;<DIAERESIS>;<CAPITAL>;IGNORE
-<U00FC>	<U0055>;<DIAERESIS>;<SMALL>;IGNORE
-<U01D5>	<U0055>;<DIAERESIS+MACRON>;<CAPITAL>;IGNORE
-<U01D6>	<U0055>;<DIAERESIS+MACRON>;<SMALL>;IGNORE
-<U01D7>	<U0055>;<DIAERESIS+ACUTE>;<CAPITAL>;IGNORE
-<U01D8>	<U0055>;<DIAERESIS+ACUTE>;<SMALL>;IGNORE
-<U01DB>	<U0055>;<DIAERESIS+GRAVE>;<CAPITAL>;IGNORE
-<U01DC>	<U0055>;<DIAERESIS+GRAVE>;<SMALL>;IGNORE
-<U01D9>	<U0055>;<DIAERESIS+CARON>;<CAPITAL>;IGNORE
-<U01DA>	<U0055>;<DIAERESIS+CARON>;<SMALL>;IGNORE
-<U0170>	<U0055>;<DOUBLE-ACUTE>;<CAPITAL>;IGNORE
-<U0171>	<U0055>;<DOUBLE-ACUTE>;<SMALL>;IGNORE
-<U1EE6>	<U0055>;<HOOK>;<CAPITAL>;IGNORE
-<U1EE7>	<U0055>;<HOOK>;<SMALL>;IGNORE
-<U0168>	<U0055>;<TILDE>;<CAPITAL>;IGNORE
-<U0169>	<U0055>;<TILDE>;<SMALL>;IGNORE
-<U1E78>	<U0055>;<TILDE+ACUTE>;<CAPITAL>;IGNORE
-<U1E79>	<U0055>;<TILDE+ACUTE>;<SMALL>;IGNORE
-<U1E74>	<U0055>;<TILDE-BELOW>;<CAPITAL>;IGNORE
-<U1E75>	<U0055>;<TILDE-BELOW>;<SMALL>;IGNORE
-<U1EE4>	<U0055>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1EE5>	<U0055>;<DOT-BELOW>;<SMALL>;IGNORE
-<U0172>	<U0055>;<OGONEK>;<CAPITAL>;IGNORE
-<U0173>	<U0055>;<OGONEK>;<SMALL>;IGNORE
-<U016A>	<U0055>;<MACRON>;<CAPITAL>;IGNORE
-<U016B>	<U0055>;<MACRON>;<SMALL>;IGNORE
-<U1E7A>	<U0055>;<MACRON+DIAERESIS>;<CAPITAL>;IGNORE
-<U1E7B>	<U0055>;<MACRON+DIAERESIS>;<SMALL>;IGNORE
-<U1E72>	<U0055>;<MACRON+DIAERESIS-BELOW>;<CAPITAL>;IGNORE
-<U1E73>	<U0055>;<MACRON+DIAERESIS-BELOW>;<SMALL>;IGNORE
-<U1E76>	<U0055>;<MACRON+CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U1E77>	<U0055>;<MACRON+CIRCUMFLEX>;<SMALL>;IGNORE
-<U01AF>	<U0055>;<HORN>;<CAPITAL>;IGNORE
-<U01B0>	<U0055>;<HORN>;<SMALL>;IGNORE
-<U1EE8>	<U0055>;<HORN+ACUTE>;<CAPITAL>;IGNORE
-<U1EE9>	<U0055>;<HORN+ACUTE>;<SMALL>;IGNORE
-<U1EEA>	<U0055>;<HORN+GRAVE>;<CAPITAL>;IGNORE
-<U1EEB>	<U0055>;<HORN+GRAVE>;<SMALL>;IGNORE
-<U1EEC>	<U0055>;<HORN+HOOK>;<CAPITAL>;IGNORE
-<U1EED>	<U0055>;<HORN+HOOK>;<SMALL>;IGNORE
-<U1EEE>	<U0055>;<HORN+TILDE>;<CAPITAL>;IGNORE
-<U1EEF>	<U0055>;<HORN+TILDE>;<SMALL>;IGNORE
-<U1EF0>	<U0055>;<HORN+DOT-BELOW>;<CAPITAL>;IGNORE
-<U1EF1>	<U0055>;<HORN+DOT-BELOW>;<SMALL>;IGNORE
-<u8>
-<U0056>	<U0056>;<NONE>;<CAPITAL>;IGNORE
-<U0076>	<U0056>;<NONE>;<SMALL>;IGNORE
-<U1E7C>	<U0056>;<TILDE>;<CAPITAL>;IGNORE
-<U1E7D>	<U0056>;<TILDE>;<SMALL>;IGNORE
-<U1E7E>	<U0056>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E7F>	<U0056>;<DOT-BELOW>;<SMALL>;IGNORE
-<v8>
-<U0057>	<U0057>;<NONE>;<CAPITAL>;IGNORE
-<U0077>	<U0057>;<NONE>;<SMALL>;IGNORE
-<U1E82>	<U0057>;<ACUTE>;<CAPITAL>;IGNORE
-<U1E83>	<U0057>;<ACUTE>;<SMALL>;IGNORE
-<U1E80>	<U0057>;<GRAVE>;<CAPITAL>;IGNORE
-<U1E81>	<U0057>;<GRAVE>;<SMALL>;IGNORE
-<U0174>	<U0057>;<CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U0175>	<U0057>;<CIRCUMFLEX>;<SMALL>;IGNORE
-<U1E84>	<U0057>;<DIAERESIS>;<CAPITAL>;IGNORE
-<U1E85>	<U0057>;<DIAERESIS>;<SMALL>;IGNORE
-<U1E86>	<U0057>;<DOT>;<CAPITAL>;IGNORE
-<U1E87>	<U0057>;<DOT>;<SMALL>;IGNORE
-<U1E88>	<U0057>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E89>	<U0057>;<DOT-BELOW>;<SMALL>;IGNORE
-<w8>
-<U0058>	<U0058>;<NONE>;<CAPITAL>;IGNORE
-<U0078>	<U0058>;<NONE>;<SMALL>;IGNORE
-<U1E8C>	<U0058>;<DIAERESIS>;<CAPITAL>;IGNORE
-<U1E8D>	<U0058>;<DIAERESIS>;<SMALL>;IGNORE
-<U1E8A>	<U0058>;<DOT>;<CAPITAL>;IGNORE
-<U1E8B>	<U0058>;<DOT>;<SMALL>;IGNORE
-<x8>
-<U00DD>	<U0059>;<ACUTE>;<CAPITAL>;IGNORE
-<U00FD>	<U0059>;<ACUTE>;<SMALL>;IGNORE
-<U1EF2>	<U0059>;<GRAVE>;<CAPITAL>;IGNORE
-<U1EF3>	<U0059>;<GRAVE>;<SMALL>;IGNORE
-<U0176>	<U0059>;<CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U0177>	<U0059>;<CIRCUMFLEX>;<SMALL>;IGNORE
-<U0178>	<U0059>;<DIAERESIS>;<CAPITAL>;IGNORE
-<U00FF>	<U0059>;<DIAERESIS>;<SMALL>;IGNORE
-<U1EF6>	<U0059>;<HOOK>;<CAPITAL>;IGNORE
-<U1EF7>	<U0059>;<HOOK>;<SMALL>;IGNORE
-<U1EF8>	<U0059>;<TILDE>;<CAPITAL>;IGNORE
-<U1EF9>	<U0059>;<TILDE>;<SMALL>;IGNORE
-<U1E8E>	<U0059>;<DOT>;<CAPITAL>;IGNORE
-<U1E8F>	<U0059>;<DOT>;<SMALL>;IGNORE
-<U1EF4>	<U0059>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1EF5>	<U0059>;<DOT-BELOW>;<SMALL>;IGNORE
-<y8>
-<U005A>	<U005A>;<NONE>;<CAPITAL>;IGNORE
-<U007A>	<U005A>;<NONE>;<SMALL>;IGNORE
-<U0179>	<U005A>;<ACUTE>;<CAPITAL>;IGNORE
-<U017A>	<U005A>;<ACUTE>;<SMALL>;IGNORE
-<U1E90>	<U005A>;<CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U1E91>	<U005A>;<CIRCUMFLEX>;<SMALL>;IGNORE
-<U017D>	<U005A>;<CARON>;<CAPITAL>;IGNORE
-<U017E>	<U005A>;<CARON>;<SMALL>;IGNORE
-<U017B>	<U005A>;<DOT>;<CAPITAL>;IGNORE
-<U017C>	<U005A>;<DOT>;<SMALL>;IGNORE
-<U1E92>	<U005A>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E93>	<U005A>;<DOT-BELOW>;<SMALL>;IGNORE
-<U01B5>	<U005A>;<STROKE>;<CAPITAL>;IGNORE
-<U01B6>	<U005A>;<STROKE>;<SMALL>;IGNORE
-<U1E94>	<U005A>;<LINE-BELOW>;<CAPITAL>;IGNORE
-<U1E95>	<U005A>;<LINE-BELOW>;<SMALL>;IGNORE
-<z8>
-<U0391>	<U0391>;<CAPITAL>;<GREEK>;IGNORE
-<U0386>	<U0391>;<CAPITAL>;<TONOS>;IGNORE
-<U03B1>	<U0391>;<SMALL>;<GREEK>;IGNORE
-<U03AC>	<U0391>;<SMALL>;<TONOS>;IGNORE
-<U0392>	<U0392>;<CAPITAL>;<GREEK>;IGNORE
-<U03B2>	<U0392>;<SMALL>;<GREEK>;IGNORE
-<U0393>	<U0393>;<CAPITAL>;<GREEK>;IGNORE
-<U03B3>	<U0393>;<SMALL>;<GREEK>;IGNORE
-<U0394>	<U0394>;<CAPITAL>;<GREEK>;IGNORE
-<U03B4>	<U0394>;<SMALL>;<GREEK>;IGNORE
-<U0395>	<U0395>;<CAPITAL>;<GREEK>;IGNORE
-<U0388>	<U0395>;<CAPITAL>;<TONOS>;IGNORE
-<U03B5>	<U0395>;<SMALL>;<GREEK>;IGNORE
-<U03AD>	<U0395>;<SMALL>;<TONOS>;IGNORE
-<U0396>	<U0396>;<CAPITAL>;<GREEK>;IGNORE
-<U03B6>	<U0396>;<SMALL>;<GREEK>;IGNORE
-<U0397>	<U0397>;<CAPITAL>;<GREEK>;IGNORE
-<U0389>	<U0397>;<CAPITAL>;<TONOS>;IGNORE
-<U03B7>	<U0397>;<SMALL>;<GREEK>;IGNORE
-<U03AE>	<U0397>;<SMALL>;<TONOS>;IGNORE
-<U0398>	<U0398>;<CAPITAL>;<GREEK>;IGNORE
-<U03B8>	<U0398>;<SMALL>;<GREEK>;IGNORE
-<U0399>	<U0399>;<CAPITAL>;<GREEK>;IGNORE
-<U038A>	<U0399>;<CAPITAL>;<TONOS>;IGNORE
-<U03AA>	<U0399>;<CAPITAL>;<DIALYTICA>;IGNORE
-<U03B9>	<U0399>;<SMALL>;<GREEK>;IGNORE
-<U03AF>	<U0399>;<SMALL>;<TONOS>;IGNORE
-<U03CA>	<U0399>;<SMALL>;<DIALYTICA>;IGNORE
-<U0390>	<U0399>;<SMALL>;<DIALYTICA+TONOS>;IGNORE
-<U039A>	<U039A>;<CAPITAL>;<GREEK>;IGNORE
-<U03BA>	<U039A>;<SMALL>;<GREEK>;IGNORE
-<U039B>	<U039B>;<CAPITAL>;<GREEK>;IGNORE
-<U03BB>	<U039B>;<SMALL>;<GREEK>;IGNORE
-<U039C>	<U039C>;<CAPITAL>;<GREEK>;IGNORE
-<U03BC>	<U039C>;<SMALL>;<GREEK>;IGNORE
-<U039D>	<U039D>;<CAPITAL>;<GREEK>;IGNORE
-<U03BD>	<U039D>;<SMALL>;<GREEK>;IGNORE
-<U039E>	<U039E>;<CAPITAL>;<GREEK>;IGNORE
-<U03BE>	<U039E>;<SMALL>;<GREEK>;IGNORE
-<U039F>	<U039F>;<CAPITAL>;<GREEK>;IGNORE
-<U038C>	<U039F>;<CAPITAL>;<TONOS>;IGNORE
-<U03BF>	<U039F>;<SMALL>;<GREEK>;IGNORE
-<U03CC>	<U039F>;<SMALL>;<TONOS>;IGNORE
-<U03A0>	<U03A0>;<CAPITAL>;<GREEK>;IGNORE
-<U03C0>	<U03A0>;<SMALL>;<GREEK>;IGNORE
-<U03A1>	<U03A1>;<CAPITAL>;<GREEK>;IGNORE
-<U03C1>	<U03A1>;<SMALL>;<GREEK>;IGNORE
-<U03A3>	<U03A3>;<CAPITAL>;<GREEK>;IGNORE
-<U03C3>	<U03A3>;<SMALL>;<GREEK>;IGNORE
-<U03C2>	<U03A3>;<SMALL>;<U03C2>;IGNORE
-<U03A4>	<U03A4>;<CAPITAL>;<GREEK>;IGNORE
-<U03C4>	<U03A4>;<SMALL>;<GREEK>;IGNORE
-<U03A5>	<U03A5>;<CAPITAL>;<GREEK>;IGNORE
-<U038E>	<U03A5>;<CAPITAL>;<TONOS>;IGNORE
-<U03AB>	<U03A5>;<CAPITAL>;<DIALYTICA>;IGNORE
-<U03C5>	<U03A5>;<SMALL>;<GREEK>;IGNORE
-<U03CD>	<U03A5>;<SMALL>;<TONOS>;IGNORE
-<U03CB>	<U03A5>;<SMALL>;<DIALYTICA>;IGNORE
-<U03B0>	<U03A5>;<SMALL>;<DIALYTICA+TONOS>;IGNORE
-<U03A6>	<U03A6>;<CAPITAL>;<GREEK>;IGNORE
-<U03C6>	<U03A6>;<SMALL>;<GREEK>;IGNORE
-<U03A7>	<U03A7>;<CAPITAL>;<GREEK>;IGNORE
-<U03C7>	<U03A7>;<SMALL>;<GREEK>;IGNORE
-<U03A8>	<U03A8>;<CAPITAL>;<GREEK>;IGNORE
-<U03C8>	<U03A8>;<SMALL>;<GREEK>;IGNORE
-<U03A9>	<U03A9>;<CAPITAL>;<GREEK>;IGNORE
-<U038F>	<U03A9>;<CAPITAL>;<TONOS>;IGNORE
-<U03C9>	<U03A9>;<SMALL>;<GREEK>;IGNORE
-<U03CE>	<U03A9>;<SMALL>;<TONOS>;IGNORE
-<U0410>	<U0410>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0430>	<U0410>;<CYRILLIC>;<SMALL>;IGNORE
-<U0411>	<U0411>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0431>	<U0411>;<CYRILLIC>;<SMALL>;IGNORE
-<U0412>	<U0412>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0432>	<U0412>;<CYRILLIC>;<SMALL>;IGNORE
-<U0413>	<U0413>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0433>	<U0413>;<CYRILLIC>;<SMALL>;IGNORE
-<U0403>	<U0403>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0453>	<U0403>;<CYRILLIC>;<SMALL>;IGNORE
-<U0490>	<U0490>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0491>	<U0490>;<CYRILLIC>;<SMALL>;IGNORE
-<U0414>	<U0414>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0434>	<U0414>;<CYRILLIC>;<SMALL>;IGNORE
-<U0402>	<U0402>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0452>	<U0402>;<CYRILLIC>;<SMALL>;IGNORE
-<U0415>	<U0415>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0435>	<U0415>;<CYRILLIC>;<SMALL>;IGNORE
-<U0401>	<U0401>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0451>	<U0401>;<CYRILLIC>;<SMALL>;IGNORE
-<U0404>	<U0404>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0454>	<U0404>;<CYRILLIC>;<SMALL>;IGNORE
-<U0416>	<U0416>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0436>	<U0416>;<CYRILLIC>;<SMALL>;IGNORE
-<U0417>	<U0417>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0437>	<U0417>;<CYRILLIC>;<SMALL>;IGNORE
-<U0418>	<U0418>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0438>	<U0418>;<CYRILLIC>;<SMALL>;IGNORE
-<U0406>	<U0406>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0456>	<U0406>;<CYRILLIC>;<SMALL>;IGNORE
-<U0407>	<U0407>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0457>	<U0407>;<CYRILLIC>;<SMALL>;IGNORE
-<U0408>	<U0408>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0458>	<U0408>;<CYRILLIC>;<SMALL>;IGNORE
-<U0419>	<U0419>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0439>	<U0419>;<CYRILLIC>;<SMALL>;IGNORE
-<U041A>	<U041A>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U043A>	<U041A>;<CYRILLIC>;<SMALL>;IGNORE
-<U040C>	<U040C>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U045C>	<U040C>;<CYRILLIC>;<SMALL>;IGNORE
-<U041B>	<U041B>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U043B>	<U041B>;<CYRILLIC>;<SMALL>;IGNORE
-<U0409>	<U0409>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0459>	<U0409>;<CYRILLIC>;<SMALL>;IGNORE
-<U041C>	<U041C>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U043C>	<U041C>;<CYRILLIC>;<SMALL>;IGNORE
-<U041D>	<U041D>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U043D>	<U041D>;<CYRILLIC>;<SMALL>;IGNORE
-<U040A>	<U040A>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U045A>	<U040A>;<CYRILLIC>;<SMALL>;IGNORE
-<U041E>	<U041E>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U043E>	<U041E>;<CYRILLIC>;<SMALL>;IGNORE
-<U041F>	<U041F>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U043F>	<U041F>;<CYRILLIC>;<SMALL>;IGNORE
-<U0420>	<U0420>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0440>	<U0420>;<CYRILLIC>;<SMALL>;IGNORE
-<U0421>	<U0421>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0441>	<U0421>;<CYRILLIC>;<SMALL>;IGNORE
-<U0422>	<U0422>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0442>	<U0422>;<CYRILLIC>;<SMALL>;IGNORE
-<U040B>	<U040B>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U045B>	<U040B>;<CYRILLIC>;<SMALL>;IGNORE
-<U0423>	<U0423>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0443>	<U0423>;<CYRILLIC>;<SMALL>;IGNORE
-<U040E>	<U040E>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U045E>	<U040E>;<CYRILLIC>;<SMALL>;IGNORE
-<U0424>	<U0424>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0444>	<U0424>;<CYRILLIC>;<SMALL>;IGNORE
-<U0425>	<U0425>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0445>	<U0425>;<CYRILLIC>;<SMALL>;IGNORE
-<U0426>	<U0426>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0446>	<U0426>;<CYRILLIC>;<SMALL>;IGNORE
-<U0405>	<U0405>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0455>	<U0405>;<CYRILLIC>;<SMALL>;IGNORE
-<U0427>	<U0427>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0447>	<U0427>;<CYRILLIC>;<SMALL>;IGNORE
-<U040F>	<U040F>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U045F>	<U040F>;<CYRILLIC>;<SMALL>;IGNORE
-<U0428>	<U0428>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0448>	<U0428>;<CYRILLIC>;<SMALL>;IGNORE
-<U0429>	<U0429>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0449>	<U0429>;<CYRILLIC>;<SMALL>;IGNORE
-<U044A>	<U044A>;<CYRILLIC>;<SMALL>;IGNORE
-<U042A>	<U044A>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U042B>	<U042B>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U044B>	<U042B>;<CYRILLIC>;<SMALL>;IGNORE
-<U044C>	<U044C>;<CYRILLIC>;<SMALL>;IGNORE
-<U042C>	<U044C>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U042D>	<U042D>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U044D>	<U042D>;<CYRILLIC>;<SMALL>;IGNORE
-<U042E>	<U042E>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U044E>	<U042E>;<CYRILLIC>;<SMALL>;IGNORE
-<U042F>	<U042F>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U044F>	<U042F>;<CYRILLIC>;<SMALL>;IGNORE
-<U0462>	<U0462>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0463>	<U0462>;<CYRILLIC>;<SMALL>;IGNORE
-<U046A>	<U046A>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U046B>	<U046A>;<CYRILLIC>;<SMALL>;IGNORE
-<U0472>	<U0472>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0473>	<U0472>;<CYRILLIC>;<SMALL>;IGNORE
-<U0474>	<U0474>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0475>	<U0474>;<CYRILLIC>;<SMALL>;IGNORE
-<U0480>	<U0480>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0481>	<U0480>;<CYRILLIC>;<SMALL>;IGNORE
-<U05D0>	<U05D0>;IGNORE;IGNORE;IGNORE
-<U05D1>	<U05D1>;IGNORE;IGNORE;IGNORE
-<U05D2>	<U05D2>;IGNORE;IGNORE;IGNORE
-<U05D3>	<U05D3>;IGNORE;IGNORE;IGNORE
-<U05D4>	<U05D4>;IGNORE;IGNORE;IGNORE
-<U05D5>	<U05D5>;IGNORE;IGNORE;IGNORE
-<U05D6>	<U05D6>;IGNORE;IGNORE;IGNORE
-<U05D7>	<U05D7>;IGNORE;IGNORE;IGNORE
-<U05D8>	<U05D8>;IGNORE;IGNORE;IGNORE
-<U05D9>	<U05D9>;IGNORE;IGNORE;IGNORE
-<U05DA>	<U05DA>;IGNORE;IGNORE;IGNORE
-<U05DB>	<U05DB>;IGNORE;IGNORE;IGNORE
-<U05DC>	<U05DC>;IGNORE;IGNORE;IGNORE
-<U05DD>	<U05DD>;IGNORE;IGNORE;IGNORE
-<U05DE>	<U05DE>;IGNORE;IGNORE;IGNORE
-<U05DF>	<U05DF>;IGNORE;IGNORE;IGNORE
-<U05E0>	<U05E0>;IGNORE;IGNORE;IGNORE
-<U05E1>	<U05E1>;IGNORE;IGNORE;IGNORE
-<U05E2>	<U05E2>;IGNORE;IGNORE;IGNORE
-<U05E3>	<U05E3>;IGNORE;IGNORE;IGNORE
-<U05E4>	<U05E4>;IGNORE;IGNORE;IGNORE
-<U05E5>	<U05E5>;IGNORE;IGNORE;IGNORE
-<U05E6>	<U05E6>;IGNORE;IGNORE;IGNORE
-<U05E7>	<U05E7>;IGNORE;IGNORE;IGNORE
-<U05E8>	<U05E8>;IGNORE;IGNORE;IGNORE
-<U05E9>	<U05E9>;IGNORE;IGNORE;IGNORE
-<U05EA>	<U05EA>;IGNORE;IGNORE;IGNORE
-
-% Arabic collating
-
-<U060C>	IGNORE;IGNORE;IGNORE;<U060C>
-<U061B>	IGNORE;IGNORE;IGNORE;<U061B>
-<U061F>	IGNORE;IGNORE;IGNORE;<U061F>
-<U0640>	IGNORE;IGNORE;IGNORE;<U0640>
-
-<U0621>	<U0621>;<U0621>;IGNORE;IGNORE
-<U0622>	<U0622>;<U0622>;IGNORE;IGNORE
-<UFE82>	<U0622>;<UFE82>;IGNORE;IGNORE
-<U0623>	<U0621>;<U0623>;IGNORE;IGNORE
-<UFE84>	<U0621>;<UFE84>;IGNORE;IGNORE
-<U0624>	<U0621>;<U0624>;IGNORE;IGNORE
-<U0625>	<U0621>;<U0625>;IGNORE;IGNORE
-<UFE88>	<U0621>;<UFE88>;IGNORE;IGNORE
-<U0626>	<U0621>;<U0626>;IGNORE;IGNORE
-<U0670>	<U0670>;<U0670>;IGNORE;IGNORE
-<U0627>	<U0627>;<U0627>;IGNORE;IGNORE
-<UFE8D>	<U0627>;<UFE8D>;IGNORE;IGNORE
-<UFE8E>	<U0627>;<UFE8E>;IGNORE;IGNORE
-<UE016>	<U0627>;<UE016>;IGNORE;IGNORE
-<U0628>	<U0628>;<U0628>;IGNORE;IGNORE
-<UFE8F>	<U0628>;<UFE8F>;IGNORE;IGNORE
-<UFE90>	<U0628>;<UFE90>;IGNORE;IGNORE
-<UFE91>	<U0628>;<UFE91>;IGNORE;IGNORE
-<UFE92>	<U0628>;<UFE92>;IGNORE;IGNORE
-<U067E>	<U067E>;<U067E>;IGNORE;IGNORE
-<U06A4>	<U06A4>;<U06A4>;IGNORE;IGNORE
-<U0629>	<U0629>;<U0629>;IGNORE;IGNORE
-<UFE93>	<U0629>;<UFE93>;IGNORE;IGNORE
-<UFE94>	<U0629>;<UFE94>;IGNORE;IGNORE
-<U062A>	<U0629>;<U062A>;IGNORE;IGNORE
-<UFE95>	<U0629>;<UFE95>;IGNORE;IGNORE
-<UFE96>	<U0629>;<UFE96>;IGNORE;IGNORE
-<UFE97>	<U0629>;<UFE97>;IGNORE;IGNORE
-<UFE98>	<U0629>;<UFE98>;IGNORE;IGNORE
-<U062B>	<U062B>;<U062B>;IGNORE;IGNORE
-<UFE99>	<U062B>;<UFE99>;IGNORE;IGNORE
-<UFE9A>	<U062B>;<UFE9A>;IGNORE;IGNORE
-<UFE9B>	<U062B>;<UFE9B>;IGNORE;IGNORE
-<UFE9C>	<U062B>;<UFE9C>;IGNORE;IGNORE
-<U062C>	<U062C>;<U062C>;IGNORE;IGNORE
-<UFE9D>	<U062C>;<UFE9D>;IGNORE;IGNORE
-<UFE9E>	<U062C>;<UFE9E>;IGNORE;IGNORE
-<UFE9F>	<U062C>;<UFE9F>;IGNORE;IGNORE
-<UFEA0>	<U062C>;<UFEA0>;IGNORE;IGNORE
-<U062D>	<U062D>;<U062D>;IGNORE;IGNORE
-<UFEA1>	<U062D>;<UFEA1>;IGNORE;IGNORE
-<UFEA2>	<U062D>;<UFEA2>;IGNORE;IGNORE
-<UFEA3>	<U062D>;<UFEA3>;IGNORE;IGNORE
-<UFEA4>	<U062D>;<UFEA4>;IGNORE;IGNORE
-<U062E>	<U062E>;<U062E>;IGNORE;IGNORE
-<UFEA5>	<U062E>;<UFEA5>;IGNORE;IGNORE
-<UFEA6>	<U062E>;<UFEA6>;IGNORE;IGNORE
-<UFEA7>	<U062E>;<UFEA7>;IGNORE;IGNORE
-<UFEA8>	<U062E>;<UFEA8>;IGNORE;IGNORE
-<U062F>	<U062F>;<U062F>;IGNORE;IGNORE
-<UFEA9>	<U062F>;<UFEA9>;IGNORE;IGNORE
-<UFEAA>	<U062F>;<UFEAA>;IGNORE;IGNORE
-<U0630>	<U0630>;<U0630>;IGNORE;IGNORE
-<UFEAB>	<U0630>;<UFEAB>;IGNORE;IGNORE
-<UFEAC>	<U0630>;<UFEAC>;IGNORE;IGNORE
-<U0631>	<U0631>;<U0631>;IGNORE;IGNORE
-<UFEAD>	<U0631>;<UFEAD>;IGNORE;IGNORE
-<UFEAE>	<U0631>;<UFEAE>;IGNORE;IGNORE
-<U0632>	<U0632>;<U0632>;IGNORE;IGNORE
-<UFEAF>	<U0632>;<UFEAF>;IGNORE;IGNORE
-<UFEB0>	<U0632>;<UFEB0>;IGNORE;IGNORE
-<U0633>	<U0633>;<U0633>;IGNORE;IGNORE
-<UFEB1>	<U0633>;<UFEB1>;IGNORE;IGNORE
-<UFEB2>	<U0633>;<UFEB2>;IGNORE;IGNORE
-<UFEB3>	<U0633>;<UFEB3>;IGNORE;IGNORE
-<UFEB4>	<U0633>;<UFEB4>;IGNORE;IGNORE
-<U0634>	<U0634>;<U0634>;IGNORE;IGNORE
-<UFEB5>	<U0634>;<UFEB5>;IGNORE;IGNORE
-<UFEB6>	<U0634>;<UFEB6>;IGNORE;IGNORE
-<UFEB7>	<U0634>;<UFEB7>;IGNORE;IGNORE
-<UFEB8>	<U0634>;<UFEB8>;IGNORE;IGNORE
-<U0635>	<U0635>;<U0635>;IGNORE;IGNORE
-<UFEB9>	<U0635>;<UFEB9>;IGNORE;IGNORE
-<UFEBA>	<U0635>;<UFEBA>;IGNORE;IGNORE
-<UFEBB>	<U0635>;<UFEBB>;IGNORE;IGNORE
-<UFEBC>	<U0635>;<UFEBC>;IGNORE;IGNORE
-<U0636>	<U0636>;<U0636>;IGNORE;IGNORE
-<UFEBD>	<U0636>;<UFEBD>;IGNORE;IGNORE
-<UFEBE>	<U0636>;<UFEBE>;IGNORE;IGNORE
-<UFEBF>	<U0636>;<UFEBF>;IGNORE;IGNORE
-<UFEC0>	<U0636>;<UFEC0>;IGNORE;IGNORE
-<U0637>	<U0637>;<U0637>;IGNORE;IGNORE
-<UFEC1>	<U0637>;<UFEC1>;IGNORE;IGNORE
-<UFEC2>	<U0637>;<UFEC2>;IGNORE;IGNORE
-<UFEC3>	<U0637>;<UFEC3>;IGNORE;IGNORE
-<UFEC4>	<U0637>;<UFEC4>;IGNORE;IGNORE
-<U0638>	<U0638>;<U0638>;IGNORE;IGNORE
-<UFEC5>	<U0638>;<UFEC5>;IGNORE;IGNORE
-<UFEC6>	<U0638>;<UFEC6>;IGNORE;IGNORE
-<UFEC7>	<U0638>;<UFEC7>;IGNORE;IGNORE
-<UFEC8>	<U0638>;<UFEC8>;IGNORE;IGNORE
-<U0639>	<U0639>;<U0639>;IGNORE;IGNORE
-<UFEC9>	<U0639>;<UFEC9>;IGNORE;IGNORE
-<UFECA>	<U0639>;<UFECA>;IGNORE;IGNORE
-<UFECB>	<U0639>;<UFECB>;IGNORE;IGNORE
-<UFECC>	<U0639>;<UFECC>;IGNORE;IGNORE
-<U063A>	<U063A>;<U063A>;IGNORE;IGNORE
-<UFECD>	<U063A>;<UFECD>;IGNORE;IGNORE
-<UFECE>	<U063A>;<UFECE>;IGNORE;IGNORE
-<UFECF>	<U063A>;<UFECF>;IGNORE;IGNORE
-<UFED0>	<U063A>;<UFED0>;IGNORE;IGNORE
-<U0641>	<U0641>;<U0641>;IGNORE;IGNORE
-<UFED1>	<U0641>;<UFED1>;IGNORE;IGNORE
-<UFED2>	<U0641>;<UFED2>;IGNORE;IGNORE
-<UFED3>	<U0641>;<UFED3>;IGNORE;IGNORE
-<UFED4>	<U0641>;<UFED4>;IGNORE;IGNORE
-<U0642>	<U0642>;<U0642>;IGNORE;IGNORE
-<UFED5>	<U0642>;<UFED5>;IGNORE;IGNORE
-<UFED6>	<U0642>;<UFED6>;IGNORE;IGNORE
-<UFED7>	<U0642>;<UFED7>;IGNORE;IGNORE
-<UFED8>	<U0642>;<UFED8>;IGNORE;IGNORE
-<U0643>	<U0643>;<U0643>;IGNORE;IGNORE
-<UFED9>	<U0643>;<UFED9>;IGNORE;IGNORE
-<UFEDA>	<U0643>;<UFEDA>;IGNORE;IGNORE
-<UFEDB>	<U0643>;<UFEDB>;IGNORE;IGNORE
-<UFEDC>	<U0643>;<UFEDC>;IGNORE;IGNORE
-<U0644>	<U0644>;<U0644>;IGNORE;IGNORE
-<UFEDD>	<U0644>;<UFEDD>;IGNORE;IGNORE
-<UFEDE>	<U0644>;<UFEDE>;IGNORE;IGNORE
-<UFEDF>	<U0644>;<UFEDF>;IGNORE;IGNORE
-<UFEE0>	<U0644>;<UFEE0>;IGNORE;IGNORE
-<U0645>	<U0645>;<U0645>;IGNORE;IGNORE
-<UFEE1>	<U0645>;<UFEE1>;IGNORE;IGNORE
-<UFEE2>	<U0645>;<UFEE2>;IGNORE;IGNORE
-<UFEE3>	<U0645>;<UFEE3>;IGNORE;IGNORE
-<UFEE4>	<U0645>;<UFEE4>;IGNORE;IGNORE
-<U0646>	<U0646>;<U0646>;IGNORE;IGNORE
-<UFEE5>	<U0646>;<UFEE5>;IGNORE;IGNORE
-<UFEE6>	<U0646>;<UFEE6>;IGNORE;IGNORE
-<UFEE7>	<U0646>;<UFEE7>;IGNORE;IGNORE
-<UFEE8>	<U0646>;<UFEE8>;IGNORE;IGNORE
-<U0647>	<U0647>;<U0647>;IGNORE;IGNORE
-<UFEE9>	<U0647>;<UFEE9>;IGNORE;IGNORE
-<UFEEA>	<U0647>;<UFEEA>;IGNORE;IGNORE
-<UFEEB>	<U0647>;<UFEEB>;IGNORE;IGNORE
-<UFEEC>	<U0647>;<UFEEC>;IGNORE;IGNORE
-<U0648>	<U0648>;<U0648>;IGNORE;IGNORE
-<UFEED>	<U0648>;<UFEED>;IGNORE;IGNORE
-<UFEEE>	<U0648>;<UFEEE>;IGNORE;IGNORE
-<U0649>	<U0649>;<U0649>;IGNORE;IGNORE
-<UFEEF>	<U0649>;<UFEEF>;IGNORE;IGNORE
-<UFEF0>	<U0649>;<UFEF0>;IGNORE;IGNORE
-<U064A>	<U064A>;<U064A>;IGNORE;IGNORE
-<UFEF1>	<U064A>;<UFEF1>;IGNORE;IGNORE
-<UFEF2>	<U064A>;<UFEF2>;IGNORE;IGNORE
-<UFEF3>	<U064A>;<UFEF3>;IGNORE;IGNORE
-<UFEF4>	<U064A>;<UFEF4>;IGNORE;IGNORE
-
-<U064B>	IGNORE;IGNORE;<U064B>;IGNORE
-<U064C>	IGNORE;IGNORE;<U064C>;IGNORE
-<U064D>	IGNORE;IGNORE;<U064D>;IGNORE
-<U064E>	IGNORE;IGNORE;<U064E>;IGNORE
-<U064F>	IGNORE;IGNORE;<U064F>;IGNORE
-<U0650>	IGNORE;IGNORE;<U0650>;IGNORE
-<U0651>	IGNORE;IGNORE;<U0651>;IGNORE
-<UFE7D>	IGNORE;IGNORE;<UFE7D>;IGNORE
-<U0652>	IGNORE;IGNORE;<U0652>;IGNORE
-
-<U0660>	<U0030>;<U0660>;IGNORE;IGNORE
-<U0661>	<U0031>;<U0661>;IGNORE;IGNORE
-<U0662>	<U0032>;<U0662>;IGNORE;IGNORE
-<U0663>	<U0033>;<U0663>;IGNORE;IGNORE
-<U0664>	<U0034>;<U0664>;IGNORE;IGNORE
-<U0665>	<U0035>;<U0665>;IGNORE;IGNORE
-<U0666>	<U0036>;<U0666>;IGNORE;IGNORE
-<U0667>	<U0037>;<U0667>;IGNORE;IGNORE
-<U0668>	<U0038>;<U0668>;IGNORE;IGNORE
-<U0669>	<U0039>;<U0669>;IGNORE;IGNORE
-
-<UFEF5>	"<U0644><U0622>";"<U0644><U0622>";"<UFEF5><UFEF5>";IGNORE
-<UFEF6>	"<U0644><U0622>";"<U0644><UFE82>";"<UFEF6><UFEF6>";IGNORE
-<UFEF7>	"<U0644><U0623>";"<U0644><U0623>";"<UFEF7><UFEF7>";IGNORE
-<UFEF8>	"<U0644><U0623>";"<U0644><UFE84>";"<UFEF8><UFEF8>";IGNORE
-<UFEF9>	"<U0644><U0625>";"<U0644><U0625>";"<UFEF9><UFEF9>";IGNORE
-<UFEFA>	"<U0644><U0625>";"<U0644><UFE88>";"<UFEFA><UFEFA>";IGNORE
-<UFEFB>	"<U0644><U0627>";"<U0644><UFE8D>";"<UFEFB><UFEFB>";IGNORE
-<UFEFC>	"<U0644><U0627>";"<U0644><UFE8E>";"<UFEFC><UFEFC>";IGNORE
-
-% katakana/hiragana sorting
-% base is katakana, as this is present in most charsets
-% normal before voiced before semi-voiced
-% small vocals before normal vocals
-% katakana before hiragana
-
-<U30A1>	<U30A1>;<U30A1>;IGNORE;IGNORE
-<U3041>	<U30A1>;<U3041>;IGNORE;IGNORE
-<U30A2>	<U30A1>;<U30A2>;IGNORE;IGNORE
-<U3042>	<U30A1>;<U3042>;IGNORE;IGNORE
-<U30A3>	<U30A3>;<U30A3>;IGNORE;IGNORE
-<U3043>	<U30A3>;<U3043>;IGNORE;IGNORE
-<U30A4>	<U30A3>;<U30A4>;IGNORE;IGNORE
-<U3044>	<U30A3>;<U3044>;IGNORE;IGNORE
-<U30A5>	<U30A5>;<U30A5>;IGNORE;IGNORE
-<U3045>	<U30A5>;<U3045>;IGNORE;IGNORE
-<U30A6>	<U30A5>;<U30A6>;IGNORE;IGNORE
-<U3046>	<U30A5>;<U3046>;IGNORE;IGNORE
-<U30F4>	<U30A5>;<U30F4>;IGNORE;IGNORE
-<U30A7>	<U30A7>;<U30A7>;IGNORE;IGNORE
-<U3047>	<U30A7>;<U3047>;IGNORE;IGNORE
-<U30A8>	<U30A7>;<U30A8>;IGNORE;IGNORE
-<U3048>	<U30A7>;<U3048>;IGNORE;IGNORE
-<U30A9>	<U30A9>;<U30A9>;IGNORE;IGNORE
-<U3049>	<U30A9>;<U3049>;IGNORE;IGNORE
-<U30AA>	<U30A9>;<U30AA>;IGNORE;IGNORE
-<U304A>	<U30A9>;<U304A>;IGNORE;IGNORE
-<U30F5>	<U30F5>;<U30F5>;IGNORE;IGNORE
-<U30AB>	<U30F5>;<U30AB>;IGNORE;IGNORE
-<U304B>	<U30F5>;<U304B>;IGNORE;IGNORE
-<U30AC>	<U30F5>;<U30AC>;IGNORE;IGNORE
-<U304C>	<U30F5>;<U304C>;IGNORE;IGNORE
-<U30AD>	<U30AD>;<U30AD>;IGNORE;IGNORE
-<U304D>	<U30AD>;<U304D>;IGNORE;IGNORE
-<U30AE>	<U30AD>;<U30AE>;IGNORE;IGNORE
-<U304E>	<U30AD>;<U304E>;IGNORE;IGNORE
-<U30AF>	<U30AF>;<U30AF>;IGNORE;IGNORE
-<U304F>	<U30AF>;<U304F>;IGNORE;IGNORE
-<U30B0>	<U30AF>;<U30B0>;IGNORE;IGNORE
-<U3050>	<U30AF>;<U3050>;IGNORE;IGNORE
-<U30F6>	<U30F6>;<U30F6>;IGNORE;IGNORE
-<U30B1>	<U30F6>;<U30B1>;IGNORE;IGNORE
-<U3051>	<U30F6>;<U3051>;IGNORE;IGNORE
-<U30B2>	<U30F6>;<U30B2>;IGNORE;IGNORE
-<U3052>	<U30F6>;<U3052>;IGNORE;IGNORE
-<U30B3>	<U30B3>;<U30B3>;IGNORE;IGNORE
-<U3053>	<U30B3>;<U3053>;IGNORE;IGNORE
-<U30B4>	<U30B3>;<U30B4>;IGNORE;IGNORE
-<U3054>	<U30B3>;<U3054>;IGNORE;IGNORE
-<U30B5>	<U30B5>;<U30B5>;IGNORE;IGNORE
-<U3055>	<U30B5>;<U3055>;IGNORE;IGNORE
-<U30B6>	<U30B5>;<U30B6>;IGNORE;IGNORE
-<U3056>	<U30B5>;<U3056>;IGNORE;IGNORE
-<U30B7>	<U30B7>;<U30B7>;IGNORE;IGNORE
-<U3057>	<U30B7>;<U3057>;IGNORE;IGNORE
-<U30B8>	<U30B7>;<U30B8>;IGNORE;IGNORE
-<U3058>	<U30B7>;<U3058>;IGNORE;IGNORE
-<U30B9>	<U30B9>;<U30B9>;IGNORE;IGNORE
-<U3059>	<U30B9>;<U3059>;IGNORE;IGNORE
-<U30BA>	<U30B9>;<U30BA>;IGNORE;IGNORE
-<U305A>	<U30B9>;<U305A>;IGNORE;IGNORE
-<U30BB>	<U30BB>;<U30BB>;IGNORE;IGNORE
-<U305B>	<U30BB>;<U305B>;IGNORE;IGNORE
-<U30BC>	<U30BB>;<U30BC>;IGNORE;IGNORE
-<U305C>	<U30BB>;<U305C>;IGNORE;IGNORE
-<U30BD>	<U30BD>;<U30BD>;IGNORE;IGNORE
-<U305D>	<U30BD>;<U305D>;IGNORE;IGNORE
-<U30BE>	<U30BD>;<U30BE>;IGNORE;IGNORE
-<U305E>	<U30BD>;<U305E>;IGNORE;IGNORE
-<U30BF>	<U30BF>;<U30BF>;IGNORE;IGNORE
-<U305F>	<U30BF>;<U305F>;IGNORE;IGNORE
-<U30C0>	<U30BF>;<U30C0>;IGNORE;IGNORE
-<U3060>	<U30BF>;<U3060>;IGNORE;IGNORE
-<U30C1>	<U30C1>;<U30C1>;IGNORE;IGNORE
-<U3061>	<U30C1>;<U3061>;IGNORE;IGNORE
-<U30C2>	<U30C1>;<U30C2>;IGNORE;IGNORE
-<U3062>	<U30C1>;<U3062>;IGNORE;IGNORE
-<U30C3>	<U30C3>;<U30C3>;IGNORE;IGNORE
-<U3063>	<U30C3>;<U3063>;IGNORE;IGNORE
-<U30C4>	<U30C3>;<U30C4>;IGNORE;IGNORE
-<U3064>	<U30C3>;<U3064>;IGNORE;IGNORE
-<U30C5>	<U30C3>;<U30C5>;IGNORE;IGNORE
-<U3065>	<U30C3>;<U3065>;IGNORE;IGNORE
-<U30C6>	<U30C6>;<U30C6>;IGNORE;IGNORE
-<U3066>	<U30C6>;<U3066>;IGNORE;IGNORE
-<U30C7>	<U30C6>;<U30C7>;IGNORE;IGNORE
-<U3067>	<U30C6>;<U3067>;IGNORE;IGNORE
-<U30C8>	<U30C8>;<U30C8>;IGNORE;IGNORE
-<U3068>	<U30C8>;<U3068>;IGNORE;IGNORE
-<U30C9>	<U30C8>;<U30C9>;IGNORE;IGNORE
-<U3069>	<U30C8>;<U3069>;IGNORE;IGNORE
-<U30CA>	<U30CA>;<U30CA>;IGNORE;IGNORE
-<U306A>	<U30CA>;<U306A>;IGNORE;IGNORE
-<U30CB>	<U30CB>;<U30CB>;IGNORE;IGNORE
-<U306B>	<U30CB>;<U306B>;IGNORE;IGNORE
-<U30CC>	<U30CC>;<U30CC>;IGNORE;IGNORE
-<U306C>	<U30CC>;<U306C>;IGNORE;IGNORE
-<U30CD>	<U30CD>;<U30CD>;IGNORE;IGNORE
-<U306D>	<U30CD>;<U306D>;IGNORE;IGNORE
-<U30CE>	<U30CE>;<U30CE>;IGNORE;IGNORE
-<U306E>	<U30CE>;<U306E>;IGNORE;IGNORE
-<U30CF>	<U30CF>;<U30CF>;IGNORE;IGNORE
-<U306F>	<U30CF>;<U306F>;IGNORE;IGNORE
-<U30D0>	<U30CF>;<U30D0>;IGNORE;IGNORE
-<U3070>	<U30CF>;<U3070>;IGNORE;IGNORE
-<U30D1>	<U30CF>;<U30D1>;IGNORE;IGNORE
-<U3071>	<U30CF>;<U3071>;IGNORE;IGNORE
-<U30D2>	<U30D2>;<U30D2>;IGNORE;IGNORE
-<U3072>	<U30D2>;<U3072>;IGNORE;IGNORE
-<U30D3>	<U30D2>;<U30D3>;IGNORE;IGNORE
-<U3073>	<U30D2>;<U3073>;IGNORE;IGNORE
-<U30D4>	<U30D2>;<U30D4>;IGNORE;IGNORE
-<U3074>	<U30D2>;<U3074>;IGNORE;IGNORE
-<U30D5>	<U30D5>;<U30D5>;IGNORE;IGNORE
-<U3075>	<U30D5>;<U3075>;IGNORE;IGNORE
-<U30D6>	<U30D5>;<U30D6>;IGNORE;IGNORE
-<U3076>	<U30D5>;<U3076>;IGNORE;IGNORE
-<U30D7>	<U30D5>;<U30D7>;IGNORE;IGNORE
-<U3077>	<U30D5>;<U3077>;IGNORE;IGNORE
-<U30D8>	<U30D8>;<U30D8>;IGNORE;IGNORE
-<U3078>	<U30D8>;<U3078>;IGNORE;IGNORE
-<U30D9>	<U30D8>;<U30D9>;IGNORE;IGNORE
-<U3079>	<U30D8>;<U3079>;IGNORE;IGNORE
-<U30DA>	<U30D8>;<U30DA>;IGNORE;IGNORE
-<U307A>	<U30D8>;<U307A>;IGNORE;IGNORE
-<U30DB>	<U30DB>;<U30DB>;IGNORE;IGNORE
-<U307B>	<U30DB>;<U307B>;IGNORE;IGNORE
-<U30DC>	<U30DB>;<U30DC>;IGNORE;IGNORE
-<U307C>	<U30DB>;<U307C>;IGNORE;IGNORE
-<U30DD>	<U30DB>;<U30DD>;IGNORE;IGNORE
-<U307D>	<U30DB>;<U307D>;IGNORE;IGNORE
-<U30DE>	<U30DE>;<U30DE>;IGNORE;IGNORE
-<U307E>	<U30DE>;<U307E>;IGNORE;IGNORE
-<U30DF>	<U30DF>;<U30DF>;IGNORE;IGNORE
-<U307F>	<U30DF>;<U307F>;IGNORE;IGNORE
-<U30E0>	<U30E0>;<U30E0>;IGNORE;IGNORE
-<U3080>	<U30E0>;<U3080>;IGNORE;IGNORE
-<U30E1>	<U30E1>;<U30E1>;IGNORE;IGNORE
-<U3081>	<U30E1>;<U3081>;IGNORE;IGNORE
-<U30E2>	<U30E2>;<U30E2>;IGNORE;IGNORE
-<U3082>	<U30E2>;<U3082>;IGNORE;IGNORE
-<U30E3>	<U30E3>;<U30E3>;IGNORE;IGNORE
-<U3083>	<U30E3>;<U3083>;IGNORE;IGNORE
-<U30E4>	<U30E3>;<U30E4>;IGNORE;IGNORE
-<U3084>	<U30E3>;<U3084>;IGNORE;IGNORE
-<U30E5>	<U30E5>;<U30E5>;IGNORE;IGNORE
-<U3085>	<U30E5>;<U3085>;IGNORE;IGNORE
-<U30E6>	<U30E5>;<U30E6>;IGNORE;IGNORE
-<U3086>	<U30E5>;<U3086>;IGNORE;IGNORE
-<U30E7>	<U30E7>;<U30E7>;IGNORE;IGNORE
-<U3087>	<U30E7>;<U3087>;IGNORE;IGNORE
-<U30E8>	<U30E7>;<U30E8>;IGNORE;IGNORE
-<U3088>	<U30E7>;<U3088>;IGNORE;IGNORE
-<U30E9>	<U30E9>;<U30E9>;IGNORE;IGNORE
-<U3089>	<U30E9>;<U3089>;IGNORE;IGNORE
-<U30EA>	<U30EA>;<U30EA>;IGNORE;IGNORE
-<U308A>	<U30EA>;<U308A>;IGNORE;IGNORE
-<U30EB>	<U30EB>;<U30EB>;IGNORE;IGNORE
-<U308B>	<U30EB>;<U308B>;IGNORE;IGNORE
-<U30EC>	<U30EC>;<U30EC>;IGNORE;IGNORE
-<U308C>	<U30EC>;<U308C>;IGNORE;IGNORE
-<U30ED>	<U30ED>;<U30ED>;IGNORE;IGNORE
-<U308D>	<U30ED>;<U308D>;IGNORE;IGNORE
-<U30EE>	<U30EE>;<U30EE>;IGNORE;IGNORE
-<U308E>	<U30EE>;<U308E>;IGNORE;IGNORE
-<U30EF>	<U30EE>;<U30EF>;IGNORE;IGNORE
-<U308F>	<U30EE>;<U308F>;IGNORE;IGNORE
-<U30F0>	<U30F0>;<U30F0>;IGNORE;IGNORE
-<U3090>	<U30F0>;<U3090>;IGNORE;IGNORE
-<U30F1>	<U30F1>;<U30F1>;IGNORE;IGNORE
-<U3091>	<U30F1>;<U3091>;IGNORE;IGNORE
-<U30F2>	<U30F2>;<U30F2>;IGNORE;IGNORE
-<U3092>	<U30F2>;<U3092>;IGNORE;IGNORE
-<U30F3>	<U30F3>;<U30F3>;IGNORE;IGNORE
-<U3093>	<U30F3>;<U3093>;IGNORE;IGNORE
-
-order_end
+reorder-end
 
 END LC_COLLATE
 
--- a/localedata/locales/pl_PL
+++ b/localedata/locales/pl_PL
@@ -48,2067 +48,88 @@
 END LC_IDENTIFICATION
 
 LC_COLLATE
+copy "iso14651_t1"
 
-% Base collation scheme: 1994-03-22
+collating-symbol <aogonek>
+collating-symbol <cacute>
+collating-symbol <eogonek>
+collating-symbol <lstroke>
+collating-symbol <nacute>
+collating-symbol <oacute>
+collating-symbol <sacute>
+collating-symbol <zacute>
+collating-symbol <zdot>
+
+reorder-after <a>
+<aogonek>
+
+reorder-after <c>
+<cacute>
+
+reorder-after <e>
+<eogonek>
+
+reorder-after <l>
+<lstroke>
+
+reorder-after <n>
+<nacute>
+
+reorder-after <o>
+<oacute>
+
+reorder-after <s>
+<sacute>
+
+reorder-after <z>
+<zacute>
+<zdot>
+
+reorder-after <U00A0>
+<U0020> <U0020>;IGNORE;<U0020>;<U0020>
+reorder-after <U0061>
+<U0105> <aogonek>;<BAS>;<MIN>;IGNORE
+reorder-after <U0041>
+<U0104> <aogonek>;<BAS>;<CAP>;IGNORE
+
+reorder-after <U0063>
+<U0107> <cacute>;<BAS>;<MIN>;IGNORE
+reorder-after <U0043>
+<U0106> <cacute>;<BAS>;<CAP>;IGNORE
+
+reorder-after <U0065>
+<U0119> <eogonek>;<BAS>;<MIN>;IGNORE
+reorder-after <U0045>
+<U0118> <eogonek>;<BAS>;<CAP>;IGNORE
+
+reorder-after <U006C>
+<U0142> <lstroke>;<BAS>;<MIN>;IGNORE
+reorder-after <U004C>
+<U0141> <lstroke>;<BAS>;<CAP>;IGNORE
+
+reorder-after <U006E>
+<U0144> <nacute>;<BAS>;<MIN>;IGNORE
+reorder-after <U004E>
+<U0143> <nacute>;<BAS>;<CAP>;IGNORE
+
+reorder-after <U006F>
+<U00F3> <oacute>;<BAS>;<MIN>;IGNORE
+reorder-after <U004F>
+<U00D3> <oacute>;<BAS>;<CAP>;IGNORE
+
+reorder-after <U0073>
+<U015B> <sacute>;<BAS>;<MIN>;IGNORE
+reorder-after <U0053>
+<U015A> <sacute>;<BAS>;<CAP>;IGNORE
+
+reorder-after <U007A>
+<U017A> <zacute>;<BAS>;<MIN>;IGNORE
+<U017C> <zdot>;<BAS>;<MIN>;IGNORE
+reorder-after <U005A>
+<U0179> <zacute>;<BAS>;<CAP>;IGNORE
+<U017B> <zdot>;<BAS>;<CAP>;IGNORE
 
-% Ordering algorithm:
-%  1. Spaces and hyphen (but not soft
-%     hyphen) before punctuation
-%     characters, punctuation characters
-%     before numbers,
-%     numbers before letters.
-%  2. Letters with diacritical marks are
-%     members of equivalence classes
-%  3. A distinction is made with regards
-%     to case as noted below.
-%  4. Special characters are ignored
-%     when comparing letters, but then
-%     they are considered
-%  5. The alphabets are sorted in order
-%     of first appearance in ISO 10646:
-%     Latin, Greek, Cyrillic, etc.
-%
-% According to Greek specifications,
-% the steps 2. and 3. above are reversed
-% for the Greek script
-
-% collating symbols
-
-% The collating symbol naming is
-% mostly taken from ISO 10646-1,
-% for example the case and accent
-% names are from this standard.
-
-collating-symbol <CAPITAL>
-collating-symbol <CAPITAL-SMALL>
-collating-symbol <SMALL-CAPITAL>
-collating-symbol <SMALL>
-
-% <CAPITAL-SMALL> and <SMALL-CAPITAL>
-% are for cases like Danish <U0041><U0061>
-% and Spanish <U0043><U0068> being treated
-% as one letter.
-
-% The <a8> ...... <z8> collating
-% symbols have defined weights as
-% the last character in a group of
-% Latin letters. They are used
-% to specify deltas by locales using
-% a locale as the default ordering
-% and by "replace-after" statements
-% specifying the changed placement
-% in an ordering of a character.
-
-collating-symbol <a8>
-collating-symbol <b8>
-collating-symbol <c8>
-collating-symbol <d8>
-collating-symbol <e8>
-collating-symbol <f8>
-collating-symbol <g8>
-collating-symbol <h8>
-collating-symbol <i8>
-collating-symbol <j8>
-collating-symbol <k8>
-collating-symbol <l8>
-collating-symbol <m8>
-collating-symbol <n8>
-collating-symbol <o8>
-collating-symbol <p8>
-collating-symbol <q8>
-collating-symbol <r8>
-collating-symbol <s8>
-collating-symbol <t8>
-collating-symbol <u8>
-collating-symbol <v8>
-collating-symbol <w8>
-collating-symbol <x8>
-collating-symbol <y8>
-collating-symbol <z8>
-
-collating-symbol <NONE>
-collating-symbol <ACUTE>
-collating-symbol <ACUTE+DOT>
-collating-symbol <GRAVE>
-collating-symbol <DOUBLE-GRAVE>
-collating-symbol <BREVE>
-collating-symbol <BREVE+ACUTE>
-collating-symbol <BREVE+GRAVE>
-collating-symbol <BREVE+MACRON>
-collating-symbol <BREVE+HOOK>
-collating-symbol <BREVE+TILDE>
-collating-symbol <BREVE+DOT-BELOW>
-collating-symbol <BREVE-BELOW>
-collating-symbol <INVERTED-BREVE>
-collating-symbol <CIRCUMFLEX>
-collating-symbol <CIRCUMFLEX+ACUTE>
-collating-symbol <CIRCUMFLEX+GRAVE>
-collating-symbol <CIRCUMFLEX+HOOK>
-collating-symbol <CIRCUMFLEX+TILDE>
-collating-symbol <CIRCUMFLEX+DOT-BELOW>
-collating-symbol <CARON>
-collating-symbol <CARON+DIAERESIS>
-collating-symbol <CARON+DOT>
-collating-symbol <RING>
-collating-symbol <RING+ACUTE>
-collating-symbol <RING-BELOW>
-collating-symbol <DIAERESIS>
-collating-symbol <DIAERESIS+MACRON>
-collating-symbol <DIAERESIS+ACUTE>
-collating-symbol <DIAERESIS+GRAVE>
-collating-symbol <DIAERESIS+CARON>
-collating-symbol <DOUBLE-ACUTE>
-collating-symbol <HOOK>
-collating-symbol <TILDE>
-collating-symbol <TILDE+ACUTE>
-collating-symbol <TILDE+DIAERESIS>
-collating-symbol <TILDE-BELOW>
-collating-symbol <DOT>
-collating-symbol <DOT-BELOW>
-collating-symbol <DOT+DOT-BELOW>
-collating-symbol <STROKE>
-collating-symbol <STROKE+ACUTE>
-collating-symbol <CEDILLA>
-collating-symbol <CEDILLA+ACUTE>
-collating-symbol <CEDILLA+GRAVE>
-collating-symbol <CEDILLA+BREVE>
-collating-symbol <OGONEK>
-collating-symbol <OGONEK+MACRON>
-collating-symbol <MACRON>
-collating-symbol <MACRON+ACUTE>
-collating-symbol <MACRON+GRAVE>
-collating-symbol <MACRON+DIAERESIS>
-collating-symbol <MACRON+DIAERESIS-BELOW>
-collating-symbol <MACRON+DOT>
-collating-symbol <MACRON+DOT-BELOW>
-collating-symbol <MACRON+CIRCUMFLEX>
-collating-symbol <LINE-BELOW>
-collating-symbol <HORN>
-collating-symbol <HORN+ACUTE>
-collating-symbol <HORN+GRAVE>
-collating-symbol <HORN+HOOK>
-collating-symbol <HORN+TILDE>
-collating-symbol <HORN+DOT-BELOW>
-collating-symbol <PRECEDED-BY-APOSTROPHE>
-collating-symbol <GREEK>
-collating-symbol <TONOS>
-collating-symbol <DIALYTICA>
-collating-symbol <DIALYTICA+TONOS>
-collating-symbol <CYRILLIC>
-collating-symbol <HIRAGANA>
-collating-symbol <KATAKANA>
-collating-symbol <SPECIAL>
-
-% letter;accent;case;specials
-
-order_start forward;backward/
-            ;forward;position
-
-% <CAPITAL> or <SMALL> letters first:
-
-<SMALL>
-<SMALL-CAPITAL>
-<CAPITAL-SMALL>
-<CAPITAL>
-
-% Accents:
-
-<NONE>
-<ACUTE>
-<ACUTE+DOT>
-<GRAVE>
-<DOUBLE-GRAVE>
-<BREVE>
-<BREVE+ACUTE>
-<BREVE+GRAVE>
-<BREVE+MACRON>
-<BREVE+HOOK>
-<BREVE+TILDE>
-<BREVE+DOT-BELOW>
-<BREVE-BELOW>
-<INVERTED-BREVE>
-<CIRCUMFLEX>
-<CIRCUMFLEX+ACUTE>
-<CIRCUMFLEX+GRAVE>
-<CIRCUMFLEX+HOOK>
-<CIRCUMFLEX+TILDE>
-<CIRCUMFLEX+DOT-BELOW>
-<CARON>
-<CARON+DIAERESIS>
-<CARON+DOT>
-<RING>
-<RING+ACUTE>
-<RING-BELOW>
-<DIAERESIS>
-<DIAERESIS+MACRON>
-<DIAERESIS+ACUTE>
-<DIAERESIS+GRAVE>
-<DIAERESIS+CARON>
-<DOUBLE-ACUTE>
-<HOOK>
-<TILDE>
-<TILDE+ACUTE>
-<TILDE+DIAERESIS>
-<TILDE-BELOW>
-<DOT>
-<DOT-BELOW>
-<DOT+DOT-BELOW>
-<STROKE>
-<STROKE+ACUTE>
-<CEDILLA>
-<CEDILLA+ACUTE>
-<CEDILLA+GRAVE>
-<CEDILLA+BREVE>
-<OGONEK>
-<OGONEK+MACRON>
-<MACRON>
-<MACRON+ACUTE>
-<MACRON+GRAVE>
-<MACRON+DIAERESIS>
-<MACRON+DIAERESIS-BELOW>
-<MACRON+DOT>
-<MACRON+DOT-BELOW>
-<MACRON+CIRCUMFLEX>
-<LINE-BELOW>
-<HORN>
-<HORN+ACUTE>
-<HORN+GRAVE>
-<HORN+HOOK>
-<HORN+TILDE>
-<HORN+DOT-BELOW>
-<PRECEDED-BY-APOSTROPHE>
-<GREEK>
-<TONOS>
-<DIALYTICA>
-<DIALYTICA+TONOS>
-<CYRILLIC>
-<HIRAGANA>
-<KATAKANA>
-<SPECIAL>
-
-<U00A0>	<U00A0>;<U00A0>;<U00A0>;IGNORE
-<U0020>	<U0020>;IGNORE;<U0020>;<U0020>
-<U0009>	IGNORE;IGNORE;IGNORE;<U0009>
-<U000B>	IGNORE;IGNORE;IGNORE;<U000B>
-<U000D>	IGNORE;IGNORE;IGNORE;<U000D>
-<U000A>	IGNORE;IGNORE;IGNORE;<U000A>
-<U000C>	IGNORE;IGNORE;IGNORE;<U000C>
-<U005F>	IGNORE;IGNORE;IGNORE;<U005F>
-<U00AF>	IGNORE;IGNORE;IGNORE;<U00AF>
-<U00AD>	IGNORE;IGNORE;IGNORE;<U00AD>
-<U002D>	IGNORE;IGNORE;IGNORE;<U002D>
-<U002C>	IGNORE;IGNORE;IGNORE;<U002C>
-<U003B>	IGNORE;IGNORE;IGNORE;<U003B>
-<U003A>	IGNORE;IGNORE;IGNORE;<U003A>
-<U0021>	IGNORE;IGNORE;IGNORE;<U0021>
-<U00A1>	IGNORE;IGNORE;IGNORE;<U00A1>
-<U003F>	IGNORE;IGNORE;IGNORE;<U003F>
-<U00BF>	IGNORE;IGNORE;IGNORE;<U00BF>
-<U002F>	IGNORE;IGNORE;IGNORE;<U002F>
-<U002E>	IGNORE;IGNORE;IGNORE;<U002E>
-<U00B4>	IGNORE;IGNORE;IGNORE;<U00B4>
-<U0060>	IGNORE;IGNORE;IGNORE;<U0060>
-<U005E>	IGNORE;IGNORE;IGNORE;<U005E>
-<U00A8>	IGNORE;IGNORE;IGNORE;<U00A8>
-<U007E>	IGNORE;IGNORE;IGNORE;<U007E>
-<U00B7>	IGNORE;IGNORE;IGNORE;<U00B7>
-<U00B8>	IGNORE;IGNORE;IGNORE;<U00B8>
-<U0027>	IGNORE;IGNORE;IGNORE;<U0027>
-<U2018>	IGNORE;IGNORE;IGNORE;<U2018>
-<U2019>	IGNORE;IGNORE;IGNORE;<U2019>
-<U0022>	IGNORE;IGNORE;IGNORE;<U0022>
-<U201C>	IGNORE;IGNORE;IGNORE;<U201C>
-<U201D>	IGNORE;IGNORE;IGNORE;<U201D>
-<U00AB>	IGNORE;IGNORE;IGNORE;<U00AB>
-<U00BB>	IGNORE;IGNORE;IGNORE;<U00BB>
-<U0028>	IGNORE;IGNORE;IGNORE;<U0028>
-<U207D>	IGNORE;IGNORE;IGNORE;<U207D>
-<U0029>	IGNORE;IGNORE;IGNORE;<U0029>
-<U207E>	IGNORE;IGNORE;IGNORE;<U207E>
-<U005B>	IGNORE;IGNORE;IGNORE;<U005B>
-<U005D>	IGNORE;IGNORE;IGNORE;<U005D>
-<U007B>	IGNORE;IGNORE;IGNORE;<U007B>
-<U007D>	IGNORE;IGNORE;IGNORE;<U007D>
-<U00A7>	IGNORE;IGNORE;IGNORE;<U00A7>
-<U00B6>	IGNORE;IGNORE;IGNORE;<U00B6>
-<U00A9>	IGNORE;IGNORE;IGNORE;<U00A9>
-<U00AE>	IGNORE;IGNORE;IGNORE;<U00AE>
-<U0040>	IGNORE;IGNORE;IGNORE;<U0040>
-<U00A4>	IGNORE;IGNORE;IGNORE;<U00A4>
-<U00A2>	IGNORE;IGNORE;IGNORE;<U00A2>
-<U0024>	IGNORE;IGNORE;IGNORE;<U0024>
-<U00A3>	IGNORE;IGNORE;IGNORE;<U00A3>
-<U00A5>	IGNORE;IGNORE;IGNORE;<U00A5>
-<U002A>	IGNORE;IGNORE;IGNORE;<U002A>
-<U005C>	IGNORE;IGNORE;IGNORE;<U005C>
-<U0026>	IGNORE;IGNORE;IGNORE;<U0026>
-<U0023>	IGNORE;IGNORE;IGNORE;<U0023>
-<U0025>	IGNORE;IGNORE;IGNORE;<U0025>
-<U207B>	IGNORE;IGNORE;IGNORE;<U207B>
-<U002B>	IGNORE;IGNORE;IGNORE;<U002B>
-<U207A>	IGNORE;IGNORE;IGNORE;<U207A>
-<U00B1>	IGNORE;IGNORE;IGNORE;<U00B1>
-<U00F7>	IGNORE;IGNORE;IGNORE;<U00F7>
-<U00D7>	IGNORE;IGNORE;IGNORE;<U00D7>
-<U2260>	IGNORE;IGNORE;IGNORE;<U2260>
-<U003C>	IGNORE;IGNORE;IGNORE;<U003C>
-<U2264>	IGNORE;IGNORE;IGNORE;<U2264>
-<U003D>	IGNORE;IGNORE;IGNORE;<U003D>
-<U2265>	IGNORE;IGNORE;IGNORE;<U2265>
-<U003E>	IGNORE;IGNORE;IGNORE;<U003E>
-<U00AC>	IGNORE;IGNORE;IGNORE;<U00AC>
-<U007C>	IGNORE;IGNORE;IGNORE;<U007C>
-<U00A6>	IGNORE;IGNORE;IGNORE;<U00A6>
-<U00B0>	IGNORE;IGNORE;IGNORE;<U00B0>
-<U00B5>	IGNORE;IGNORE;IGNORE;<U00B5>
-<U02C7>	IGNORE;IGNORE;IGNORE;<U02C7>
-<U02D8>	IGNORE;IGNORE;IGNORE;<U02D8>
-<U02D9>	IGNORE;IGNORE;IGNORE;<U02D9>
-<U02DA>	IGNORE;IGNORE;IGNORE;<U02DA>
-<U02DB>	IGNORE;IGNORE;IGNORE;<U02DB>
-<U02DC>	IGNORE;IGNORE;IGNORE;<U02DC>
-<U02DD>	IGNORE;IGNORE;IGNORE;<U02DD>
-<U0374>	IGNORE;IGNORE;IGNORE;<U0374>
-<U0375>	IGNORE;IGNORE;IGNORE;<U0375>
-<U037A>	IGNORE;IGNORE;IGNORE;<U037A>
-<U037E>	IGNORE;IGNORE;IGNORE;<U037E>
-<U0384>	IGNORE;IGNORE;IGNORE;<U0384>
-<U0385>	IGNORE;IGNORE;IGNORE;<U0385>
-<U0387>	IGNORE;IGNORE;IGNORE;<U0387>
-<U03D0>	IGNORE;IGNORE;IGNORE;<U03D0>
-<U1FBF>	IGNORE;IGNORE;IGNORE;<U1FBF>
-<U1FC0>	IGNORE;IGNORE;IGNORE;<U1FC0>
-<U1FC1>	IGNORE;IGNORE;IGNORE;<U1FC1>
-<U1FCD>	IGNORE;IGNORE;IGNORE;<U1FCD>
-<U1FCE>	IGNORE;IGNORE;IGNORE;<U1FCE>
-<U1FCF>	IGNORE;IGNORE;IGNORE;<U1FCF>
-<U1FDD>	IGNORE;IGNORE;IGNORE;<U1FDD>
-<U1FDE>	IGNORE;IGNORE;IGNORE;<U1FDE>
-<U1FDF>	IGNORE;IGNORE;IGNORE;<U1FDF>
-<U1FED>	IGNORE;IGNORE;IGNORE;<U1FED>
-<U1FEF>	IGNORE;IGNORE;IGNORE;<U1FEF>
-<U1FFE>	IGNORE;IGNORE;IGNORE;<U1FFE>
-<U2002>	IGNORE;IGNORE;IGNORE;<U2002>
-<U2003>	IGNORE;IGNORE;IGNORE;<U2003>
-<U2004>	IGNORE;IGNORE;IGNORE;<U2004>
-<U2005>	IGNORE;IGNORE;IGNORE;<U2005>
-<U2006>	IGNORE;IGNORE;IGNORE;<U2006>
-<U200E>	IGNORE;IGNORE;IGNORE;<U200E>
-<U200F>	IGNORE;IGNORE;IGNORE;<U200F>
-<U2009>	IGNORE;IGNORE;IGNORE;<U2009>
-<U200A>	IGNORE;IGNORE;IGNORE;<U200A>
-<U2010>	IGNORE;IGNORE;IGNORE;<U2010>
-<U2013>	IGNORE;IGNORE;IGNORE;<U2013>
-<U2014>	IGNORE;IGNORE;IGNORE;<U2014>
-<U2015>	IGNORE;IGNORE;IGNORE;<U2015>
-<U2016>	IGNORE;IGNORE;IGNORE;<U2016>
-<U2017>	IGNORE;IGNORE;IGNORE;<U2017>
-<U201A>	IGNORE;IGNORE;IGNORE;<U201A>
-<U201B>	IGNORE;IGNORE;IGNORE;<U201B>
-<U201E>	IGNORE;IGNORE;IGNORE;<U201E>
-<U201F>	IGNORE;IGNORE;IGNORE;<U201F>
-<U2020>	IGNORE;IGNORE;IGNORE;<U2020>
-<U2021>	IGNORE;IGNORE;IGNORE;<U2021>
-<U2219>	IGNORE;IGNORE;IGNORE;<U2219>
-<U2025>	IGNORE;IGNORE;IGNORE;<U2025>
-<U2026>	IGNORE;IGNORE;IGNORE;<U2026>
-<U2030>	IGNORE;IGNORE;IGNORE;<U2030>
-<U2032>	IGNORE;IGNORE;IGNORE;<U2032>
-<U2033>	IGNORE;IGNORE;IGNORE;<U2033>
-<U2034>	IGNORE;IGNORE;IGNORE;<U2034>
-<U2035>	IGNORE;IGNORE;IGNORE;<U2035>
-<U2036>	IGNORE;IGNORE;IGNORE;<U2036>
-<U2037>	IGNORE;IGNORE;IGNORE;<U2037>
-<U2038>	IGNORE;IGNORE;IGNORE;<U2038>
-<U2039>	IGNORE;IGNORE;IGNORE;<U2039>
-<U203A>	IGNORE;IGNORE;IGNORE;<U203A>
-<U203B>	IGNORE;IGNORE;IGNORE;<U203B>
-<U203C>	IGNORE;IGNORE;IGNORE;<U203C>
-<U203E>	IGNORE;IGNORE;IGNORE;<U203E>
-<U207C>	IGNORE;IGNORE;IGNORE;<U207C>
-<U2080>	IGNORE;IGNORE;IGNORE;<U2080>
-<U2081>	IGNORE;IGNORE;IGNORE;<U2081>
-<U2082>	IGNORE;IGNORE;IGNORE;<U2082>
-<U2083>	IGNORE;IGNORE;IGNORE;<U2083>
-<U2084>	IGNORE;IGNORE;IGNORE;<U2084>
-<U2085>	IGNORE;IGNORE;IGNORE;<U2085>
-<U2086>	IGNORE;IGNORE;IGNORE;<U2086>
-<U2087>	IGNORE;IGNORE;IGNORE;<U2087>
-<U2088>	IGNORE;IGNORE;IGNORE;<U2088>
-<U2089>	IGNORE;IGNORE;IGNORE;<U2089>
-<U208A>	IGNORE;IGNORE;IGNORE;<U208A>
-<U208B>	IGNORE;IGNORE;IGNORE;<U208B>
-<U208C>	IGNORE;IGNORE;IGNORE;<U208C>
-<U208D>	IGNORE;IGNORE;IGNORE;<U208D>
-<U208E>	IGNORE;IGNORE;IGNORE;<U208E>
-<U20A3>	IGNORE;IGNORE;IGNORE;<U20A3>
-<U20A4>	IGNORE;IGNORE;IGNORE;<U20A4>
-<U20A7>	IGNORE;IGNORE;IGNORE;<U20A7>
-<U20A9>	IGNORE;IGNORE;IGNORE;<U20A9>
-<U2103>	IGNORE;IGNORE;IGNORE;<U2103>
-<U2105>	IGNORE;IGNORE;IGNORE;<U2105>
-<U2109>	IGNORE;IGNORE;IGNORE;<U2109>
-<U2116>	IGNORE;IGNORE;IGNORE;<U2116>
-<U2117>	IGNORE;IGNORE;IGNORE;<U2117>
-<U211E>	IGNORE;IGNORE;IGNORE;<U211E>
-<U2120>	IGNORE;IGNORE;IGNORE;<U2120>
-<U2122>	IGNORE;IGNORE;IGNORE;<U2122>
-<U2126>	IGNORE;IGNORE;IGNORE;<U2126>
-<U212B>	IGNORE;IGNORE;IGNORE;<U212B>
-<U2153>	IGNORE;IGNORE;IGNORE;<U2153>
-<U2154>	IGNORE;IGNORE;IGNORE;<U2154>
-<U2155>	IGNORE;IGNORE;IGNORE;<U2155>
-<U2156>	IGNORE;IGNORE;IGNORE;<U2156>
-<U2157>	IGNORE;IGNORE;IGNORE;<U2157>
-<U2158>	IGNORE;IGNORE;IGNORE;<U2158>
-<U2159>	IGNORE;IGNORE;IGNORE;<U2159>
-<U215A>	IGNORE;IGNORE;IGNORE;<U215A>
-<U2160>	IGNORE;IGNORE;IGNORE;<U2160>
-<U2161>	IGNORE;IGNORE;IGNORE;<U2161>
-<U2162>	IGNORE;IGNORE;IGNORE;<U2162>
-<U2163>	IGNORE;IGNORE;IGNORE;<U2163>
-<U2164>	IGNORE;IGNORE;IGNORE;<U2164>
-<U2165>	IGNORE;IGNORE;IGNORE;<U2165>
-<U2166>	IGNORE;IGNORE;IGNORE;<U2166>
-<U2167>	IGNORE;IGNORE;IGNORE;<U2167>
-<U2168>	IGNORE;IGNORE;IGNORE;<U2168>
-<U2169>	IGNORE;IGNORE;IGNORE;<U2169>
-<U216A>	IGNORE;IGNORE;IGNORE;<U216A>
-<U216B>	IGNORE;IGNORE;IGNORE;<U216B>
-<U216C>	IGNORE;IGNORE;IGNORE;<U216C>
-<U216D>	IGNORE;IGNORE;IGNORE;<U216D>
-<U216E>	IGNORE;IGNORE;IGNORE;<U216E>
-<U216F>	IGNORE;IGNORE;IGNORE;<U216F>
-<U2170>	IGNORE;IGNORE;IGNORE;<U2170>
-<U2171>	IGNORE;IGNORE;IGNORE;<U2171>
-<U2172>	IGNORE;IGNORE;IGNORE;<U2172>
-<U2173>	IGNORE;IGNORE;IGNORE;<U2173>
-<U2174>	IGNORE;IGNORE;IGNORE;<U2174>
-<U2175>	IGNORE;IGNORE;IGNORE;<U2175>
-<U2176>	IGNORE;IGNORE;IGNORE;<U2176>
-<U2177>	IGNORE;IGNORE;IGNORE;<U2177>
-<U2178>	IGNORE;IGNORE;IGNORE;<U2178>
-<U2179>	IGNORE;IGNORE;IGNORE;<U2179>
-<U217A>	IGNORE;IGNORE;IGNORE;<U217A>
-<U217B>	IGNORE;IGNORE;IGNORE;<U217B>
-<U217C>	IGNORE;IGNORE;IGNORE;<U217C>
-<U217D>	IGNORE;IGNORE;IGNORE;<U217D>
-<U217E>	IGNORE;IGNORE;IGNORE;<U217E>
-<U217F>	IGNORE;IGNORE;IGNORE;<U217F>
-<U2180>	IGNORE;IGNORE;IGNORE;<U2180>
-<U2181>	IGNORE;IGNORE;IGNORE;<U2181>
-<U2182>	IGNORE;IGNORE;IGNORE;<U2182>
-<U2191>	IGNORE;IGNORE;IGNORE;<U2191>
-<U2193>	IGNORE;IGNORE;IGNORE;<U2193>
-<U2194>	IGNORE;IGNORE;IGNORE;<U2194>
-<U2195>	IGNORE;IGNORE;IGNORE;<U2195>
-<U2196>	IGNORE;IGNORE;IGNORE;<U2196>
-<U2197>	IGNORE;IGNORE;IGNORE;<U2197>
-<U2198>	IGNORE;IGNORE;IGNORE;<U2198>
-<U2199>	IGNORE;IGNORE;IGNORE;<U2199>
-<U21A8>	IGNORE;IGNORE;IGNORE;<U21A8>
-<U21C0>	IGNORE;IGNORE;IGNORE;<U21C0>
-<U21D0>	IGNORE;IGNORE;IGNORE;<U21D0>
-<U21D2>	IGNORE;IGNORE;IGNORE;<U21D2>
-<U21D4>	IGNORE;IGNORE;IGNORE;<U21D4>
-<U2200>	IGNORE;IGNORE;IGNORE;<U2200>
-<U2202>	IGNORE;IGNORE;IGNORE;<U2202>
-<U2203>	IGNORE;IGNORE;IGNORE;<U2203>
-<U2205>	IGNORE;IGNORE;IGNORE;<U2205>
-<U2206>	IGNORE;IGNORE;IGNORE;<U2206>
-<U2207>	IGNORE;IGNORE;IGNORE;<U2207>
-<U2208>	IGNORE;IGNORE;IGNORE;<U2208>
-<U220B>	IGNORE;IGNORE;IGNORE;<U220B>
-<U220F>	IGNORE;IGNORE;IGNORE;<U220F>
-<U2211>	IGNORE;IGNORE;IGNORE;<U2211>
-<U2212>	IGNORE;IGNORE;IGNORE;<U2212>
-<U2213>	IGNORE;IGNORE;IGNORE;<U2213>
-<U2214>	IGNORE;IGNORE;IGNORE;<U2214>
-<U2044>	IGNORE;IGNORE;IGNORE;<U2044>
-<U2217>	IGNORE;IGNORE;IGNORE;<U2217>
-<U2218>	IGNORE;IGNORE;IGNORE;<U2218>
-<U2022>	IGNORE;IGNORE;IGNORE;<U2022>
-<U221A>	IGNORE;IGNORE;IGNORE;<U221A>
-<U221D>	IGNORE;IGNORE;IGNORE;<U221D>
-<U221E>	IGNORE;IGNORE;IGNORE;<U221E>
-<U221F>	IGNORE;IGNORE;IGNORE;<U221F>
-<U2220>	IGNORE;IGNORE;IGNORE;<U2220>
-<U2225>	IGNORE;IGNORE;IGNORE;<U2225>
-<U2227>	IGNORE;IGNORE;IGNORE;<U2227>
-<U2228>	IGNORE;IGNORE;IGNORE;<U2228>
-<U2229>	IGNORE;IGNORE;IGNORE;<U2229>
-<U222A>	IGNORE;IGNORE;IGNORE;<U222A>
-<U222B>	IGNORE;IGNORE;IGNORE;<U222B>
-<U222C>	IGNORE;IGNORE;IGNORE;<U222C>
-<U222E>	IGNORE;IGNORE;IGNORE;<U222E>
-<U2234>	IGNORE;IGNORE;IGNORE;<U2234>
-<U2235>	IGNORE;IGNORE;IGNORE;<U2235>
-<U2236>	IGNORE;IGNORE;IGNORE;<U2236>
-<U2237>	IGNORE;IGNORE;IGNORE;<U2237>
-<U223C>	IGNORE;IGNORE;IGNORE;<U223C>
-<U223E>	IGNORE;IGNORE;IGNORE;<U223E>
-<U2243>	IGNORE;IGNORE;IGNORE;<U2243>
-<U2245>	IGNORE;IGNORE;IGNORE;<U2245>
-<U2248>	IGNORE;IGNORE;IGNORE;<U2248>
-<U224C>	IGNORE;IGNORE;IGNORE;<U224C>
-<U2253>	IGNORE;IGNORE;IGNORE;<U2253>
-<U2261>	IGNORE;IGNORE;IGNORE;<U2261>
-<U226A>	IGNORE;IGNORE;IGNORE;<U226A>
-<U226B>	IGNORE;IGNORE;IGNORE;<U226B>
-<U226E>	IGNORE;IGNORE;IGNORE;<U226E>
-<U226F>	IGNORE;IGNORE;IGNORE;<U226F>
-<U2282>	IGNORE;IGNORE;IGNORE;<U2282>
-<U2283>	IGNORE;IGNORE;IGNORE;<U2283>
-<U2286>	IGNORE;IGNORE;IGNORE;<U2286>
-<U2287>	IGNORE;IGNORE;IGNORE;<U2287>
-<U2299>	IGNORE;IGNORE;IGNORE;<U2299>
-<U229A>	IGNORE;IGNORE;IGNORE;<U229A>
-<U22A5>	IGNORE;IGNORE;IGNORE;<U22A5>
-<U22C5>	IGNORE;IGNORE;IGNORE;<U22C5>
-<U22EE>	IGNORE;IGNORE;IGNORE;<U22EE>
-<U2302>	IGNORE;IGNORE;IGNORE;<U2302>
-<U2308>	IGNORE;IGNORE;IGNORE;<U2308>
-<U2309>	IGNORE;IGNORE;IGNORE;<U2309>
-<U230A>	IGNORE;IGNORE;IGNORE;<U230A>
-<U230B>	IGNORE;IGNORE;IGNORE;<U230B>
-<U2310>	IGNORE;IGNORE;IGNORE;<U2310>
-<U2312>	IGNORE;IGNORE;IGNORE;<U2312>
-<U2315>	IGNORE;IGNORE;IGNORE;<U2315>
-<U2320>	IGNORE;IGNORE;IGNORE;<U2320>
-<U2321>	IGNORE;IGNORE;IGNORE;<U2321>
-<U2423>	IGNORE;IGNORE;IGNORE;<U2423>
-<U2440>	IGNORE;IGNORE;IGNORE;<U2440>
-<U2441>	IGNORE;IGNORE;IGNORE;<U2441>
-<U2442>	IGNORE;IGNORE;IGNORE;<U2442>
-<U2443>	IGNORE;IGNORE;IGNORE;<U2443>
-<U2446>	IGNORE;IGNORE;IGNORE;<U2446>
-<U2447>	IGNORE;IGNORE;IGNORE;<U2447>
-<U2448>	IGNORE;IGNORE;IGNORE;<U2448>
-<U2449>	IGNORE;IGNORE;IGNORE;<U2449>
-<U2460>	IGNORE;IGNORE;IGNORE;<U2460>
-<U2461>	IGNORE;IGNORE;IGNORE;<U2461>
-<U2462>	IGNORE;IGNORE;IGNORE;<U2462>
-<U2463>	IGNORE;IGNORE;IGNORE;<U2463>
-<U2464>	IGNORE;IGNORE;IGNORE;<U2464>
-<U2465>	IGNORE;IGNORE;IGNORE;<U2465>
-<U2466>	IGNORE;IGNORE;IGNORE;<U2466>
-<U2467>	IGNORE;IGNORE;IGNORE;<U2467>
-<U2468>	IGNORE;IGNORE;IGNORE;<U2468>
-<U2469>	IGNORE;IGNORE;IGNORE;<U2469>
-<U246A>	IGNORE;IGNORE;IGNORE;<U246A>
-<U246B>	IGNORE;IGNORE;IGNORE;<U246B>
-<U246C>	IGNORE;IGNORE;IGNORE;<U246C>
-<U246D>	IGNORE;IGNORE;IGNORE;<U246D>
-<U246E>	IGNORE;IGNORE;IGNORE;<U246E>
-<U246F>	IGNORE;IGNORE;IGNORE;<U246F>
-<U2470>	IGNORE;IGNORE;IGNORE;<U2470>
-<U2471>	IGNORE;IGNORE;IGNORE;<U2471>
-<U2472>	IGNORE;IGNORE;IGNORE;<U2472>
-<U2473>	IGNORE;IGNORE;IGNORE;<U2473>
-<U2474>	IGNORE;IGNORE;IGNORE;<U2474>
-<U2475>	IGNORE;IGNORE;IGNORE;<U2475>
-<U2476>	IGNORE;IGNORE;IGNORE;<U2476>
-<U2477>	IGNORE;IGNORE;IGNORE;<U2477>
-<U2478>	IGNORE;IGNORE;IGNORE;<U2478>
-<U2479>	IGNORE;IGNORE;IGNORE;<U2479>
-<U247A>	IGNORE;IGNORE;IGNORE;<U247A>
-<U247B>	IGNORE;IGNORE;IGNORE;<U247B>
-<U247C>	IGNORE;IGNORE;IGNORE;<U247C>
-<U247D>	IGNORE;IGNORE;IGNORE;<U247D>
-<U247E>	IGNORE;IGNORE;IGNORE;<U247E>
-<U247F>	IGNORE;IGNORE;IGNORE;<U247F>
-<U2480>	IGNORE;IGNORE;IGNORE;<U2480>
-<U2481>	IGNORE;IGNORE;IGNORE;<U2481>
-<U2482>	IGNORE;IGNORE;IGNORE;<U2482>
-<U2483>	IGNORE;IGNORE;IGNORE;<U2483>
-<U2484>	IGNORE;IGNORE;IGNORE;<U2484>
-<U2485>	IGNORE;IGNORE;IGNORE;<U2485>
-<U2486>	IGNORE;IGNORE;IGNORE;<U2486>
-<U2487>	IGNORE;IGNORE;IGNORE;<U2487>
-<U2488>	IGNORE;IGNORE;IGNORE;<U2488>
-<U2489>	IGNORE;IGNORE;IGNORE;<U2489>
-<U248A>	IGNORE;IGNORE;IGNORE;<U248A>
-<U248B>	IGNORE;IGNORE;IGNORE;<U248B>
-<U248C>	IGNORE;IGNORE;IGNORE;<U248C>
-<U248D>	IGNORE;IGNORE;IGNORE;<U248D>
-<U248E>	IGNORE;IGNORE;IGNORE;<U248E>
-<U248F>	IGNORE;IGNORE;IGNORE;<U248F>
-<U2490>	IGNORE;IGNORE;IGNORE;<U2490>
-<U2491>	IGNORE;IGNORE;IGNORE;<U2491>
-<U2492>	IGNORE;IGNORE;IGNORE;<U2492>
-<U2493>	IGNORE;IGNORE;IGNORE;<U2493>
-<U2494>	IGNORE;IGNORE;IGNORE;<U2494>
-<U2495>	IGNORE;IGNORE;IGNORE;<U2495>
-<U2496>	IGNORE;IGNORE;IGNORE;<U2496>
-<U2497>	IGNORE;IGNORE;IGNORE;<U2497>
-<U2498>	IGNORE;IGNORE;IGNORE;<U2498>
-<U2499>	IGNORE;IGNORE;IGNORE;<U2499>
-<U249A>	IGNORE;IGNORE;IGNORE;<U249A>
-<U249B>	IGNORE;IGNORE;IGNORE;<U249B>
-<U24EA>	IGNORE;IGNORE;IGNORE;<U24EA>
-<U2500>	IGNORE;IGNORE;IGNORE;<U2500>
-<U2550>	IGNORE;IGNORE;IGNORE;<U2550>
-<U2502>	IGNORE;IGNORE;IGNORE;<U2502>
-<U2551>	IGNORE;IGNORE;IGNORE;<U2551>
-<U2504>	IGNORE;IGNORE;IGNORE;<U2504>
-<U2505>	IGNORE;IGNORE;IGNORE;<U2505>
-<U2506>	IGNORE;IGNORE;IGNORE;<U2506>
-<U2507>	IGNORE;IGNORE;IGNORE;<U2507>
-<U2508>	IGNORE;IGNORE;IGNORE;<U2508>
-<U2509>	IGNORE;IGNORE;IGNORE;<U2509>
-<U250A>	IGNORE;IGNORE;IGNORE;<U250A>
-<U250B>	IGNORE;IGNORE;IGNORE;<U250B>
-<U250C>	IGNORE;IGNORE;IGNORE;<U250C>
-<U2552>	IGNORE;IGNORE;IGNORE;<U2552>
-<U2553>	IGNORE;IGNORE;IGNORE;<U2553>
-<U2554>	IGNORE;IGNORE;IGNORE;<U2554>
-<U2510>	IGNORE;IGNORE;IGNORE;<U2510>
-<U2555>	IGNORE;IGNORE;IGNORE;<U2555>
-<U2556>	IGNORE;IGNORE;IGNORE;<U2556>
-<U2557>	IGNORE;IGNORE;IGNORE;<U2557>
-<U2514>	IGNORE;IGNORE;IGNORE;<U2514>
-<U2558>	IGNORE;IGNORE;IGNORE;<U2558>
-<U2559>	IGNORE;IGNORE;IGNORE;<U2559>
-<U255A>	IGNORE;IGNORE;IGNORE;<U255A>
-<U2518>	IGNORE;IGNORE;IGNORE;<U2518>
-<U255B>	IGNORE;IGNORE;IGNORE;<U255B>
-<U255C>	IGNORE;IGNORE;IGNORE;<U255C>
-<U255D>	IGNORE;IGNORE;IGNORE;<U255D>
-<U251C>	IGNORE;IGNORE;IGNORE;<U251C>
-<U255E>	IGNORE;IGNORE;IGNORE;<U255E>
-<U251E>	IGNORE;IGNORE;IGNORE;<U251E>
-<U251F>	IGNORE;IGNORE;IGNORE;<U251F>
-<U255F>	IGNORE;IGNORE;IGNORE;<U255F>
-<U2521>	IGNORE;IGNORE;IGNORE;<U2521>
-<U2522>	IGNORE;IGNORE;IGNORE;<U2522>
-<U2560>	IGNORE;IGNORE;IGNORE;<U2560>
-<U2524>	IGNORE;IGNORE;IGNORE;<U2524>
-<U2561>	IGNORE;IGNORE;IGNORE;<U2561>
-<U2526>	IGNORE;IGNORE;IGNORE;<U2526>
-<U2527>	IGNORE;IGNORE;IGNORE;<U2527>
-<U2562>	IGNORE;IGNORE;IGNORE;<U2562>
-<U2529>	IGNORE;IGNORE;IGNORE;<U2529>
-<U252A>	IGNORE;IGNORE;IGNORE;<U252A>
-<U2563>	IGNORE;IGNORE;IGNORE;<U2563>
-<U252C>	IGNORE;IGNORE;IGNORE;<U252C>
-<U252D>	IGNORE;IGNORE;IGNORE;<U252D>
-<U252E>	IGNORE;IGNORE;IGNORE;<U252E>
-<U2564>	IGNORE;IGNORE;IGNORE;<U2564>
-<U2565>	IGNORE;IGNORE;IGNORE;<U2565>
-<U2531>	IGNORE;IGNORE;IGNORE;<U2531>
-<U2532>	IGNORE;IGNORE;IGNORE;<U2532>
-<U2566>	IGNORE;IGNORE;IGNORE;<U2566>
-<U2534>	IGNORE;IGNORE;IGNORE;<U2534>
-<U2535>	IGNORE;IGNORE;IGNORE;<U2535>
-<U2536>	IGNORE;IGNORE;IGNORE;<U2536>
-<U2567>	IGNORE;IGNORE;IGNORE;<U2567>
-<U2568>	IGNORE;IGNORE;IGNORE;<U2568>
-<U2539>	IGNORE;IGNORE;IGNORE;<U2539>
-<U253A>	IGNORE;IGNORE;IGNORE;<U253A>
-<U2569>	IGNORE;IGNORE;IGNORE;<U2569>
-<U253C>	IGNORE;IGNORE;IGNORE;<U253C>
-<U253D>	IGNORE;IGNORE;IGNORE;<U253D>
-<U253E>	IGNORE;IGNORE;IGNORE;<U253E>
-<U256A>	IGNORE;IGNORE;IGNORE;<U256A>
-<U2540>	IGNORE;IGNORE;IGNORE;<U2540>
-<U2541>	IGNORE;IGNORE;IGNORE;<U2541>
-<U256B>	IGNORE;IGNORE;IGNORE;<U256B>
-<U2543>	IGNORE;IGNORE;IGNORE;<U2543>
-<U2544>	IGNORE;IGNORE;IGNORE;<U2544>
-<U2545>	IGNORE;IGNORE;IGNORE;<U2545>
-<U2546>	IGNORE;IGNORE;IGNORE;<U2546>
-<U2547>	IGNORE;IGNORE;IGNORE;<U2547>
-<U2548>	IGNORE;IGNORE;IGNORE;<U2548>
-<U2549>	IGNORE;IGNORE;IGNORE;<U2549>
-<U254A>	IGNORE;IGNORE;IGNORE;<U254A>
-<U256C>	IGNORE;IGNORE;IGNORE;<U256C>
-<U2571>	IGNORE;IGNORE;IGNORE;<U2571>
-<U2572>	IGNORE;IGNORE;IGNORE;<U2572>
-<U2580>	IGNORE;IGNORE;IGNORE;<U2580>
-<U2584>	IGNORE;IGNORE;IGNORE;<U2584>
-<U2588>	IGNORE;IGNORE;IGNORE;<U2588>
-<U258C>	IGNORE;IGNORE;IGNORE;<U258C>
-<U2590>	IGNORE;IGNORE;IGNORE;<U2590>
-<U2591>	IGNORE;IGNORE;IGNORE;<U2591>
-<U2592>	IGNORE;IGNORE;IGNORE;<U2592>
-<U2593>	IGNORE;IGNORE;IGNORE;<U2593>
-<U25A0>	IGNORE;IGNORE;IGNORE;<U25A0>
-<U25A1>	IGNORE;IGNORE;IGNORE;<U25A1>
-<U25A2>	IGNORE;IGNORE;IGNORE;<U25A2>
-<U25A3>	IGNORE;IGNORE;IGNORE;<U25A3>
-<U25A4>	IGNORE;IGNORE;IGNORE;<U25A4>
-<U25A5>	IGNORE;IGNORE;IGNORE;<U25A5>
-<U25A6>	IGNORE;IGNORE;IGNORE;<U25A6>
-<U25A7>	IGNORE;IGNORE;IGNORE;<U25A7>
-<U25A8>	IGNORE;IGNORE;IGNORE;<U25A8>
-<U25A9>	IGNORE;IGNORE;IGNORE;<U25A9>
-<U25AA>	IGNORE;IGNORE;IGNORE;<U25AA>
-<U25AC>	IGNORE;IGNORE;IGNORE;<U25AC>
-<U25AD>	IGNORE;IGNORE;IGNORE;<U25AD>
-<U25B2>	IGNORE;IGNORE;IGNORE;<U25B2>
-<U25B3>	IGNORE;IGNORE;IGNORE;<U25B3>
-<U25B7>	IGNORE;IGNORE;IGNORE;<U25B7>
-<U25BA>	IGNORE;IGNORE;IGNORE;<U25BA>
-<U25BC>	IGNORE;IGNORE;IGNORE;<U25BC>
-<U25BD>	IGNORE;IGNORE;IGNORE;<U25BD>
-<U25C1>	IGNORE;IGNORE;IGNORE;<U25C1>
-<U25C4>	IGNORE;IGNORE;IGNORE;<U25C4>
-<U25C6>	IGNORE;IGNORE;IGNORE;<U25C6>
-<U25C7>	IGNORE;IGNORE;IGNORE;<U25C7>
-<U25CA>	IGNORE;IGNORE;IGNORE;<U25CA>
-<U25CB>	IGNORE;IGNORE;IGNORE;<U25CB>
-<U25CE>	IGNORE;IGNORE;IGNORE;<U25CE>
-<U25CF>	IGNORE;IGNORE;IGNORE;<U25CF>
-<U25D0>	IGNORE;IGNORE;IGNORE;<U25D0>
-<U25D1>	IGNORE;IGNORE;IGNORE;<U25D1>
-<U25D8>	IGNORE;IGNORE;IGNORE;<U25D8>
-<U25D9>	IGNORE;IGNORE;IGNORE;<U25D9>
-<U25E2>	IGNORE;IGNORE;IGNORE;<U25E2>
-<U25E3>	IGNORE;IGNORE;IGNORE;<U25E3>
-<U25EF>	IGNORE;IGNORE;IGNORE;<U25EF>
-<U2605>	IGNORE;IGNORE;IGNORE;<U2605>
-<U2606>	IGNORE;IGNORE;IGNORE;<U2606>
-<U260E>	IGNORE;IGNORE;IGNORE;<U260E>
-<U260F>	IGNORE;IGNORE;IGNORE;<U260F>
-<U261C>	IGNORE;IGNORE;IGNORE;<U261C>
-<U261E>	IGNORE;IGNORE;IGNORE;<U261E>
-<U263A>	IGNORE;IGNORE;IGNORE;<U263A>
-<U263B>	IGNORE;IGNORE;IGNORE;<U263B>
-<U263C>	IGNORE;IGNORE;IGNORE;<U263C>
-<U2640>	IGNORE;IGNORE;IGNORE;<U2640>
-<U2642>	IGNORE;IGNORE;IGNORE;<U2642>
-<U2660>	IGNORE;IGNORE;IGNORE;<U2660>
-<U2661>	IGNORE;IGNORE;IGNORE;<U2661>
-<U2662>	IGNORE;IGNORE;IGNORE;<U2662>
-<U2663>	IGNORE;IGNORE;IGNORE;<U2663>
-<U2664>	IGNORE;IGNORE;IGNORE;<U2664>
-<U2665>	IGNORE;IGNORE;IGNORE;<U2665>
-<U2666>	IGNORE;IGNORE;IGNORE;<U2666>
-<U2667>	IGNORE;IGNORE;IGNORE;<U2667>
-<U2669>	IGNORE;IGNORE;IGNORE;<U2669>
-<U266A>	IGNORE;IGNORE;IGNORE;<U266A>
-<U266B>	IGNORE;IGNORE;IGNORE;<U266B>
-<U266C>	IGNORE;IGNORE;IGNORE;<U266C>
-<U266D>	IGNORE;IGNORE;IGNORE;<U266D>
-<U266E>	IGNORE;IGNORE;IGNORE;<U266E>
-<U266F>	IGNORE;IGNORE;IGNORE;<U266F>
-<U2713>	IGNORE;IGNORE;IGNORE;<U2713>
-<U2717>	IGNORE;IGNORE;IGNORE;<U2717>
-<U2720>	IGNORE;IGNORE;IGNORE;<U2720>
-<U3000>	IGNORE;IGNORE;IGNORE;<U3000>
-<U3001>	IGNORE;IGNORE;IGNORE;<U3001>
-<U3002>	IGNORE;IGNORE;IGNORE;<U3002>
-<U3003>	IGNORE;IGNORE;IGNORE;<U3003>
-<U3004>	IGNORE;IGNORE;IGNORE;<U3004>
-<U3005>	IGNORE;IGNORE;IGNORE;<U3005>
-<U3006>	IGNORE;IGNORE;IGNORE;<U3006>
-<U3007>	IGNORE;IGNORE;IGNORE;<U3007>
-<U300A>	IGNORE;IGNORE;IGNORE;<U300A>
-<U300B>	IGNORE;IGNORE;IGNORE;<U300B>
-<U300C>	IGNORE;IGNORE;IGNORE;<U300C>
-<U300D>	IGNORE;IGNORE;IGNORE;<U300D>
-<U300E>	IGNORE;IGNORE;IGNORE;<U300E>
-<U300F>	IGNORE;IGNORE;IGNORE;<U300F>
-<U3010>	IGNORE;IGNORE;IGNORE;<U3010>
-<U3011>	IGNORE;IGNORE;IGNORE;<U3011>
-<U3012>	IGNORE;IGNORE;IGNORE;<U3012>
-<U3013>	IGNORE;IGNORE;IGNORE;<U3013>
-<U3014>	IGNORE;IGNORE;IGNORE;<U3014>
-<U3015>	IGNORE;IGNORE;IGNORE;<U3015>
-<U3016>	IGNORE;IGNORE;IGNORE;<U3016>
-<U3017>	IGNORE;IGNORE;IGNORE;<U3017>
-<U301C>	IGNORE;IGNORE;IGNORE;<U301C>
-<U3020>	IGNORE;IGNORE;IGNORE;<U3020>
-<U309B>	IGNORE;IGNORE;IGNORE;<U309B>
-<U309C>	IGNORE;IGNORE;IGNORE;<U309C>
-<U309D>	IGNORE;IGNORE;IGNORE;<U309D>
-<U309E>	IGNORE;IGNORE;IGNORE;<U309E>
-<U30FB>	IGNORE;IGNORE;IGNORE;<U30FB>
-<U30FC>	IGNORE;IGNORE;IGNORE;<U30FC>
-<U30FD>	IGNORE;IGNORE;IGNORE;<U30FD>
-<U30FE>	IGNORE;IGNORE;IGNORE;<U30FE>
-<U321C>	IGNORE;IGNORE;IGNORE;<U321C>
-<U3220>	IGNORE;IGNORE;IGNORE;<U3220>
-<U3221>	IGNORE;IGNORE;IGNORE;<U3221>
-<U3222>	IGNORE;IGNORE;IGNORE;<U3222>
-<U3223>	IGNORE;IGNORE;IGNORE;<U3223>
-<U3224>	IGNORE;IGNORE;IGNORE;<U3224>
-<U3225>	IGNORE;IGNORE;IGNORE;<U3225>
-<U3226>	IGNORE;IGNORE;IGNORE;<U3226>
-<U3227>	IGNORE;IGNORE;IGNORE;<U3227>
-<U3228>	IGNORE;IGNORE;IGNORE;<U3228>
-<U3229>	IGNORE;IGNORE;IGNORE;<U3229>
-<U327F>	IGNORE;IGNORE;IGNORE;<U327F>
-<U33C2>	IGNORE;IGNORE;IGNORE;<U33C2>
-<U33D8>	IGNORE;IGNORE;IGNORE;<U33D8>
-<U0000>	IGNORE;IGNORE;IGNORE;<U0000>
-<U0001>	IGNORE;IGNORE;IGNORE;<U0001>
-<U0002>	IGNORE;IGNORE;IGNORE;<U0002>
-<U0003>	IGNORE;IGNORE;IGNORE;<U0003>
-<U0004>	IGNORE;IGNORE;IGNORE;<U0004>
-<U0005>	IGNORE;IGNORE;IGNORE;<U0005>
-<U0006>	IGNORE;IGNORE;IGNORE;<U0006>
-<U0007>	IGNORE;IGNORE;IGNORE;<U0007>
-<U0008>	IGNORE;IGNORE;IGNORE;<U0008>
-<U000E>	IGNORE;IGNORE;IGNORE;<U000E>
-<U000F>	IGNORE;IGNORE;IGNORE;<U000F>
-<U0010>	IGNORE;IGNORE;IGNORE;<U0010>
-<U0011>	IGNORE;IGNORE;IGNORE;<U0011>
-<U0012>	IGNORE;IGNORE;IGNORE;<U0012>
-<U0013>	IGNORE;IGNORE;IGNORE;<U0013>
-<U0014>	IGNORE;IGNORE;IGNORE;<U0014>
-<U0015>	IGNORE;IGNORE;IGNORE;<U0015>
-<U0016>	IGNORE;IGNORE;IGNORE;<U0016>
-<U0017>	IGNORE;IGNORE;IGNORE;<U0017>
-<U0018>	IGNORE;IGNORE;IGNORE;<U0018>
-<U0019>	IGNORE;IGNORE;IGNORE;<U0019>
-<U001A>	IGNORE;IGNORE;IGNORE;<U001A>
-<U001B>	IGNORE;IGNORE;IGNORE;<U001B>
-<U001C>	IGNORE;IGNORE;IGNORE;<U001C>
-<U001D>	IGNORE;IGNORE;IGNORE;<U001D>
-<U001E>	IGNORE;IGNORE;IGNORE;<U001E>
-<U001F>	IGNORE;IGNORE;IGNORE;<U001F>
-<U007F>	IGNORE;IGNORE;IGNORE;<U007F>
-<U0080>	IGNORE;IGNORE;IGNORE;<U0080>
-<U0081>	IGNORE;IGNORE;IGNORE;<U0081>
-<U0082>	IGNORE;IGNORE;IGNORE;<U0082>
-<U0083>	IGNORE;IGNORE;IGNORE;<U0083>
-<U0084>	IGNORE;IGNORE;IGNORE;<U0084>
-<U0085>	IGNORE;IGNORE;IGNORE;<U0085>
-<U0086>	IGNORE;IGNORE;IGNORE;<U0086>
-<U0087>	IGNORE;IGNORE;IGNORE;<U0087>
-<U0088>	IGNORE;IGNORE;IGNORE;<U0088>
-<U0089>	IGNORE;IGNORE;IGNORE;<U0089>
-<U008A>	IGNORE;IGNORE;IGNORE;<U008A>
-<U008B>	IGNORE;IGNORE;IGNORE;<U008B>
-<U008C>	IGNORE;IGNORE;IGNORE;<U008C>
-<U008D>	IGNORE;IGNORE;IGNORE;<U008D>
-<U008E>	IGNORE;IGNORE;IGNORE;<U008E>
-<U008F>	IGNORE;IGNORE;IGNORE;<U008F>
-<U0090>	IGNORE;IGNORE;IGNORE;<U0090>
-<U0091>	IGNORE;IGNORE;IGNORE;<U0091>
-<U0092>	IGNORE;IGNORE;IGNORE;<U0092>
-<U0093>	IGNORE;IGNORE;IGNORE;<U0093>
-<U0094>	IGNORE;IGNORE;IGNORE;<U0094>
-<U0095>	IGNORE;IGNORE;IGNORE;<U0095>
-<U0096>	IGNORE;IGNORE;IGNORE;<U0096>
-<U0097>	IGNORE;IGNORE;IGNORE;<U0097>
-<U0098>	IGNORE;IGNORE;IGNORE;<U0098>
-<U0099>	IGNORE;IGNORE;IGNORE;<U0099>
-<U009A>	IGNORE;IGNORE;IGNORE;<U009A>
-<U009B>	IGNORE;IGNORE;IGNORE;<U009B>
-<U009C>	IGNORE;IGNORE;IGNORE;<U009C>
-<U009D>	IGNORE;IGNORE;IGNORE;<U009D>
-<U009E>	IGNORE;IGNORE;IGNORE;<U009E>
-<U009F>	IGNORE;IGNORE;IGNORE;<U009F>
-<UE000>	IGNORE;IGNORE;IGNORE;<UE000>
-<UE001>	IGNORE;IGNORE;IGNORE;<UE001>
-<UE002>	IGNORE;IGNORE;IGNORE;<UE002>
-<U0301>	IGNORE;IGNORE;IGNORE;<U0301>
-<UE004>	IGNORE;IGNORE;IGNORE;<UE004>
-<UE005>	IGNORE;IGNORE;IGNORE;<UE005>
-<UE006>	IGNORE;IGNORE;IGNORE;<UE006>
-<UE007>	IGNORE;IGNORE;IGNORE;<UE007>
-<UE008>	IGNORE;IGNORE;IGNORE;<UE008>
-<UE009>	IGNORE;IGNORE;IGNORE;<UE009>
-<UE00A>	IGNORE;IGNORE;IGNORE;<UE00A>
-<UE00B>	IGNORE;IGNORE;IGNORE;<UE00B>
-<UE00C>	IGNORE;IGNORE;IGNORE;<UE00C>
-<UE00D>	IGNORE;IGNORE;IGNORE;<UE00D>
-<UE00E>	IGNORE;IGNORE;IGNORE;<UE00E>
-<UE00F>	IGNORE;IGNORE;IGNORE;<UE00F>
-<"=>	IGNORE;IGNORE;IGNORE;<"=>
-<UE011>	IGNORE;IGNORE;IGNORE;<UE011>
-<UE012>	IGNORE;IGNORE;IGNORE;<UE012>
-<UE013>	IGNORE;IGNORE;IGNORE;<UE013>
-<UE014>	IGNORE;IGNORE;IGNORE;<UE014>
-<UE015>	IGNORE;IGNORE;IGNORE;<UE015>
-<UE017>	IGNORE;IGNORE;IGNORE;<UE017>
-<UE018>	IGNORE;IGNORE;IGNORE;<UE018>
-<UE019>	IGNORE;IGNORE;IGNORE;<UE019>
-UNDEFINED	IGNORE;IGNORE;IGNORE
-
-<U0030>	<U0030>;<U0030>;IGNORE;IGNORE
-<U2070>	<U0030>;<U2070>;IGNORE;IGNORE
-<U215B>	<U0030>;<U215B>;IGNORE;IGNORE
-<U00BC>	<U0030>;<U00BC>;IGNORE;IGNORE
-<U215C>	<U0030>;<U215C>;IGNORE;IGNORE
-<U00BD>	<U0030>;<U00BD>;IGNORE;IGNORE
-<U215D>	<U0030>;<U215D>;IGNORE;IGNORE
-<U00BE>	<U0030>;<U00BE>;IGNORE;IGNORE
-<U215E>	<U0030>;<U215E>;IGNORE;IGNORE
-<U0031>	<U0031>;<U0031>;IGNORE;IGNORE
-<U0032>	<U0032>;<U0032>;IGNORE;IGNORE
-<U0033>	<U0033>;<U0033>;IGNORE;IGNORE
-<U0034>	<U0034>;<U0034>;IGNORE;IGNORE
-<U0035>	<U0035>;<U0035>;IGNORE;IGNORE
-<U0036>	<U0036>;<U0036>;IGNORE;IGNORE
-<U0037>	<U0037>;<U0037>;IGNORE;IGNORE
-<U0038>	<U0038>;<U0038>;IGNORE;IGNORE
-<U0039>	<U0039>;<U0039>;IGNORE;IGNORE
-<U00B9>	<U0031>;<U00B9>;IGNORE;IGNORE
-<U00B2>	<U0032>;<U00B2>;IGNORE;IGNORE
-<U00B3>	<U0033>;<U00B3>;IGNORE;IGNORE
-<U2074>	<U0034>;<U2074>;IGNORE;IGNORE
-<U2075>	<U0035>;<U2075>;IGNORE;IGNORE
-<U2076>	<U0036>;<U2076>;IGNORE;IGNORE
-<U2077>	<U0037>;<U2077>;IGNORE;IGNORE
-<U2078>	<U0038>;<U2078>;IGNORE;IGNORE
-<U2079>	<U0039>;<U2079>;IGNORE;IGNORE
-<U0041>	<U0041>;<NONE>;<CAPITAL>;IGNORE
-<U0061>	<U0041>;<NONE>;<SMALL>;IGNORE
-<U00AA>	<U0041>;<NONE>;<U00AA>;IGNORE
-<U00C1>	<U0041>;<ACUTE>;<CAPITAL>;IGNORE
-<U00E1>	<U0041>;<ACUTE>;<SMALL>;IGNORE
-<U00C0>	<U0041>;<GRAVE>;<CAPITAL>;IGNORE
-<U00E0>	<U0041>;<GRAVE>;<SMALL>;IGNORE
-<U0200>	<U0041>;<DOUBLE-GRAVE>;<CAPITAL>;IGNORE
-<U0201>	<U0041>;<DOUBLE-GRAVE>;<SMALL>;IGNORE
-<U0102>	<U0041>;<BREVE>;<CAPITAL>;IGNORE
-<U0103>	<U0041>;<BREVE>;<SMALL>;IGNORE
-<U1EAE>	<U0041>;<BREVE+ACUTE>;<CAPITAL>;IGNORE
-<U1EAF>	<U0041>;<BREVE+ACUTE>;<SMALL>;IGNORE
-<U1EB0>	<U0041>;<BREVE+GRAVE>;<CAPITAL>;IGNORE
-<U1EB1>	<U0041>;<BREVE+GRAVE>;<SMALL>;IGNORE
-<U1EB2>	<U0041>;<BREVE+HOOK>;<CAPITAL>;IGNORE
-<U1EB3>	<U0041>;<BREVE+HOOK>;<SMALL>;IGNORE
-<U1EB4>	<U0041>;<BREVE+TILDE>;<CAPITAL>;IGNORE
-<U1EB5>	<U0041>;<BREVE+TILDE>;<SMALL>;IGNORE
-<U1EB6>	<U0041>;<BREVE+DOT-BELOW>;<CAPITAL>;IGNORE
-<U1EB7>	<U0041>;<BREVE+DOT-BELOW>;<SMALL>;IGNORE
-<U0202>	<U0041>;<INVERTED-BREVE>;<CAPITAL>;IGNORE
-<U0203>	<U0041>;<INVERTED-BREVE>;<SMALL>;IGNORE
-<U00C2>	<U0041>;<CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U00E2>	<U0041>;<CIRCUMFLEX>;<SMALL>;IGNORE
-<U1EA4>	<U0041>;<CIRCUMFLEX+ACUTE>;<CAPITAL>;IGNORE
-<U1EA5>	<U0041>;<CIRCUMFLEX+ACUTE>;<SMALL>;IGNORE
-<U1EA6>	<U0041>;<CIRCUMFLEX+GRAVE>;<CAPITAL>;IGNORE
-<U1EA7>	<U0041>;<CIRCUMFLEX+GRAVE>;<SMALL>;IGNORE
-<U1EA8>	<U0041>;<CIRCUMFLEX+HOOK>;<CAPITAL>;IGNORE
-<U1EA9>	<U0041>;<CIRCUMFLEX+HOOK>;<SMALL>;IGNORE
-<U1EAA>	<U0041>;<CIRCUMFLEX+TILDE>;<CAPITAL>;IGNORE
-<U1EAB>	<U0041>;<CIRCUMFLEX+TILDE>;<SMALL>;IGNORE
-<U1EAC>	<U0041>;<CIRCUMFLEX+DOT-BELOW>;<CAPITAL>;IGNORE
-<U1EAD>	<U0041>;<CIRCUMFLEX+DOT-BELOW>;<SMALL>;IGNORE
-<U01CD>	<U0041>;<CARON>;<CAPITAL>;IGNORE
-<U01CE>	<U0041>;<CARON>;<SMALL>;IGNORE
-<U00C5>	<U0041>;<RING>;<CAPITAL>;IGNORE
-<U00E5>	<U0041>;<RING>;<SMALL>;IGNORE
-<U01FA>	<U0041>;<RING+ACUTE>;<CAPITAL>;IGNORE
-<U01FB>	<U0041>;<RING+ACUTE>;<SMALL>;IGNORE
-<U1E00>	<U0041>;<RING-BELOW>;<CAPITAL>;IGNORE
-<U1E01>	<U0041>;<RING-BELOW>;<SMALL>;IGNORE
-<U00C4>	<U0041>;<DIAERESIS>;<CAPITAL>;IGNORE
-<U00E4>	<U0041>;<DIAERESIS>;<SMALL>;IGNORE
-<U01DE>	<U0041>;<DIAERESIS+MACRON>;<CAPITAL>;IGNORE
-<U01DF>	<U0041>;<DIAERESIS+MACRON>;<SMALL>;IGNORE
-<U1EA2>	<U0041>;<HOOK>;<CAPITAL>;IGNORE
-<U1EA3>	<U0041>;<HOOK>;<SMALL>;IGNORE
-<U00C3>	<U0041>;<TILDE>;<CAPITAL>;IGNORE
-<U00E3>	<U0041>;<TILDE>;<SMALL>;IGNORE
-<U1EA0>	<U0041>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1EA1>	<U0041>;<DOT-BELOW>;<SMALL>;IGNORE
-<U0100>	<U0041>;<MACRON>;<CAPITAL>;IGNORE
-<U0101>	<U0041>;<MACRON>;<SMALL>;IGNORE
-<U01E0>	<U0041>;<MACRON+DOT>;<CAPITAL>;IGNORE
-<U01E1>	<U0041>;<MACRON+DOT>;<SMALL>;IGNORE
-<a8>
-<U0104>	<U0104>;<NONE>;<CAPITAL>;IGNORE
-<U0105>	<U0104>;<NONE>;<SMALL>;IGNORE
-<U00C6>	"<U0041><U0045>";"<U00C6><U00C6>";"<CAPITAL><CAPITAL>";IGNORE
-<U00E6>	"<U0041><U0045>";"<U00C6><U00C6>";"<SMALL><SMALL>";IGNORE
-<U01FC>	"<U0041><U0045>";"<U01FC><U01FC>";"<CAPITAL><CAPITAL>";IGNORE
-<U01FD>	"<U0041><U0045>";"<U01FC><U01FC>";"<SMALL><SMALL>";IGNORE
-<U01E2>	"<U0041><U0045>";"<U01E2><U01E2>";"<CAPITAL><CAPITAL>";IGNORE
-<U01E3>	"<U0041><U0045>";"<U01E2><U01E2>";"<SMALL><SMALL>";IGNORE
-<U0042>	<U0042>;<NONE>;<CAPITAL>;IGNORE
-<U0062>	<U0042>;<NONE>;<SMALL>;IGNORE
-<U1E02>	<U0042>;<DOT>;<CAPITAL>;IGNORE
-<U1E03>	<U0042>;<DOT>;<SMALL>;IGNORE
-<U1E04>	<U0042>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E05>	<U0042>;<DOT-BELOW>;<SMALL>;IGNORE
-<U1E06>	<U0042>;<LINE-BELOW>;<CAPITAL>;IGNORE
-<U1E07>	<U0042>;<LINE-BELOW>;<SMALL>;IGNORE
-<b8>
-<U0043>	<U0043>;<NONE>;<CAPITAL>;IGNORE
-<U0063>	<U0043>;<NONE>;<SMALL>;IGNORE
-<U0108>	<U0043>;<CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U0109>	<U0043>;<CIRCUMFLEX>;<SMALL>;IGNORE
-<U010C>	<U0043>;<CARON>;<CAPITAL>;IGNORE
-<U010D>	<U0043>;<CARON>;<SMALL>;IGNORE
-<U0187>	<U0043>;<HOOK>;<CAPITAL>;IGNORE
-<U0188>	<U0043>;<HOOK>;<SMALL>;IGNORE
-<U010A>	<U0043>;<DOT>;<CAPITAL>;IGNORE
-<U010B>	<U0043>;<DOT>;<SMALL>;IGNORE
-<U00C7>	<U0043>;<CEDILLA>;<CAPITAL>;IGNORE
-<U00E7>	<U0043>;<CEDILLA>;<SMALL>;IGNORE
-<U1E08>	<U0043>;<CEDILLA+ACUTE>;<CAPITAL>;IGNORE
-<U1E09>	<U0043>;<CEDILLA+ACUTE>;<SMALL>;IGNORE
-<c8>
-<U0106>	<U0106>;<NONE>;<CAPITAL>;IGNORE
-<U0107>	<U0106>;<NONE>;<SMALL>;IGNORE
-<U0044>	<U0044>;<NONE>;<CAPITAL>;IGNORE
-<U0064>	<U0044>;<NONE>;<SMALL>;IGNORE
-<U010E>	<U0044>;<CARON>;<CAPITAL>;IGNORE
-<U010F>	<U0044>;<CARON>;<SMALL>;IGNORE
-<U1E0A>	<U0044>;<DOT>;<CAPITAL>;IGNORE
-<U1E0B>	<U0044>;<DOT>;<SMALL>;IGNORE
-<U1E0C>	<U0044>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E0D>	<U0044>;<DOT-BELOW>;<SMALL>;IGNORE
-<U0110>	<U0044>;<STROKE>;<CAPITAL>;IGNORE
-<U0111>	<U0044>;<STROKE>;<SMALL>;IGNORE
-<U1E10>	<U0044>;<CEDILLA>;<CAPITAL>;IGNORE
-<U1E11>	<U0044>;<CEDILLA>;<SMALL>;IGNORE
-<U1E12>	<U0044>;<MACRON+CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U1E13>	<U0044>;<MACRON+CIRCUMFLEX>;<SMALL>;IGNORE
-<U1E0E>	<U0044>;<LINE-BELOW>;<CAPITAL>;IGNORE
-<U1E0F>	<U0044>;<LINE-BELOW>;<SMALL>;IGNORE
-<d8>
-<U0045>	<U0045>;<NONE>;<CAPITAL>;IGNORE
-<U0065>	<U0045>;<NONE>;<SMALL>;IGNORE
-<U00C9>	<U0045>;<ACUTE>;<CAPITAL>;IGNORE
-<U00E9>	<U0045>;<ACUTE>;<SMALL>;IGNORE
-<U00C8>	<U0045>;<GRAVE>;<CAPITAL>;IGNORE
-<U00E8>	<U0045>;<GRAVE>;<SMALL>;IGNORE
-<U0204>	<U0045>;<DOUBLE-GRAVE>;<CAPITAL>;IGNORE
-<U0205>	<U0045>;<DOUBLE-GRAVE>;<SMALL>;IGNORE
-<U0114>	<U0045>;<BREVE>;<CAPITAL>;IGNORE
-<U0115>	<U0045>;<BREVE>;<SMALL>;IGNORE
-<U0206>	<U0045>;<INVERTED-BREVE>;<CAPITAL>;IGNORE
-<U0207>	<U0045>;<INVERTED-BREVE>;<SMALL>;IGNORE
-<U00CA>	<U0045>;<CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U00EA>	<U0045>;<CIRCUMFLEX>;<SMALL>;IGNORE
-<U1EBE>	<U0045>;<CIRCUMFLEX+ACUTE>;<CAPITAL>;IGNORE
-<U1EBF>	<U0045>;<CIRCUMFLEX+ACUTE>;<SMALL>;IGNORE
-<U1EC0>	<U0045>;<CIRCUMFLEX+GRAVE>;<CAPITAL>;IGNORE
-<U1EC1>	<U0045>;<CIRCUMFLEX+GRAVE>;<SMALL>;IGNORE
-<U1EC2>	<U0045>;<CIRCUMFLEX+HOOK>;<CAPITAL>;IGNORE
-<U1EC3>	<U0045>;<CIRCUMFLEX+HOOK>;<SMALL>;IGNORE
-<U1EC4>	<U0045>;<CIRCUMFLEX+TILDE>;<CAPITAL>;IGNORE
-<U1EC5>	<U0045>;<CIRCUMFLEX+TILDE>;<SMALL>;IGNORE
-<U1EC6>	<U0045>;<CIRCUMFLEX+DOT-BELOW>;<CAPITAL>;IGNORE
-<U1EC7>	<U0045>;<CIRCUMFLEX+DOT-BELOW>;<SMALL>;IGNORE
-<U011A>	<U0045>;<CARON>;<CAPITAL>;IGNORE
-<U011B>	<U0045>;<CARON>;<SMALL>;IGNORE
-<U00CB>	<U0045>;<DIAERESIS>;<CAPITAL>;IGNORE
-<U00EB>	<U0045>;<DIAERESIS>;<SMALL>;IGNORE
-<U1EBA>	<U0045>;<HOOK>;<CAPITAL>;IGNORE
-<U1EBB>	<U0045>;<HOOK>;<SMALL>;IGNORE
-<U1EBC>	<U0045>;<TILDE>;<CAPITAL>;IGNORE
-<U1EBD>	<U0045>;<TILDE>;<SMALL>;IGNORE
-<U1E1A>	<U0045>;<TILDE-BELOW>;<CAPITAL>;IGNORE
-<U1E1B>	<U0045>;<TILDE-BELOW>;<SMALL>;IGNORE
-<U0116>	<U0045>;<DOT>;<CAPITAL>;IGNORE
-<U0117>	<U0045>;<DOT>;<SMALL>;IGNORE
-<U1EB8>	<U0045>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1EB9>	<U0045>;<DOT-BELOW>;<SMALL>;IGNORE
-<U1E1C>	<U0045>;<CEDILLA+BREVE>;<CAPITAL>;IGNORE
-<U1E1D>	<U0045>;<CEDILLA+BREVE>;<SMALL>;IGNORE
-<U0112>	<U0045>;<MACRON>;<CAPITAL>;IGNORE
-<U0113>	<U0045>;<MACRON>;<SMALL>;IGNORE
-<U1E16>	<U0045>;<MACRON+ACUTE>;<CAPITAL>;IGNORE
-<U1E17>	<U0045>;<MACRON+ACUTE>;<SMALL>;IGNORE
-<U1E14>	<U0045>;<MACRON+GRAVE>;<CAPITAL>;IGNORE
-<U1E15>	<U0045>;<MACRON+GRAVE>;<SMALL>;IGNORE
-<U1E18>	<U0045>;<MACRON+CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U1E19>	<U0045>;<MACRON+CIRCUMFLEX>;<SMALL>;IGNORE
-<e8>
-<U0118>	<U0118>;<NONE>;<CAPITAL>;IGNORE
-<U0119>	<U0118>;<NONE>;<SMALL>;IGNORE
-<U0046>	<U0046>;<NONE>;<CAPITAL>;IGNORE
-<U0066>	<U0046>;<NONE>;<SMALL>;IGNORE
-<U0191>	<U0046>;<HOOK>;<CAPITAL>;IGNORE
-<U0192>	<U0046>;<HOOK>;<SMALL>;IGNORE
-<U1E1E>	<U0046>;<DOT>;<CAPITAL>;IGNORE
-<U1E1F>	<U0046>;<DOT>;<SMALL>;IGNORE
-<f8>
-<UFB00>	"<U0046><U0046>";"<NONE><NONE>";"<UFB00><UFB00>";IGNORE
-<UFB01>	"<U0046><U0049>";"<NONE><NONE>";"<UFB01><UFB01>";IGNORE
-<UFB02>	"<U0046><U004C>";"<NONE><NONE>";"<UFB02><UFB02>";IGNORE
-<UFB03>	"<U0046><U0046><U0049>";"<NONE><NONE><NONE>";"<UFB03><UFB03><UFB03>";IGNORE
-<UFB04>	"<U0046><U0046><U004C>";"<NONE><NONE><NONE>";"<UFB04><UFB04><UFB04>";IGNORE
-<U0047>	<U0047>;<NONE>;<CAPITAL>;IGNORE
-<U0067>	<U0047>;<NONE>;<SMALL>;IGNORE
-<U01F4>	<U0047>;<ACUTE>;<CAPITAL>;IGNORE
-<U01F5>	<U0047>;<ACUTE>;<SMALL>;IGNORE
-<U011E>	<U0047>;<BREVE>;<CAPITAL>;IGNORE
-<U011F>	<U0047>;<BREVE>;<SMALL>;IGNORE
-<U011C>	<U0047>;<CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U011D>	<U0047>;<CIRCUMFLEX>;<SMALL>;IGNORE
-<U01E6>	<U0047>;<CARON>;<CAPITAL>;IGNORE
-<U01E7>	<U0047>;<CARON>;<SMALL>;IGNORE
-<U0120>	<U0047>;<DOT>;<CAPITAL>;IGNORE
-<U0121>	<U0047>;<DOT>;<SMALL>;IGNORE
-<U01E4>	<U0047>;<STROKE>;<CAPITAL>;IGNORE
-<U01E5>	<U0047>;<STROKE>;<SMALL>;IGNORE
-<U0122>	<U0047>;<CEDILLA>;<CAPITAL>;IGNORE
-<U0123>	<U0047>;<CEDILLA>;<SMALL>;IGNORE
-<U1E20>	<U0047>;<MACRON>;<CAPITAL>;IGNORE
-<U1E21>	<U0047>;<MACRON>;<SMALL>;IGNORE
-<g8>
-<U0048>	<U0048>;<NONE>;<CAPITAL>;IGNORE
-<U0068>	<U0048>;<NONE>;<SMALL>;IGNORE
-<U1E2A>	<U0048>;<BREVE-BELOW>;<CAPITAL>;IGNORE
-<U1E2B>	<U0048>;<BREVE-BELOW>;<SMALL>;IGNORE
-<U0124>	<U0048>;<CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U0125>	<U0048>;<CIRCUMFLEX>;<SMALL>;IGNORE
-<U1E26>	<U0048>;<DIAERESIS>;<CAPITAL>;IGNORE
-<U1E27>	<U0048>;<DIAERESIS>;<SMALL>;IGNORE
-<U1E22>	<U0048>;<DOT>;<CAPITAL>;IGNORE
-<U1E23>	<U0048>;<DOT>;<SMALL>;IGNORE
-<U1E24>	<U0048>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E25>	<U0048>;<DOT-BELOW>;<SMALL>;IGNORE
-<U0126>	<U0048>;<STROKE>;<CAPITAL>;IGNORE
-<U0127>	<U0048>;<STROKE>;<SMALL>;IGNORE
-<U1E28>	<U0048>;<CEDILLA>;<CAPITAL>;IGNORE
-<U1E29>	<U0048>;<CEDILLA>;<SMALL>;IGNORE
-<h8>
-<U0049>	<U0049>;<NONE>;<CAPITAL>;IGNORE
-<U0069>	<U0049>;<NONE>;<SMALL>;IGNORE
-<U00CD>	<U0049>;<ACUTE>;<CAPITAL>;IGNORE
-<U00ED>	<U0049>;<ACUTE>;<SMALL>;IGNORE
-<U00CC>	<U0049>;<GRAVE>;<CAPITAL>;IGNORE
-<U00EC>	<U0049>;<GRAVE>;<SMALL>;IGNORE
-<U0208>	<U0049>;<DOUBLE-GRAVE>;<CAPITAL>;IGNORE
-<U0209>	<U0049>;<DOUBLE-GRAVE>;<SMALL>;IGNORE
-<U012C>	<U0049>;<BREVE>;<CAPITAL>;IGNORE
-<U012D>	<U0049>;<BREVE>;<SMALL>;IGNORE
-<U020A>	<U0049>;<INVERTED-BREVE>;<CAPITAL>;IGNORE
-<U020B>	<U0049>;<INVERTED-BREVE>;<SMALL>;IGNORE
-<U00CE>	<U0049>;<CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U00EE>	<U0049>;<CIRCUMFLEX>;<SMALL>;IGNORE
-<U01CF>	<U0049>;<CARON>;<CAPITAL>;IGNORE
-<U01D0>	<U0049>;<CARON>;<SMALL>;IGNORE
-<U00CF>	<U0049>;<DIAERESIS>;<CAPITAL>;IGNORE
-<U00EF>	<U0049>;<DIAERESIS>;<SMALL>;IGNORE
-<U1E2E>	<U0049>;<DIAERESIS+ACUTE>;<CAPITAL>;IGNORE
-<U1E2F>	<U0049>;<DIAERESIS+ACUTE>;<SMALL>;IGNORE
-<U1EC8>	<U0049>;<HOOK>;<CAPITAL>;IGNORE
-<U1EC9>	<U0049>;<HOOK>;<SMALL>;IGNORE
-<U0128>	<U0049>;<TILDE>;<CAPITAL>;IGNORE
-<U0129>	<U0049>;<TILDE>;<SMALL>;IGNORE
-<U1E2C>	<U0049>;<TILDE-BELOW>;<CAPITAL>;IGNORE
-<U1E2D>	<U0049>;<TILDE-BELOW>;<SMALL>;IGNORE
-<U0130>	<U0049>;<DOT>;<CAPITAL>;IGNORE
-<U0131>	<U0049>;<DOT>;<SMALL>;IGNORE
-<U1ECA>	<U0049>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1ECB>	<U0049>;<DOT-BELOW>;<SMALL>;IGNORE
-<U012E>	<U0049>;<OGONEK>;<CAPITAL>;IGNORE
-<U012F>	<U0049>;<OGONEK>;<SMALL>;IGNORE
-<U012A>	<U0049>;<MACRON>;<CAPITAL>;IGNORE
-<U012B>	<U0049>;<MACRON>;<SMALL>;IGNORE
-<i8>
-<U0132>	"<U0049><U004A>";"<U0132><U0132>";"<CAPITAL><CAPITAL>";IGNORE
-<U0133>	"<U0049><U004A>";"<U0132><U0132>";"<SMALL><SMALL>";IGNORE
-<U004A>	<U004A>;<NONE>;<CAPITAL>;IGNORE
-<U006A>	<U004A>;<NONE>;<SMALL>;IGNORE
-<U0134>	<U004A>;<CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U0135>	<U004A>;<CIRCUMFLEX>;<SMALL>;IGNORE
-<j8>
-<U004B>	<U004B>;<NONE>;<CAPITAL>;IGNORE
-<U006B>	<U004B>;<NONE>;<SMALL>;IGNORE
-<U1E30>	<U004B>;<ACUTE>;<CAPITAL>;IGNORE
-<U1E31>	<U004B>;<ACUTE>;<SMALL>;IGNORE
-<U01E8>	<U004B>;<CARON>;<CAPITAL>;IGNORE
-<U01E9>	<U004B>;<CARON>;<SMALL>;IGNORE
-<U0198>	<U004B>;<HOOK>;<CAPITAL>;IGNORE
-<U0199>	<U004B>;<HOOK>;<SMALL>;IGNORE
-<U1E32>	<U004B>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E33>	<U004B>;<DOT-BELOW>;<SMALL>;IGNORE
-<U0136>	<U004B>;<CEDILLA>;<CAPITAL>;IGNORE
-<U0137>	<U004B>;<CEDILLA>;<SMALL>;IGNORE
-<U1E34>	<U004B>;<LINE-BELOW>;<CAPITAL>;IGNORE
-<U1E35>	<U004B>;<LINE-BELOW>;<SMALL>;IGNORE
-<k8>
-<U0138>	<U004B>;<U0138>;<SMALL>;IGNORE
-<U004C>	<U004C>;<NONE>;<CAPITAL>;IGNORE
-<U006C>	<U004C>;<NONE>;<SMALL>;IGNORE
-<U0139>	<U004C>;<ACUTE>;<CAPITAL>;IGNORE
-<U013A>	<U004C>;<ACUTE>;<SMALL>;IGNORE
-<U013D>	<U004C>;<CARON>;<CAPITAL>;IGNORE
-<U013E>	<U004C>;<CARON>;<SMALL>;IGNORE
-<U013F>	<U004C>;<DOT>;<CAPITAL>;IGNORE
-<U0140>	<U004C>;<DOT>;<SMALL>;IGNORE
-<U1E36>	<U004C>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E37>	<U004C>;<DOT-BELOW>;<SMALL>;IGNORE
-<U013B>	<U004C>;<CEDILLA>;<CAPITAL>;IGNORE
-<U013C>	<U004C>;<CEDILLA>;<SMALL>;IGNORE
-<U1E38>	<U004C>;<MACRON+DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E39>	<U004C>;<MACRON+DOT-BELOW>;<SMALL>;IGNORE
-<U1E3C>	<U004C>;<MACRON+CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U1E3D>	<U004C>;<MACRON+CIRCUMFLEX>;<SMALL>;IGNORE
-<U1E3A>	<U004C>;<LINE-BELOW>;<CAPITAL>;IGNORE
-<U1E3B>	<U004C>;<LINE-BELOW>;<SMALL>;IGNORE
-<l8>
-<U0141>	<U0141>;<NONE>;<CAPITAL>;IGNORE
-<U0142>	<U0141>;<NONE>;<SMALL>;IGNORE
-<U004D>	<U004D>;<NONE>;<CAPITAL>;IGNORE
-<U006D>	<U004D>;<NONE>;<SMALL>;IGNORE
-<U1E3E>	<U004D>;<ACUTE>;<CAPITAL>;IGNORE
-<U1E3F>	<U004D>;<ACUTE>;<SMALL>;IGNORE
-<U1E40>	<U004D>;<DOT>;<CAPITAL>;IGNORE
-<U1E41>	<U004D>;<DOT>;<SMALL>;IGNORE
-<U1E42>	<U004D>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E43>	<U004D>;<DOT-BELOW>;<SMALL>;IGNORE
-<m8>
-<U004E>	<U004E>;<NONE>;<CAPITAL>;IGNORE
-<U006E>	<U004E>;<NONE>;<SMALL>;IGNORE
-<U0147>	<U004E>;<CARON>;<CAPITAL>;IGNORE
-<U0148>	<U004E>;<CARON>;<SMALL>;IGNORE
-<U00D1>	<U004E>;<TILDE>;<CAPITAL>;IGNORE
-<U00F1>	<U004E>;<TILDE>;<SMALL>;IGNORE
-<U1E44>	<U004E>;<DOT>;<CAPITAL>;IGNORE
-<U1E45>	<U004E>;<DOT>;<SMALL>;IGNORE
-<U1E46>	<U004E>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E47>	<U004E>;<DOT-BELOW>;<SMALL>;IGNORE
-<U0145>	<U004E>;<CEDILLA>;<CAPITAL>;IGNORE
-<U0146>	<U004E>;<CEDILLA>;<SMALL>;IGNORE
-<U1E4A>	<U004E>;<MACRON+CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U1E4B>	<U004E>;<MACRON+CIRCUMFLEX>;<SMALL>;IGNORE
-<U1E48>	<U004E>;<LINE-BELOW>;<CAPITAL>;IGNORE
-<U1E49>	<U004E>;<LINE-BELOW>;<SMALL>;IGNORE
-<U0149>	<U004E>;<PRECEDED-BY-APOSTROPHE>;<SMALL>;IGNORE
-<n8>
-<U0143>	<U0143>;<NONE>;<CAPITAL>;IGNORE
-<U0144>	<U0143>;<NONE>;<SMALL>;IGNORE
-<U014A>	"<U004E><U0047>";"<U014A><U014A>";"<CAPITAL><CAPITAL>";IGNORE
-<U014B>	"<U004E><U0047>";"<U014A><U014A>";"<SMALL><SMALL>";IGNORE
-<U004F>	<U004F>;<NONE>;<CAPITAL>;IGNORE
-<U006F>	<U004F>;<NONE>;<SMALL>;IGNORE
-<U00BA>	<U004F>;<NONE>;<U00BA>;IGNORE
-<U00D2>	<U004F>;<GRAVE>;<CAPITAL>;IGNORE
-<U00F2>	<U004F>;<GRAVE>;<SMALL>;IGNORE
-<U020C>	<U004F>;<DOUBLE-GRAVE>;<CAPITAL>;IGNORE
-<U020D>	<U004F>;<DOUBLE-GRAVE>;<SMALL>;IGNORE
-<U014E>	<U004F>;<BREVE>;<CAPITAL>;IGNORE
-<U014F>	<U004F>;<BREVE>;<SMALL>;IGNORE
-<U020E>	<U004F>;<INVERTED-BREVE>;<CAPITAL>;IGNORE
-<U020F>	<U004F>;<INVERTED-BREVE>;<SMALL>;IGNORE
-<U00D4>	<U004F>;<CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U00F4>	<U004F>;<CIRCUMFLEX>;<SMALL>;IGNORE
-<U1ED0>	<U004F>;<CIRCUMFLEX+ACUTE>;<CAPITAL>;IGNORE
-<U1ED1>	<U004F>;<CIRCUMFLEX+ACUTE>;<SMALL>;IGNORE
-<U1ED2>	<U004F>;<CIRCUMFLEX+GRAVE>;<CAPITAL>;IGNORE
-<U1ED3>	<U004F>;<CIRCUMFLEX+GRAVE>;<SMALL>;IGNORE
-<U1ED4>	<U004F>;<CIRCUMFLEX+HOOK>;<CAPITAL>;IGNORE
-<U1ED5>	<U004F>;<CIRCUMFLEX+HOOK>;<SMALL>;IGNORE
-<U1ED6>	<U004F>;<CIRCUMFLEX+TILDE>;<CAPITAL>;IGNORE
-<U1ED7>	<U004F>;<CIRCUMFLEX+TILDE>;<SMALL>;IGNORE
-<U1ED8>	<U004F>;<CIRCUMFLEX+DOT-BELOW>;<CAPITAL>;IGNORE
-<U1ED9>	<U004F>;<CIRCUMFLEX+DOT-BELOW>;<SMALL>;IGNORE
-<U01D1>	<U004F>;<CARON>;<CAPITAL>;IGNORE
-<U01D2>	<U004F>;<CARON>;<SMALL>;IGNORE
-<U00D6>	<U004F>;<DIAERESIS>;<CAPITAL>;IGNORE
-<U00F6>	<U004F>;<DIAERESIS>;<SMALL>;IGNORE
-<U0150>	<U004F>;<DOUBLE-ACUTE>;<CAPITAL>;IGNORE
-<U0151>	<U004F>;<DOUBLE-ACUTE>;<SMALL>;IGNORE
-<U1ECE>	<U004F>;<HOOK>;<CAPITAL>;IGNORE
-<U1ECF>	<U004F>;<HOOK>;<SMALL>;IGNORE
-<U00D5>	<U004F>;<TILDE>;<CAPITAL>;IGNORE
-<U00F5>	<U004F>;<TILDE>;<SMALL>;IGNORE
-<U1E4C>	<U004F>;<TILDE+ACUTE>;<CAPITAL>;IGNORE
-<U1E4D>	<U004F>;<TILDE+ACUTE>;<SMALL>;IGNORE
-<U1E4E>	<U004F>;<TILDE+DIAERESIS>;<CAPITAL>;IGNORE
-<U1E4F>	<U004F>;<TILDE+DIAERESIS>;<SMALL>;IGNORE
-<U1ECC>	<U004F>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1ECD>	<U004F>;<DOT-BELOW>;<SMALL>;IGNORE
-<U00D8>	<U004F>;<STROKE>;<CAPITAL>;IGNORE
-<U00F8>	<U004F>;<STROKE>;<SMALL>;IGNORE
-<U01FE>	<U004F>;<STROKE+ACUTE>;<CAPITAL>;IGNORE
-<U01FF>	<U004F>;<STROKE+ACUTE>;<SMALL>;IGNORE
-<U01EA>	<U004F>;<OGONEK>;<CAPITAL>;IGNORE
-<U01EB>	<U004F>;<OGONEK>;<SMALL>;IGNORE
-<U01EC>	<U004F>;<OGONEK+MACRON>;<CAPITAL>;IGNORE
-<U01ED>	<U004F>;<OGONEK+MACRON>;<SMALL>;IGNORE
-<U014C>	<U004F>;<MACRON>;<CAPITAL>;IGNORE
-<U014D>	<U004F>;<MACRON>;<SMALL>;IGNORE
-<U1E52>	<U004F>;<MACRON+ACUTE>;<CAPITAL>;IGNORE
-<U1E53>	<U004F>;<MACRON+ACUTE>;<SMALL>;IGNORE
-<U1E50>	<U004F>;<MACRON+GRAVE>;<CAPITAL>;IGNORE
-<U1E51>	<U004F>;<MACRON+GRAVE>;<SMALL>;IGNORE
-<U01A0>	<U004F>;<HORN>;<CAPITAL>;IGNORE
-<U01A1>	<U004F>;<HORN>;<SMALL>;IGNORE
-<U1EDA>	<U004F>;<HORN+ACUTE>;<CAPITAL>;IGNORE
-<U1EDB>	<U004F>;<HORN+ACUTE>;<SMALL>;IGNORE
-<U1EDC>	<U004F>;<HORN+GRAVE>;<CAPITAL>;IGNORE
-<U1EDD>	<U004F>;<HORN+GRAVE>;<SMALL>;IGNORE
-<U1EDE>	<U004F>;<HORN+HOOK>;<CAPITAL>;IGNORE
-<U1EDF>	<U004F>;<HORN+HOOK>;<SMALL>;IGNORE
-<U1EE0>	<U004F>;<HORN+TILDE>;<CAPITAL>;IGNORE
-<U1EE1>	<U004F>;<HORN+TILDE>;<SMALL>;IGNORE
-<U1EE2>	<U004F>;<HORN+DOT-BELOW>;<CAPITAL>;IGNORE
-<U1EE3>	<U004F>;<HORN+DOT-BELOW>;<SMALL>;IGNORE
-<o8>
-<U00D3>	<U00D3>;<NONE>;<CAPITAL>;IGNORE
-<U00F3>	<U00D3>;<NONE>;<SMALL>;IGNORE
-<U0152>	"<U004F><U0045>";"<U0152><U0152>";"<CAPITAL><CAPITAL>";IGNORE
-<U0153>	"<U004F><U0045>";"<U0152><U0152>";"<SMALL><SMALL>";IGNORE
-<U0050>	<U0050>;<NONE>;<CAPITAL>;IGNORE
-<U0070>	<U0050>;<NONE>;<SMALL>;IGNORE
-<U1E54>	<U0050>;<ACUTE>;<CAPITAL>;IGNORE
-<U1E55>	<U0050>;<ACUTE>;<SMALL>;IGNORE
-<U1E56>	<U0050>;<DOT>;<CAPITAL>;IGNORE
-<U1E57>	<U0050>;<DOT>;<SMALL>;IGNORE
-<p8>
-<U0051>	<U0051>;<NONE>;<CAPITAL>;IGNORE
-<U0071>	<U0051>;<NONE>;<SMALL>;IGNORE
-<q8>
-<U0052>	<U0052>;<NONE>;<CAPITAL>;IGNORE
-<U0072>	<U0052>;<NONE>;<SMALL>;IGNORE
-<U0154>	<U0052>;<ACUTE>;<CAPITAL>;IGNORE
-<U0155>	<U0052>;<ACUTE>;<SMALL>;IGNORE
-<U0210>	<U0052>;<DOUBLE-GRAVE>;<CAPITAL>;IGNORE
-<U0211>	<U0052>;<DOUBLE-GRAVE>;<SMALL>;IGNORE
-<U0212>	<U0052>;<INVERTED-BREVE>;<CAPITAL>;IGNORE
-<U0213>	<U0052>;<INVERTED-BREVE>;<SMALL>;IGNORE
-<U0158>	<U0052>;<CARON>;<CAPITAL>;IGNORE
-<U0159>	<U0052>;<CARON>;<SMALL>;IGNORE
-<U1E58>	<U0052>;<DOT>;<CAPITAL>;IGNORE
-<U1E59>	<U0052>;<DOT>;<SMALL>;IGNORE
-<U1E5A>	<U0052>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E5B>	<U0052>;<DOT-BELOW>;<SMALL>;IGNORE
-<U0156>	<U0052>;<CEDILLA>;<CAPITAL>;IGNORE
-<U0157>	<U0052>;<CEDILLA>;<SMALL>;IGNORE
-<U1E5C>	<U0052>;<MACRON+DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E5D>	<U0052>;<MACRON+DOT-BELOW>;<SMALL>;IGNORE
-<U1E5E>	<U0052>;<LINE-BELOW>;<CAPITAL>;IGNORE
-<U1E5F>	<U0052>;<LINE-BELOW>;<SMALL>;IGNORE
-<r8>
-<U0053>	<U0053>;<NONE>;<CAPITAL>;IGNORE
-<U0073>	<U0053>;<NONE>;<SMALL>;IGNORE
-<UFB06>	"<U0053><U0054>";"<NONE><NONE>";"<UFB06><UFB06>";IGNORE
-<U1E64>	<U0053>;<ACUTE+DOT>;<CAPITAL>;IGNORE
-<U1E65>	<U0053>;<ACUTE+DOT>;<SMALL>;IGNORE
-<U015C>	<U0053>;<CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U015D>	<U0053>;<CIRCUMFLEX>;<SMALL>;IGNORE
-<U0160>	<U0053>;<CARON>;<CAPITAL>;IGNORE
-<U0161>	<U0053>;<CARON>;<SMALL>;IGNORE
-<U1E66>	<U0053>;<CARON+DOT>;<CAPITAL>;IGNORE
-<U1E67>	<U0053>;<CARON+DOT>;<SMALL>;IGNORE
-<U1E60>	<U0053>;<DOT>;<CAPITAL>;IGNORE
-<U1E61>	<U0053>;<DOT>;<SMALL>;IGNORE
-<U1E62>	<U0053>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E63>	<U0053>;<DOT-BELOW>;<SMALL>;IGNORE
-<U1E68>	<U0053>;<DOT+DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E69>	<U0053>;<DOT+DOT-BELOW>;<SMALL>;IGNORE
-<U015E>	<U0053>;<CEDILLA>;<CAPITAL>;IGNORE
-<U015F>	<U0053>;<CEDILLA>;<SMALL>;IGNORE
-<s8>
-<U015A>	<U015A>;<NONE>;<CAPITAL>;IGNORE
-<U015B>	<U015A>;<NONE>;<SMALL>;IGNORE
-<U017F>	<U0053>;<U017F>;<SMALL>;IGNORE
-<U00DF>	"<U0053><U0053>";"<NONE><NONE>";"<SMALL><U00DF>";IGNORE
-<UFB05>	"<U0053><U0054>";"<NONE><NONE>";"<UFB05><UFB05>";IGNORE
-<U0054>	<U0054>;<NONE>;<CAPITAL>;IGNORE
-<U0074>	<U0054>;<NONE>;<SMALL>;IGNORE
-<U0164>	<U0054>;<CARON>;<CAPITAL>;IGNORE
-<U0165>	<U0054>;<CARON>;<SMALL>;IGNORE
-<U1E6A>	<U0054>;<DOT>;<CAPITAL>;IGNORE
-<U1E6B>	<U0054>;<DOT>;<SMALL>;IGNORE
-<U1E6C>	<U0054>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E6D>	<U0054>;<DOT-BELOW>;<SMALL>;IGNORE
-<U0166>	<U0054>;<STROKE>;<CAPITAL>;IGNORE
-<U0167>	<U0054>;<STROKE>;<SMALL>;IGNORE
-<U0162>	<U0054>;<CEDILLA>;<CAPITAL>;IGNORE
-<U0163>	<U0054>;<CEDILLA>;<SMALL>;IGNORE
-<U1E70>	<U0054>;<MACRON+CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U1E71>	<U0054>;<MACRON+CIRCUMFLEX>;<SMALL>;IGNORE
-<U1E6E>	<U0054>;<LINE-BELOW>;<CAPITAL>;IGNORE
-<U1E6F>	<U0054>;<LINE-BELOW>;<SMALL>;IGNORE
-<t8>
-<U00DE>	"<U0054><U0048>";"<U00DE><U00DE>";"<CAPITAL><CAPITAL>";IGNORE
-<U00FE>	"<U0054><U0048>";"<U00DE><U00DE>";"<SMALL><SMALL>";IGNORE
-<U0055>	<U0055>;<NONE>;<CAPITAL>;IGNORE
-<U0075>	<U0055>;<NONE>;<SMALL>;IGNORE
-<U00DA>	<U0055>;<ACUTE>;<CAPITAL>;IGNORE
-<U00FA>	<U0055>;<ACUTE>;<SMALL>;IGNORE
-<U00D9>	<U0055>;<GRAVE>;<CAPITAL>;IGNORE
-<U00F9>	<U0055>;<GRAVE>;<SMALL>;IGNORE
-<U0214>	<U0055>;<DOUBLE-GRAVE>;<CAPITAL>;IGNORE
-<U0215>	<U0055>;<DOUBLE-GRAVE>;<SMALL>;IGNORE
-<U016C>	<U0055>;<BREVE>;<CAPITAL>;IGNORE
-<U016D>	<U0055>;<BREVE>;<SMALL>;IGNORE
-<U0216>	<U0055>;<INVERTED-BREVE>;<CAPITAL>;IGNORE
-<U0217>	<U0055>;<INVERTED-BREVE>;<SMALL>;IGNORE
-<U00DB>	<U0055>;<CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U00FB>	<U0055>;<CIRCUMFLEX>;<SMALL>;IGNORE
-<U01D3>	<U0055>;<CARON>;<CAPITAL>;IGNORE
-<U01D4>	<U0055>;<CARON>;<SMALL>;IGNORE
-<U016E>	<U0055>;<RING>;<CAPITAL>;IGNORE
-<U016F>	<U0055>;<RING>;<SMALL>;IGNORE
-<U00DC>	<U0055>;<DIAERESIS>;<CAPITAL>;IGNORE
-<U00FC>	<U0055>;<DIAERESIS>;<SMALL>;IGNORE
-<U01D5>	<U0055>;<DIAERESIS+MACRON>;<CAPITAL>;IGNORE
-<U01D6>	<U0055>;<DIAERESIS+MACRON>;<SMALL>;IGNORE
-<U01D7>	<U0055>;<DIAERESIS+ACUTE>;<CAPITAL>;IGNORE
-<U01D8>	<U0055>;<DIAERESIS+ACUTE>;<SMALL>;IGNORE
-<U01DB>	<U0055>;<DIAERESIS+GRAVE>;<CAPITAL>;IGNORE
-<U01DC>	<U0055>;<DIAERESIS+GRAVE>;<SMALL>;IGNORE
-<U01D9>	<U0055>;<DIAERESIS+CARON>;<CAPITAL>;IGNORE
-<U01DA>	<U0055>;<DIAERESIS+CARON>;<SMALL>;IGNORE
-<U0170>	<U0055>;<DOUBLE-ACUTE>;<CAPITAL>;IGNORE
-<U0171>	<U0055>;<DOUBLE-ACUTE>;<SMALL>;IGNORE
-<U1EE6>	<U0055>;<HOOK>;<CAPITAL>;IGNORE
-<U1EE7>	<U0055>;<HOOK>;<SMALL>;IGNORE
-<U0168>	<U0055>;<TILDE>;<CAPITAL>;IGNORE
-<U0169>	<U0055>;<TILDE>;<SMALL>;IGNORE
-<U1E78>	<U0055>;<TILDE+ACUTE>;<CAPITAL>;IGNORE
-<U1E79>	<U0055>;<TILDE+ACUTE>;<SMALL>;IGNORE
-<U1E74>	<U0055>;<TILDE-BELOW>;<CAPITAL>;IGNORE
-<U1E75>	<U0055>;<TILDE-BELOW>;<SMALL>;IGNORE
-<U1EE4>	<U0055>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1EE5>	<U0055>;<DOT-BELOW>;<SMALL>;IGNORE
-<U0172>	<U0055>;<OGONEK>;<CAPITAL>;IGNORE
-<U0173>	<U0055>;<OGONEK>;<SMALL>;IGNORE
-<U016A>	<U0055>;<MACRON>;<CAPITAL>;IGNORE
-<U016B>	<U0055>;<MACRON>;<SMALL>;IGNORE
-<U1E7A>	<U0055>;<MACRON+DIAERESIS>;<CAPITAL>;IGNORE
-<U1E7B>	<U0055>;<MACRON+DIAERESIS>;<SMALL>;IGNORE
-<U1E72>	<U0055>;<MACRON+DIAERESIS-BELOW>;<CAPITAL>;IGNORE
-<U1E73>	<U0055>;<MACRON+DIAERESIS-BELOW>;<SMALL>;IGNORE
-<U1E76>	<U0055>;<MACRON+CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U1E77>	<U0055>;<MACRON+CIRCUMFLEX>;<SMALL>;IGNORE
-<U01AF>	<U0055>;<HORN>;<CAPITAL>;IGNORE
-<U01B0>	<U0055>;<HORN>;<SMALL>;IGNORE
-<U1EE8>	<U0055>;<HORN+ACUTE>;<CAPITAL>;IGNORE
-<U1EE9>	<U0055>;<HORN+ACUTE>;<SMALL>;IGNORE
-<U1EEA>	<U0055>;<HORN+GRAVE>;<CAPITAL>;IGNORE
-<U1EEB>	<U0055>;<HORN+GRAVE>;<SMALL>;IGNORE
-<U1EEC>	<U0055>;<HORN+HOOK>;<CAPITAL>;IGNORE
-<U1EED>	<U0055>;<HORN+HOOK>;<SMALL>;IGNORE
-<U1EEE>	<U0055>;<HORN+TILDE>;<CAPITAL>;IGNORE
-<U1EEF>	<U0055>;<HORN+TILDE>;<SMALL>;IGNORE
-<U1EF0>	<U0055>;<HORN+DOT-BELOW>;<CAPITAL>;IGNORE
-<U1EF1>	<U0055>;<HORN+DOT-BELOW>;<SMALL>;IGNORE
-<u8>
-<U0056>	<U0056>;<NONE>;<CAPITAL>;IGNORE
-<U0076>	<U0056>;<NONE>;<SMALL>;IGNORE
-<U1E7C>	<U0056>;<TILDE>;<CAPITAL>;IGNORE
-<U1E7D>	<U0056>;<TILDE>;<SMALL>;IGNORE
-<U1E7E>	<U0056>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E7F>	<U0056>;<DOT-BELOW>;<SMALL>;IGNORE
-<v8>
-<U0057>	<U0057>;<NONE>;<CAPITAL>;IGNORE
-<U0077>	<U0057>;<NONE>;<SMALL>;IGNORE
-<U1E82>	<U0057>;<ACUTE>;<CAPITAL>;IGNORE
-<U1E83>	<U0057>;<ACUTE>;<SMALL>;IGNORE
-<U1E80>	<U0057>;<GRAVE>;<CAPITAL>;IGNORE
-<U1E81>	<U0057>;<GRAVE>;<SMALL>;IGNORE
-<U0174>	<U0057>;<CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U0175>	<U0057>;<CIRCUMFLEX>;<SMALL>;IGNORE
-<U1E84>	<U0057>;<DIAERESIS>;<CAPITAL>;IGNORE
-<U1E85>	<U0057>;<DIAERESIS>;<SMALL>;IGNORE
-<U1E86>	<U0057>;<DOT>;<CAPITAL>;IGNORE
-<U1E87>	<U0057>;<DOT>;<SMALL>;IGNORE
-<U1E88>	<U0057>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E89>	<U0057>;<DOT-BELOW>;<SMALL>;IGNORE
-<w8>
-<U0058>	<U0058>;<NONE>;<CAPITAL>;IGNORE
-<U0078>	<U0058>;<NONE>;<SMALL>;IGNORE
-<U1E8C>	<U0058>;<DIAERESIS>;<CAPITAL>;IGNORE
-<U1E8D>	<U0058>;<DIAERESIS>;<SMALL>;IGNORE
-<U1E8A>	<U0058>;<DOT>;<CAPITAL>;IGNORE
-<U1E8B>	<U0058>;<DOT>;<SMALL>;IGNORE
-<x8>
-<U0059>	<U0059>;<NONE>;<CAPITAL>;IGNORE
-<U0079>	<U0059>;<NONE>;<SMALL>;IGNORE
-<U00DD>	<U0059>;<ACUTE>;<CAPITAL>;IGNORE
-<U00FD>	<U0059>;<ACUTE>;<SMALL>;IGNORE
-<U1EF2>	<U0059>;<GRAVE>;<CAPITAL>;IGNORE
-<U1EF3>	<U0059>;<GRAVE>;<SMALL>;IGNORE
-<U0176>	<U0059>;<CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U0177>	<U0059>;<CIRCUMFLEX>;<SMALL>;IGNORE
-<U0178>	<U0059>;<DIAERESIS>;<CAPITAL>;IGNORE
-<U00FF>	<U0059>;<DIAERESIS>;<SMALL>;IGNORE
-<U1EF6>	<U0059>;<HOOK>;<CAPITAL>;IGNORE
-<U1EF7>	<U0059>;<HOOK>;<SMALL>;IGNORE
-<U1EF8>	<U0059>;<TILDE>;<CAPITAL>;IGNORE
-<U1EF9>	<U0059>;<TILDE>;<SMALL>;IGNORE
-<U1E8E>	<U0059>;<DOT>;<CAPITAL>;IGNORE
-<U1E8F>	<U0059>;<DOT>;<SMALL>;IGNORE
-<U1EF4>	<U0059>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1EF5>	<U0059>;<DOT-BELOW>;<SMALL>;IGNORE
-<y8>
-<U005A>	<U005A>;<NONE>;<CAPITAL>;IGNORE
-<U007A>	<U005A>;<NONE>;<SMALL>;IGNORE
-<U1E90>	<U005A>;<CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U1E91>	<U005A>;<CIRCUMFLEX>;<SMALL>;IGNORE
-<U017D>	<U005A>;<CARON>;<CAPITAL>;IGNORE
-<U017E>	<U005A>;<CARON>;<SMALL>;IGNORE
-<U1E92>	<U005A>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E93>	<U005A>;<DOT-BELOW>;<SMALL>;IGNORE
-<U01B5>	<U005A>;<STROKE>;<CAPITAL>;IGNORE
-<U01B6>	<U005A>;<STROKE>;<SMALL>;IGNORE
-<U1E94>	<U005A>;<LINE-BELOW>;<CAPITAL>;IGNORE
-<U1E95>	<U005A>;<LINE-BELOW>;<SMALL>;IGNORE
-<z8>
-<U0179>	<U0179>;<NONE>;<CAPITAL>;IGNORE
-<U017A>	<U0179>;<NONE>;<SMALL>;IGNORE
-<U017B>	<U017B>;<NONE>;<CAPITAL>;IGNORE
-<U017C>	<U017B>;<NONE>;<SMALL>;IGNORE
-<U0391>	<U0391>;<CAPITAL>;<GREEK>;IGNORE
-<U0386>	<U0391>;<CAPITAL>;<TONOS>;IGNORE
-<U03B1>	<U0391>;<SMALL>;<GREEK>;IGNORE
-<U03AC>	<U0391>;<SMALL>;<TONOS>;IGNORE
-<U0392>	<U0392>;<CAPITAL>;<GREEK>;IGNORE
-<U03B2>	<U0392>;<SMALL>;<GREEK>;IGNORE
-<U0393>	<U0393>;<CAPITAL>;<GREEK>;IGNORE
-<U03B3>	<U0393>;<SMALL>;<GREEK>;IGNORE
-<U0394>	<U0394>;<CAPITAL>;<GREEK>;IGNORE
-<U03B4>	<U0394>;<SMALL>;<GREEK>;IGNORE
-<U0395>	<U0395>;<CAPITAL>;<GREEK>;IGNORE
-<U0388>	<U0395>;<CAPITAL>;<TONOS>;IGNORE
-<U03B5>	<U0395>;<SMALL>;<GREEK>;IGNORE
-<U03AD>	<U0395>;<SMALL>;<TONOS>;IGNORE
-<U0396>	<U0396>;<CAPITAL>;<GREEK>;IGNORE
-<U03B6>	<U0396>;<SMALL>;<GREEK>;IGNORE
-<U0397>	<U0397>;<CAPITAL>;<GREEK>;IGNORE
-<U0389>	<U0397>;<CAPITAL>;<TONOS>;IGNORE
-<U03B7>	<U0397>;<SMALL>;<GREEK>;IGNORE
-<U03AE>	<U0397>;<SMALL>;<TONOS>;IGNORE
-<U0398>	<U0398>;<CAPITAL>;<GREEK>;IGNORE
-<U03B8>	<U0398>;<SMALL>;<GREEK>;IGNORE
-<U0399>	<U0399>;<CAPITAL>;<GREEK>;IGNORE
-<U038A>	<U0399>;<CAPITAL>;<TONOS>;IGNORE
-<U03AA>	<U0399>;<CAPITAL>;<DIALYTICA>;IGNORE
-<U03B9>	<U0399>;<SMALL>;<GREEK>;IGNORE
-<U03AF>	<U0399>;<SMALL>;<TONOS>;IGNORE
-<U03CA>	<U0399>;<SMALL>;<DIALYTICA>;IGNORE
-<U0390>	<U0399>;<SMALL>;<DIALYTICA+TONOS>;IGNORE
-<U039A>	<U039A>;<CAPITAL>;<GREEK>;IGNORE
-<U03BA>	<U039A>;<SMALL>;<GREEK>;IGNORE
-<U039B>	<U039B>;<CAPITAL>;<GREEK>;IGNORE
-<U03BB>	<U039B>;<SMALL>;<GREEK>;IGNORE
-<U039C>	<U039C>;<CAPITAL>;<GREEK>;IGNORE
-<U03BC>	<U039C>;<SMALL>;<GREEK>;IGNORE
-<U039D>	<U039D>;<CAPITAL>;<GREEK>;IGNORE
-<U03BD>	<U039D>;<SMALL>;<GREEK>;IGNORE
-<U039E>	<U039E>;<CAPITAL>;<GREEK>;IGNORE
-<U03BE>	<U039E>;<SMALL>;<GREEK>;IGNORE
-<U039F>	<U039F>;<CAPITAL>;<GREEK>;IGNORE
-<U038C>	<U039F>;<CAPITAL>;<TONOS>;IGNORE
-<U03BF>	<U039F>;<SMALL>;<GREEK>;IGNORE
-<U03CC>	<U039F>;<SMALL>;<TONOS>;IGNORE
-<U03A0>	<U03A0>;<CAPITAL>;<GREEK>;IGNORE
-<U03C0>	<U03A0>;<SMALL>;<GREEK>;IGNORE
-<U03A1>	<U03A1>;<CAPITAL>;<GREEK>;IGNORE
-<U03C1>	<U03A1>;<SMALL>;<GREEK>;IGNORE
-<U03A3>	<U03A3>;<CAPITAL>;<GREEK>;IGNORE
-<U03C3>	<U03A3>;<SMALL>;<GREEK>;IGNORE
-<U03C2>	<U03A3>;<SMALL>;<U03C2>;IGNORE
-<U03A4>	<U03A4>;<CAPITAL>;<GREEK>;IGNORE
-<U03C4>	<U03A4>;<SMALL>;<GREEK>;IGNORE
-<U03A5>	<U03A5>;<CAPITAL>;<GREEK>;IGNORE
-<U038E>	<U03A5>;<CAPITAL>;<TONOS>;IGNORE
-<U03AB>	<U03A5>;<CAPITAL>;<DIALYTICA>;IGNORE
-<U03C5>	<U03A5>;<SMALL>;<GREEK>;IGNORE
-<U03CD>	<U03A5>;<SMALL>;<TONOS>;IGNORE
-<U03CB>	<U03A5>;<SMALL>;<DIALYTICA>;IGNORE
-<U03B0>	<U03A5>;<SMALL>;<DIALYTICA+TONOS>;IGNORE
-<U03A6>	<U03A6>;<CAPITAL>;<GREEK>;IGNORE
-<U03C6>	<U03A6>;<SMALL>;<GREEK>;IGNORE
-<U03A7>	<U03A7>;<CAPITAL>;<GREEK>;IGNORE
-<U03C7>	<U03A7>;<SMALL>;<GREEK>;IGNORE
-<U03A8>	<U03A8>;<CAPITAL>;<GREEK>;IGNORE
-<U03C8>	<U03A8>;<SMALL>;<GREEK>;IGNORE
-<U03A9>	<U03A9>;<CAPITAL>;<GREEK>;IGNORE
-<U038F>	<U03A9>;<CAPITAL>;<TONOS>;IGNORE
-<U03C9>	<U03A9>;<SMALL>;<GREEK>;IGNORE
-<U03CE>	<U03A9>;<SMALL>;<TONOS>;IGNORE
-<U0410>	<U0410>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0430>	<U0410>;<CYRILLIC>;<SMALL>;IGNORE
-<U0411>	<U0411>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0431>	<U0411>;<CYRILLIC>;<SMALL>;IGNORE
-<U0412>	<U0412>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0432>	<U0412>;<CYRILLIC>;<SMALL>;IGNORE
-<U0413>	<U0413>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0433>	<U0413>;<CYRILLIC>;<SMALL>;IGNORE
-<U0403>	<U0403>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0453>	<U0403>;<CYRILLIC>;<SMALL>;IGNORE
-<U0490>	<U0490>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0491>	<U0490>;<CYRILLIC>;<SMALL>;IGNORE
-<U0414>	<U0414>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0434>	<U0414>;<CYRILLIC>;<SMALL>;IGNORE
-<U0402>	<U0402>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0452>	<U0402>;<CYRILLIC>;<SMALL>;IGNORE
-<U0415>	<U0415>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0435>	<U0415>;<CYRILLIC>;<SMALL>;IGNORE
-<U0401>	<U0401>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0451>	<U0401>;<CYRILLIC>;<SMALL>;IGNORE
-<U0404>	<U0404>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0454>	<U0404>;<CYRILLIC>;<SMALL>;IGNORE
-<U0416>	<U0416>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0436>	<U0416>;<CYRILLIC>;<SMALL>;IGNORE
-<U0417>	<U0417>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0437>	<U0417>;<CYRILLIC>;<SMALL>;IGNORE
-<U0418>	<U0418>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0438>	<U0418>;<CYRILLIC>;<SMALL>;IGNORE
-<U0406>	<U0406>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0456>	<U0406>;<CYRILLIC>;<SMALL>;IGNORE
-<U0407>	<U0407>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0457>	<U0407>;<CYRILLIC>;<SMALL>;IGNORE
-<U0408>	<U0408>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0458>	<U0408>;<CYRILLIC>;<SMALL>;IGNORE
-<U0419>	<U0419>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0439>	<U0419>;<CYRILLIC>;<SMALL>;IGNORE
-<U041A>	<U041A>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U043A>	<U041A>;<CYRILLIC>;<SMALL>;IGNORE
-<U040C>	<U040C>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U045C>	<U040C>;<CYRILLIC>;<SMALL>;IGNORE
-<U041B>	<U041B>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U043B>	<U041B>;<CYRILLIC>;<SMALL>;IGNORE
-<U0409>	<U0409>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0459>	<U0409>;<CYRILLIC>;<SMALL>;IGNORE
-<U041C>	<U041C>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U043C>	<U041C>;<CYRILLIC>;<SMALL>;IGNORE
-<U041D>	<U041D>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U043D>	<U041D>;<CYRILLIC>;<SMALL>;IGNORE
-<U040A>	<U040A>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U045A>	<U040A>;<CYRILLIC>;<SMALL>;IGNORE
-<U041E>	<U041E>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U043E>	<U041E>;<CYRILLIC>;<SMALL>;IGNORE
-<U041F>	<U041F>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U043F>	<U041F>;<CYRILLIC>;<SMALL>;IGNORE
-<U0420>	<U0420>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0440>	<U0420>;<CYRILLIC>;<SMALL>;IGNORE
-<U0421>	<U0421>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0441>	<U0421>;<CYRILLIC>;<SMALL>;IGNORE
-<U0422>	<U0422>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0442>	<U0422>;<CYRILLIC>;<SMALL>;IGNORE
-<U040B>	<U040B>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U045B>	<U040B>;<CYRILLIC>;<SMALL>;IGNORE
-<U0423>	<U0423>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0443>	<U0423>;<CYRILLIC>;<SMALL>;IGNORE
-<U040E>	<U040E>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U045E>	<U040E>;<CYRILLIC>;<SMALL>;IGNORE
-<U0424>	<U0424>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0444>	<U0424>;<CYRILLIC>;<SMALL>;IGNORE
-<U0425>	<U0425>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0445>	<U0425>;<CYRILLIC>;<SMALL>;IGNORE
-<U0426>	<U0426>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0446>	<U0426>;<CYRILLIC>;<SMALL>;IGNORE
-<U0405>	<U0405>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0455>	<U0405>;<CYRILLIC>;<SMALL>;IGNORE
-<U0427>	<U0427>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0447>	<U0427>;<CYRILLIC>;<SMALL>;IGNORE
-<U040F>	<U040F>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U045F>	<U040F>;<CYRILLIC>;<SMALL>;IGNORE
-<U0428>	<U0428>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0448>	<U0428>;<CYRILLIC>;<SMALL>;IGNORE
-<U0429>	<U0429>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0449>	<U0429>;<CYRILLIC>;<SMALL>;IGNORE
-<U044A>	<U044A>;<CYRILLIC>;<SMALL>;IGNORE
-<U042A>	<U044A>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U042B>	<U042B>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U044B>	<U042B>;<CYRILLIC>;<SMALL>;IGNORE
-<U044C>	<U044C>;<CYRILLIC>;<SMALL>;IGNORE
-<U042C>	<U044C>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U042D>	<U042D>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U044D>	<U042D>;<CYRILLIC>;<SMALL>;IGNORE
-<U042E>	<U042E>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U044E>	<U042E>;<CYRILLIC>;<SMALL>;IGNORE
-<U042F>	<U042F>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U044F>	<U042F>;<CYRILLIC>;<SMALL>;IGNORE
-<U0462>	<U0462>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0463>	<U0462>;<CYRILLIC>;<SMALL>;IGNORE
-<U046A>	<U046A>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U046B>	<U046A>;<CYRILLIC>;<SMALL>;IGNORE
-<U0472>	<U0472>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0473>	<U0472>;<CYRILLIC>;<SMALL>;IGNORE
-<U0474>	<U0474>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0475>	<U0474>;<CYRILLIC>;<SMALL>;IGNORE
-<U0480>	<U0480>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0481>	<U0480>;<CYRILLIC>;<SMALL>;IGNORE
-<U05D0>	<U05D0>;IGNORE;IGNORE;IGNORE
-<U05D1>	<U05D1>;IGNORE;IGNORE;IGNORE
-<U05D2>	<U05D2>;IGNORE;IGNORE;IGNORE
-<U05D3>	<U05D3>;IGNORE;IGNORE;IGNORE
-<U05D4>	<U05D4>;IGNORE;IGNORE;IGNORE
-<U05D5>	<U05D5>;IGNORE;IGNORE;IGNORE
-<U05D6>	<U05D6>;IGNORE;IGNORE;IGNORE
-<U05D7>	<U05D7>;IGNORE;IGNORE;IGNORE
-<U05D8>	<U05D8>;IGNORE;IGNORE;IGNORE
-<U05D9>	<U05D9>;IGNORE;IGNORE;IGNORE
-<U05DA>	<U05DA>;IGNORE;IGNORE;IGNORE
-<U05DB>	<U05DB>;IGNORE;IGNORE;IGNORE
-<U05DC>	<U05DC>;IGNORE;IGNORE;IGNORE
-<U05DD>	<U05DD>;IGNORE;IGNORE;IGNORE
-<U05DE>	<U05DE>;IGNORE;IGNORE;IGNORE
-<U05DF>	<U05DF>;IGNORE;IGNORE;IGNORE
-<U05E0>	<U05E0>;IGNORE;IGNORE;IGNORE
-<U05E1>	<U05E1>;IGNORE;IGNORE;IGNORE
-<U05E2>	<U05E2>;IGNORE;IGNORE;IGNORE
-<U05E3>	<U05E3>;IGNORE;IGNORE;IGNORE
-<U05E4>	<U05E4>;IGNORE;IGNORE;IGNORE
-<U05E5>	<U05E5>;IGNORE;IGNORE;IGNORE
-<U05E6>	<U05E6>;IGNORE;IGNORE;IGNORE
-<U05E7>	<U05E7>;IGNORE;IGNORE;IGNORE
-<U05E8>	<U05E8>;IGNORE;IGNORE;IGNORE
-<U05E9>	<U05E9>;IGNORE;IGNORE;IGNORE
-<U05EA>	<U05EA>;IGNORE;IGNORE;IGNORE
-
-% Arabic collating
-
-<U060C>	IGNORE;IGNORE;IGNORE;<U060C>
-<U061B>	IGNORE;IGNORE;IGNORE;<U061B>
-<U061F>	IGNORE;IGNORE;IGNORE;<U061F>
-<U0640>	IGNORE;IGNORE;IGNORE;<U0640>
-
-<U0621>	<U0621>;<U0621>;IGNORE;IGNORE
-<U0622>	<U0622>;<U0622>;IGNORE;IGNORE
-<UFE82>	<U0622>;<UFE82>;IGNORE;IGNORE
-<U0623>	<U0621>;<U0623>;IGNORE;IGNORE
-<UFE84>	<U0621>;<UFE84>;IGNORE;IGNORE
-<U0624>	<U0621>;<U0624>;IGNORE;IGNORE
-<U0625>	<U0621>;<U0625>;IGNORE;IGNORE
-<UFE88>	<U0621>;<UFE88>;IGNORE;IGNORE
-<U0626>	<U0621>;<U0626>;IGNORE;IGNORE
-<U0670>	<U0670>;<U0670>;IGNORE;IGNORE
-<U0627>	<U0627>;<U0627>;IGNORE;IGNORE
-<UFE8D>	<U0627>;<UFE8D>;IGNORE;IGNORE
-<UFE8E>	<U0627>;<UFE8E>;IGNORE;IGNORE
-<UE016>	<U0627>;<UE016>;IGNORE;IGNORE
-<U0628>	<U0628>;<U0628>;IGNORE;IGNORE
-<UFE8F>	<U0628>;<UFE8F>;IGNORE;IGNORE
-<UFE90>	<U0628>;<UFE90>;IGNORE;IGNORE
-<UFE91>	<U0628>;<UFE91>;IGNORE;IGNORE
-<UFE92>	<U0628>;<UFE92>;IGNORE;IGNORE
-<U067E>	<U067E>;<U067E>;IGNORE;IGNORE
-<U06A4>	<U06A4>;<U06A4>;IGNORE;IGNORE
-<U0629>	<U0629>;<U0629>;IGNORE;IGNORE
-<UFE93>	<U0629>;<UFE93>;IGNORE;IGNORE
-<UFE94>	<U0629>;<UFE94>;IGNORE;IGNORE
-<U062A>	<U0629>;<U062A>;IGNORE;IGNORE
-<UFE95>	<U0629>;<UFE95>;IGNORE;IGNORE
-<UFE96>	<U0629>;<UFE96>;IGNORE;IGNORE
-<UFE97>	<U0629>;<UFE97>;IGNORE;IGNORE
-<UFE98>	<U0629>;<UFE98>;IGNORE;IGNORE
-<U062B>	<U062B>;<U062B>;IGNORE;IGNORE
-<UFE99>	<U062B>;<UFE99>;IGNORE;IGNORE
-<UFE9A>	<U062B>;<UFE9A>;IGNORE;IGNORE
-<UFE9B>	<U062B>;<UFE9B>;IGNORE;IGNORE
-<UFE9C>	<U062B>;<UFE9C>;IGNORE;IGNORE
-<U062C>	<U062C>;<U062C>;IGNORE;IGNORE
-<UFE9D>	<U062C>;<UFE9D>;IGNORE;IGNORE
-<UFE9E>	<U062C>;<UFE9E>;IGNORE;IGNORE
-<UFE9F>	<U062C>;<UFE9F>;IGNORE;IGNORE
-<UFEA0>	<U062C>;<UFEA0>;IGNORE;IGNORE
-<U062D>	<U062D>;<U062D>;IGNORE;IGNORE
-<UFEA1>	<U062D>;<UFEA1>;IGNORE;IGNORE
-<UFEA2>	<U062D>;<UFEA2>;IGNORE;IGNORE
-<UFEA3>	<U062D>;<UFEA3>;IGNORE;IGNORE
-<UFEA4>	<U062D>;<UFEA4>;IGNORE;IGNORE
-<U062E>	<U062E>;<U062E>;IGNORE;IGNORE
-<UFEA5>	<U062E>;<UFEA5>;IGNORE;IGNORE
-<UFEA6>	<U062E>;<UFEA6>;IGNORE;IGNORE
-<UFEA7>	<U062E>;<UFEA7>;IGNORE;IGNORE
-<UFEA8>	<U062E>;<UFEA8>;IGNORE;IGNORE
-<U062F>	<U062F>;<U062F>;IGNORE;IGNORE
-<UFEA9>	<U062F>;<UFEA9>;IGNORE;IGNORE
-<UFEAA>	<U062F>;<UFEAA>;IGNORE;IGNORE
-<U0630>	<U0630>;<U0630>;IGNORE;IGNORE
-<UFEAB>	<U0630>;<UFEAB>;IGNORE;IGNORE
-<UFEAC>	<U0630>;<UFEAC>;IGNORE;IGNORE
-<U0631>	<U0631>;<U0631>;IGNORE;IGNORE
-<UFEAD>	<U0631>;<UFEAD>;IGNORE;IGNORE
-<UFEAE>	<U0631>;<UFEAE>;IGNORE;IGNORE
-<U0632>	<U0632>;<U0632>;IGNORE;IGNORE
-<UFEAF>	<U0632>;<UFEAF>;IGNORE;IGNORE
-<UFEB0>	<U0632>;<UFEB0>;IGNORE;IGNORE
-<U0633>	<U0633>;<U0633>;IGNORE;IGNORE
-<UFEB1>	<U0633>;<UFEB1>;IGNORE;IGNORE
-<UFEB2>	<U0633>;<UFEB2>;IGNORE;IGNORE
-<UFEB3>	<U0633>;<UFEB3>;IGNORE;IGNORE
-<UFEB4>	<U0633>;<UFEB4>;IGNORE;IGNORE
-<U0634>	<U0634>;<U0634>;IGNORE;IGNORE
-<UFEB5>	<U0634>;<UFEB5>;IGNORE;IGNORE
-<UFEB6>	<U0634>;<UFEB6>;IGNORE;IGNORE
-<UFEB7>	<U0634>;<UFEB7>;IGNORE;IGNORE
-<UFEB8>	<U0634>;<UFEB8>;IGNORE;IGNORE
-<U0635>	<U0635>;<U0635>;IGNORE;IGNORE
-<UFEB9>	<U0635>;<UFEB9>;IGNORE;IGNORE
-<UFEBA>	<U0635>;<UFEBA>;IGNORE;IGNORE
-<UFEBB>	<U0635>;<UFEBB>;IGNORE;IGNORE
-<UFEBC>	<U0635>;<UFEBC>;IGNORE;IGNORE
-<U0636>	<U0636>;<U0636>;IGNORE;IGNORE
-<UFEBD>	<U0636>;<UFEBD>;IGNORE;IGNORE
-<UFEBE>	<U0636>;<UFEBE>;IGNORE;IGNORE
-<UFEBF>	<U0636>;<UFEBF>;IGNORE;IGNORE
-<UFEC0>	<U0636>;<UFEC0>;IGNORE;IGNORE
-<U0637>	<U0637>;<U0637>;IGNORE;IGNORE
-<UFEC1>	<U0637>;<UFEC1>;IGNORE;IGNORE
-<UFEC2>	<U0637>;<UFEC2>;IGNORE;IGNORE
-<UFEC3>	<U0637>;<UFEC3>;IGNORE;IGNORE
-<UFEC4>	<U0637>;<UFEC4>;IGNORE;IGNORE
-<U0638>	<U0638>;<U0638>;IGNORE;IGNORE
-<UFEC5>	<U0638>;<UFEC5>;IGNORE;IGNORE
-<UFEC6>	<U0638>;<UFEC6>;IGNORE;IGNORE
-<UFEC7>	<U0638>;<UFEC7>;IGNORE;IGNORE
-<UFEC8>	<U0638>;<UFEC8>;IGNORE;IGNORE
-<U0639>	<U0639>;<U0639>;IGNORE;IGNORE
-<UFEC9>	<U0639>;<UFEC9>;IGNORE;IGNORE
-<UFECA>	<U0639>;<UFECA>;IGNORE;IGNORE
-<UFECB>	<U0639>;<UFECB>;IGNORE;IGNORE
-<UFECC>	<U0639>;<UFECC>;IGNORE;IGNORE
-<U063A>	<U063A>;<U063A>;IGNORE;IGNORE
-<UFECD>	<U063A>;<UFECD>;IGNORE;IGNORE
-<UFECE>	<U063A>;<UFECE>;IGNORE;IGNORE
-<UFECF>	<U063A>;<UFECF>;IGNORE;IGNORE
-<UFED0>	<U063A>;<UFED0>;IGNORE;IGNORE
-<U0641>	<U0641>;<U0641>;IGNORE;IGNORE
-<UFED1>	<U0641>;<UFED1>;IGNORE;IGNORE
-<UFED2>	<U0641>;<UFED2>;IGNORE;IGNORE
-<UFED3>	<U0641>;<UFED3>;IGNORE;IGNORE
-<UFED4>	<U0641>;<UFED4>;IGNORE;IGNORE
-<U0642>	<U0642>;<U0642>;IGNORE;IGNORE
-<UFED5>	<U0642>;<UFED5>;IGNORE;IGNORE
-<UFED6>	<U0642>;<UFED6>;IGNORE;IGNORE
-<UFED7>	<U0642>;<UFED7>;IGNORE;IGNORE
-<UFED8>	<U0642>;<UFED8>;IGNORE;IGNORE
-<U0643>	<U0643>;<U0643>;IGNORE;IGNORE
-<UFED9>	<U0643>;<UFED9>;IGNORE;IGNORE
-<UFEDA>	<U0643>;<UFEDA>;IGNORE;IGNORE
-<UFEDB>	<U0643>;<UFEDB>;IGNORE;IGNORE
-<UFEDC>	<U0643>;<UFEDC>;IGNORE;IGNORE
-<U0644>	<U0644>;<U0644>;IGNORE;IGNORE
-<UFEDD>	<U0644>;<UFEDD>;IGNORE;IGNORE
-<UFEDE>	<U0644>;<UFEDE>;IGNORE;IGNORE
-<UFEDF>	<U0644>;<UFEDF>;IGNORE;IGNORE
-<UFEE0>	<U0644>;<UFEE0>;IGNORE;IGNORE
-<U0645>	<U0645>;<U0645>;IGNORE;IGNORE
-<UFEE1>	<U0645>;<UFEE1>;IGNORE;IGNORE
-<UFEE2>	<U0645>;<UFEE2>;IGNORE;IGNORE
-<UFEE3>	<U0645>;<UFEE3>;IGNORE;IGNORE
-<UFEE4>	<U0645>;<UFEE4>;IGNORE;IGNORE
-<U0646>	<U0646>;<U0646>;IGNORE;IGNORE
-<UFEE5>	<U0646>;<UFEE5>;IGNORE;IGNORE
-<UFEE6>	<U0646>;<UFEE6>;IGNORE;IGNORE
-<UFEE7>	<U0646>;<UFEE7>;IGNORE;IGNORE
-<UFEE8>	<U0646>;<UFEE8>;IGNORE;IGNORE
-<U0647>	<U0647>;<U0647>;IGNORE;IGNORE
-<UFEE9>	<U0647>;<UFEE9>;IGNORE;IGNORE
-<UFEEA>	<U0647>;<UFEEA>;IGNORE;IGNORE
-<UFEEB>	<U0647>;<UFEEB>;IGNORE;IGNORE
-<UFEEC>	<U0647>;<UFEEC>;IGNORE;IGNORE
-<U0648>	<U0648>;<U0648>;IGNORE;IGNORE
-<UFEED>	<U0648>;<UFEED>;IGNORE;IGNORE
-<UFEEE>	<U0648>;<UFEEE>;IGNORE;IGNORE
-<U0649>	<U0649>;<U0649>;IGNORE;IGNORE
-<UFEEF>	<U0649>;<UFEEF>;IGNORE;IGNORE
-<UFEF0>	<U0649>;<UFEF0>;IGNORE;IGNORE
-<U064A>	<U064A>;<U064A>;IGNORE;IGNORE
-<UFEF1>	<U064A>;<UFEF1>;IGNORE;IGNORE
-<UFEF2>	<U064A>;<UFEF2>;IGNORE;IGNORE
-<UFEF3>	<U064A>;<UFEF3>;IGNORE;IGNORE
-<UFEF4>	<U064A>;<UFEF4>;IGNORE;IGNORE
-
-<U064B>	IGNORE;IGNORE;<U064B>;IGNORE
-<U064C>	IGNORE;IGNORE;<U064C>;IGNORE
-<U064D>	IGNORE;IGNORE;<U064D>;IGNORE
-<U064E>	IGNORE;IGNORE;<U064E>;IGNORE
-<U064F>	IGNORE;IGNORE;<U064F>;IGNORE
-<U0650>	IGNORE;IGNORE;<U0650>;IGNORE
-<U0651>	IGNORE;IGNORE;<U0651>;IGNORE
-<UFE7D>	IGNORE;IGNORE;<UFE7D>;IGNORE
-<U0652>	IGNORE;IGNORE;<U0652>;IGNORE
-
-<U0660>	<U0030>;<U0660>;IGNORE;IGNORE
-<U0661>	<U0031>;<U0661>;IGNORE;IGNORE
-<U0662>	<U0032>;<U0662>;IGNORE;IGNORE
-<U0663>	<U0033>;<U0663>;IGNORE;IGNORE
-<U0664>	<U0034>;<U0664>;IGNORE;IGNORE
-<U0665>	<U0035>;<U0665>;IGNORE;IGNORE
-<U0666>	<U0036>;<U0666>;IGNORE;IGNORE
-<U0667>	<U0037>;<U0667>;IGNORE;IGNORE
-<U0668>	<U0038>;<U0668>;IGNORE;IGNORE
-<U0669>	<U0039>;<U0669>;IGNORE;IGNORE
-
-<UFEF5>	"<U0644><U0622>";"<U0644><U0622>";"<UFEF5><UFEF5>";IGNORE
-<UFEF6>	"<U0644><U0622>";"<U0644><UFE82>";"<UFEF6><UFEF6>";IGNORE
-<UFEF7>	"<U0644><U0623>";"<U0644><U0623>";"<UFEF7><UFEF7>";IGNORE
-<UFEF8>	"<U0644><U0623>";"<U0644><UFE84>";"<UFEF8><UFEF8>";IGNORE
-<UFEF9>	"<U0644><U0625>";"<U0644><U0625>";"<UFEF9><UFEF9>";IGNORE
-<UFEFA>	"<U0644><U0625>";"<U0644><UFE88>";"<UFEFA><UFEFA>";IGNORE
-<UFEFB>	"<U0644><U0627>";"<U0644><UFE8D>";"<UFEFB><UFEFB>";IGNORE
-<UFEFC>	"<U0644><U0627>";"<U0644><UFE8E>";"<UFEFC><UFEFC>";IGNORE
-
-% katakana/hiragana sorting
-% base is katakana, as this is present in most charsets
-% normal before voiced before semi-voiced
-% small vocals before normal vocals
-% katakana before hiragana
-
-<U30A1>	<U30A1>;<U30A1>;IGNORE;IGNORE
-<U3041>	<U30A1>;<U3041>;IGNORE;IGNORE
-<U30A2>	<U30A1>;<U30A2>;IGNORE;IGNORE
-<U3042>	<U30A1>;<U3042>;IGNORE;IGNORE
-<U30A3>	<U30A3>;<U30A3>;IGNORE;IGNORE
-<U3043>	<U30A3>;<U3043>;IGNORE;IGNORE
-<U30A4>	<U30A3>;<U30A4>;IGNORE;IGNORE
-<U3044>	<U30A3>;<U3044>;IGNORE;IGNORE
-<U30A5>	<U30A5>;<U30A5>;IGNORE;IGNORE
-<U3045>	<U30A5>;<U3045>;IGNORE;IGNORE
-<U30A6>	<U30A5>;<U30A6>;IGNORE;IGNORE
-<U3046>	<U30A5>;<U3046>;IGNORE;IGNORE
-<U30F4>	<U30A5>;<U30F4>;IGNORE;IGNORE
-<U30A7>	<U30A7>;<U30A7>;IGNORE;IGNORE
-<U3047>	<U30A7>;<U3047>;IGNORE;IGNORE
-<U30A8>	<U30A7>;<U30A8>;IGNORE;IGNORE
-<U3048>	<U30A7>;<U3048>;IGNORE;IGNORE
-<U30A9>	<U30A9>;<U30A9>;IGNORE;IGNORE
-<U3049>	<U30A9>;<U3049>;IGNORE;IGNORE
-<U30AA>	<U30A9>;<U30AA>;IGNORE;IGNORE
-<U304A>	<U30A9>;<U304A>;IGNORE;IGNORE
-<U30F5>	<U30F5>;<U30F5>;IGNORE;IGNORE
-<U30AB>	<U30F5>;<U30AB>;IGNORE;IGNORE
-<U304B>	<U30F5>;<U304B>;IGNORE;IGNORE
-<U30AC>	<U30F5>;<U30AC>;IGNORE;IGNORE
-<U304C>	<U30F5>;<U304C>;IGNORE;IGNORE
-<U30AD>	<U30AD>;<U30AD>;IGNORE;IGNORE
-<U304D>	<U30AD>;<U304D>;IGNORE;IGNORE
-<U30AE>	<U30AD>;<U30AE>;IGNORE;IGNORE
-<U304E>	<U30AD>;<U304E>;IGNORE;IGNORE
-<U30AF>	<U30AF>;<U30AF>;IGNORE;IGNORE
-<U304F>	<U30AF>;<U304F>;IGNORE;IGNORE
-<U30B0>	<U30AF>;<U30B0>;IGNORE;IGNORE
-<U3050>	<U30AF>;<U3050>;IGNORE;IGNORE
-<U30F6>	<U30F6>;<U30F6>;IGNORE;IGNORE
-<U30B1>	<U30F6>;<U30B1>;IGNORE;IGNORE
-<U3051>	<U30F6>;<U3051>;IGNORE;IGNORE
-<U30B2>	<U30F6>;<U30B2>;IGNORE;IGNORE
-<U3052>	<U30F6>;<U3052>;IGNORE;IGNORE
-<U30B3>	<U30B3>;<U30B3>;IGNORE;IGNORE
-<U3053>	<U30B3>;<U3053>;IGNORE;IGNORE
-<U30B4>	<U30B3>;<U30B4>;IGNORE;IGNORE
-<U3054>	<U30B3>;<U3054>;IGNORE;IGNORE
-<U30B5>	<U30B5>;<U30B5>;IGNORE;IGNORE
-<U3055>	<U30B5>;<U3055>;IGNORE;IGNORE
-<U30B6>	<U30B5>;<U30B6>;IGNORE;IGNORE
-<U3056>	<U30B5>;<U3056>;IGNORE;IGNORE
-<U30B7>	<U30B7>;<U30B7>;IGNORE;IGNORE
-<U3057>	<U30B7>;<U3057>;IGNORE;IGNORE
-<U30B8>	<U30B7>;<U30B8>;IGNORE;IGNORE
-<U3058>	<U30B7>;<U3058>;IGNORE;IGNORE
-<U30B9>	<U30B9>;<U30B9>;IGNORE;IGNORE
-<U3059>	<U30B9>;<U3059>;IGNORE;IGNORE
-<U30BA>	<U30B9>;<U30BA>;IGNORE;IGNORE
-<U305A>	<U30B9>;<U305A>;IGNORE;IGNORE
-<U30BB>	<U30BB>;<U30BB>;IGNORE;IGNORE
-<U305B>	<U30BB>;<U305B>;IGNORE;IGNORE
-<U30BC>	<U30BB>;<U30BC>;IGNORE;IGNORE
-<U305C>	<U30BB>;<U305C>;IGNORE;IGNORE
-<U30BD>	<U30BD>;<U30BD>;IGNORE;IGNORE
-<U305D>	<U30BD>;<U305D>;IGNORE;IGNORE
-<U30BE>	<U30BD>;<U30BE>;IGNORE;IGNORE
-<U305E>	<U30BD>;<U305E>;IGNORE;IGNORE
-<U30BF>	<U30BF>;<U30BF>;IGNORE;IGNORE
-<U305F>	<U30BF>;<U305F>;IGNORE;IGNORE
-<U30C0>	<U30BF>;<U30C0>;IGNORE;IGNORE
-<U3060>	<U30BF>;<U3060>;IGNORE;IGNORE
-<U30C1>	<U30C1>;<U30C1>;IGNORE;IGNORE
-<U3061>	<U30C1>;<U3061>;IGNORE;IGNORE
-<U30C2>	<U30C1>;<U30C2>;IGNORE;IGNORE
-<U3062>	<U30C1>;<U3062>;IGNORE;IGNORE
-<U30C3>	<U30C3>;<U30C3>;IGNORE;IGNORE
-<U3063>	<U30C3>;<U3063>;IGNORE;IGNORE
-<U30C4>	<U30C3>;<U30C4>;IGNORE;IGNORE
-<U3064>	<U30C3>;<U3064>;IGNORE;IGNORE
-<U30C5>	<U30C3>;<U30C5>;IGNORE;IGNORE
-<U3065>	<U30C3>;<U3065>;IGNORE;IGNORE
-<U30C6>	<U30C6>;<U30C6>;IGNORE;IGNORE
-<U3066>	<U30C6>;<U3066>;IGNORE;IGNORE
-<U30C7>	<U30C6>;<U30C7>;IGNORE;IGNORE
-<U3067>	<U30C6>;<U3067>;IGNORE;IGNORE
-<U30C8>	<U30C8>;<U30C8>;IGNORE;IGNORE
-<U3068>	<U30C8>;<U3068>;IGNORE;IGNORE
-<U30C9>	<U30C8>;<U30C9>;IGNORE;IGNORE
-<U3069>	<U30C8>;<U3069>;IGNORE;IGNORE
-<U30CA>	<U30CA>;<U30CA>;IGNORE;IGNORE
-<U306A>	<U30CA>;<U306A>;IGNORE;IGNORE
-<U30CB>	<U30CB>;<U30CB>;IGNORE;IGNORE
-<U306B>	<U30CB>;<U306B>;IGNORE;IGNORE
-<U30CC>	<U30CC>;<U30CC>;IGNORE;IGNORE
-<U306C>	<U30CC>;<U306C>;IGNORE;IGNORE
-<U30CD>	<U30CD>;<U30CD>;IGNORE;IGNORE
-<U306D>	<U30CD>;<U306D>;IGNORE;IGNORE
-<U30CE>	<U30CE>;<U30CE>;IGNORE;IGNORE
-<U306E>	<U30CE>;<U306E>;IGNORE;IGNORE
-<U30CF>	<U30CF>;<U30CF>;IGNORE;IGNORE
-<U306F>	<U30CF>;<U306F>;IGNORE;IGNORE
-<U30D0>	<U30CF>;<U30D0>;IGNORE;IGNORE
-<U3070>	<U30CF>;<U3070>;IGNORE;IGNORE
-<U30D1>	<U30CF>;<U30D1>;IGNORE;IGNORE
-<U3071>	<U30CF>;<U3071>;IGNORE;IGNORE
-<U30D2>	<U30D2>;<U30D2>;IGNORE;IGNORE
-<U3072>	<U30D2>;<U3072>;IGNORE;IGNORE
-<U30D3>	<U30D2>;<U30D3>;IGNORE;IGNORE
-<U3073>	<U30D2>;<U3073>;IGNORE;IGNORE
-<U30D4>	<U30D2>;<U30D4>;IGNORE;IGNORE
-<U3074>	<U30D2>;<U3074>;IGNORE;IGNORE
-<U30D5>	<U30D5>;<U30D5>;IGNORE;IGNORE
-<U3075>	<U30D5>;<U3075>;IGNORE;IGNORE
-<U30D6>	<U30D5>;<U30D6>;IGNORE;IGNORE
-<U3076>	<U30D5>;<U3076>;IGNORE;IGNORE
-<U30D7>	<U30D5>;<U30D7>;IGNORE;IGNORE
-<U3077>	<U30D5>;<U3077>;IGNORE;IGNORE
-<U30D8>	<U30D8>;<U30D8>;IGNORE;IGNORE
-<U3078>	<U30D8>;<U3078>;IGNORE;IGNORE
-<U30D9>	<U30D8>;<U30D9>;IGNORE;IGNORE
-<U3079>	<U30D8>;<U3079>;IGNORE;IGNORE
-<U30DA>	<U30D8>;<U30DA>;IGNORE;IGNORE
-<U307A>	<U30D8>;<U307A>;IGNORE;IGNORE
-<U30DB>	<U30DB>;<U30DB>;IGNORE;IGNORE
-<U307B>	<U30DB>;<U307B>;IGNORE;IGNORE
-<U30DC>	<U30DB>;<U30DC>;IGNORE;IGNORE
-<U307C>	<U30DB>;<U307C>;IGNORE;IGNORE
-<U30DD>	<U30DB>;<U30DD>;IGNORE;IGNORE
-<U307D>	<U30DB>;<U307D>;IGNORE;IGNORE
-<U30DE>	<U30DE>;<U30DE>;IGNORE;IGNORE
-<U307E>	<U30DE>;<U307E>;IGNORE;IGNORE
-<U30DF>	<U30DF>;<U30DF>;IGNORE;IGNORE
-<U307F>	<U30DF>;<U307F>;IGNORE;IGNORE
-<U30E0>	<U30E0>;<U30E0>;IGNORE;IGNORE
-<U3080>	<U30E0>;<U3080>;IGNORE;IGNORE
-<U30E1>	<U30E1>;<U30E1>;IGNORE;IGNORE
-<U3081>	<U30E1>;<U3081>;IGNORE;IGNORE
-<U30E2>	<U30E2>;<U30E2>;IGNORE;IGNORE
-<U3082>	<U30E2>;<U3082>;IGNORE;IGNORE
-<U30E3>	<U30E3>;<U30E3>;IGNORE;IGNORE
-<U3083>	<U30E3>;<U3083>;IGNORE;IGNORE
-<U30E4>	<U30E3>;<U30E4>;IGNORE;IGNORE
-<U3084>	<U30E3>;<U3084>;IGNORE;IGNORE
-<U30E5>	<U30E5>;<U30E5>;IGNORE;IGNORE
-<U3085>	<U30E5>;<U3085>;IGNORE;IGNORE
-<U30E6>	<U30E5>;<U30E6>;IGNORE;IGNORE
-<U3086>	<U30E5>;<U3086>;IGNORE;IGNORE
-<U30E7>	<U30E7>;<U30E7>;IGNORE;IGNORE
-<U3087>	<U30E7>;<U3087>;IGNORE;IGNORE
-<U30E8>	<U30E7>;<U30E8>;IGNORE;IGNORE
-<U3088>	<U30E7>;<U3088>;IGNORE;IGNORE
-<U30E9>	<U30E9>;<U30E9>;IGNORE;IGNORE
-<U3089>	<U30E9>;<U3089>;IGNORE;IGNORE
-<U30EA>	<U30EA>;<U30EA>;IGNORE;IGNORE
-<U308A>	<U30EA>;<U308A>;IGNORE;IGNORE
-<U30EB>	<U30EB>;<U30EB>;IGNORE;IGNORE
-<U308B>	<U30EB>;<U308B>;IGNORE;IGNORE
-<U30EC>	<U30EC>;<U30EC>;IGNORE;IGNORE
-<U308C>	<U30EC>;<U308C>;IGNORE;IGNORE
-<U30ED>	<U30ED>;<U30ED>;IGNORE;IGNORE
-<U308D>	<U30ED>;<U308D>;IGNORE;IGNORE
-<U30EE>	<U30EE>;<U30EE>;IGNORE;IGNORE
-<U308E>	<U30EE>;<U308E>;IGNORE;IGNORE
-<U30EF>	<U30EE>;<U30EF>;IGNORE;IGNORE
-<U308F>	<U30EE>;<U308F>;IGNORE;IGNORE
-<U30F0>	<U30F0>;<U30F0>;IGNORE;IGNORE
-<U3090>	<U30F0>;<U3090>;IGNORE;IGNORE
-<U30F1>	<U30F1>;<U30F1>;IGNORE;IGNORE
-<U3091>	<U30F1>;<U3091>;IGNORE;IGNORE
-<U30F2>	<U30F2>;<U30F2>;IGNORE;IGNORE
-<U3092>	<U30F2>;<U3092>;IGNORE;IGNORE
-<U30F3>	<U30F3>;<U30F3>;IGNORE;IGNORE
-<U3093>	<U30F3>;<U3093>;IGNORE;IGNORE
-
-order_end
+reorder-end
 
 END LC_COLLATE
 
--- a/localedata/locales/sl_SI
+++ b/localedata/locales/sl_SI
@@ -48,2067 +48,37 @@
 END LC_IDENTIFICATION
 
 LC_COLLATE
+copy "iso14651_t1"
 
-% Base collation scheme: 1994-03-22
+collating-symbol <ccaron>
+collating-symbol <scaron>
+collating-symbol <zcaron>
 
-% Ordering algorithm:
-%  1. Spaces and hyphen (but not soft
-%     hyphen) before punctuation
-%     characters, punctuation characters
-%     before numbers,
-%     numbers before letters.
-%  2. Letters with diacritical marks are
-%     members of equivalence classes
-%  3. A distinction is made with regards
-%     to case as noted below.
-%  4. Special characters are ignored
-%     when comparing letters, but then
-%     they are considered
-%  5. The alphabets are sorted in order
-%     of first appearance in ISO 10646:
-%     Latin, Greek, Cyrillic, etc.
-%
-% According to Greek specifications,
-% the steps 2. and 3. above are reversed
-% for the Greek script
-
-% collating symbols
-
-% The collating symbol naming is
-% mostly taken from ISO 10646-1,
-% for example the case and accent
-% names are from this standard.
-
-collating-symbol <CAPITAL>
-collating-symbol <CAPITAL-SMALL>
-collating-symbol <SMALL-CAPITAL>
-collating-symbol <SMALL>
-
-% <CAPITAL-SMALL> and <SMALL-CAPITAL>
-% are for cases like Danish <U0041><U0061>
-% and Spanish <U0043><U0068> being treated
-% as one letter.
-
-% The <a8> ...... <z8> collating
-% symbols have defined weights as
-% the last character in a group of
-% Latin letters. They are used
-% to specify deltas by locales using
-% a locale as the default ordering
-% and by "replace-after" statements
-% specifying the changed placement
-% in an ordering of a character.
-
-collating-symbol <a8>
-collating-symbol <b8>
-collating-symbol <c8>
-collating-symbol <d8>
-collating-symbol <e8>
-collating-symbol <f8>
-collating-symbol <g8>
-collating-symbol <h8>
-collating-symbol <i8>
-collating-symbol <j8>
-collating-symbol <k8>
-collating-symbol <l8>
-collating-symbol <m8>
-collating-symbol <n8>
-collating-symbol <o8>
-collating-symbol <p8>
-collating-symbol <q8>
-collating-symbol <r8>
-collating-symbol <s8>
-collating-symbol <t8>
-collating-symbol <u8>
-collating-symbol <v8>
-collating-symbol <w8>
-collating-symbol <x8>
-collating-symbol <y8>
-collating-symbol <z8>
-
-collating-symbol <NONE>
-collating-symbol <ACUTE>
-collating-symbol <ACUTE+DOT>
-collating-symbol <GRAVE>
-collating-symbol <DOUBLE-GRAVE>
-collating-symbol <BREVE>
-collating-symbol <BREVE+ACUTE>
-collating-symbol <BREVE+GRAVE>
-collating-symbol <BREVE+MACRON>
-collating-symbol <BREVE+HOOK>
-collating-symbol <BREVE+TILDE>
-collating-symbol <BREVE+DOT-BELOW>
-collating-symbol <BREVE-BELOW>
-collating-symbol <INVERTED-BREVE>
-collating-symbol <CIRCUMFLEX>
-collating-symbol <CIRCUMFLEX+ACUTE>
-collating-symbol <CIRCUMFLEX+GRAVE>
-collating-symbol <CIRCUMFLEX+HOOK>
-collating-symbol <CIRCUMFLEX+TILDE>
-collating-symbol <CIRCUMFLEX+DOT-BELOW>
-collating-symbol <CARON>
-collating-symbol <CARON+DIAERESIS>
-collating-symbol <CARON+DOT>
-collating-symbol <RING>
-collating-symbol <RING+ACUTE>
-collating-symbol <RING-BELOW>
-collating-symbol <DIAERESIS>
-collating-symbol <DIAERESIS+MACRON>
-collating-symbol <DIAERESIS+ACUTE>
-collating-symbol <DIAERESIS+GRAVE>
-collating-symbol <DIAERESIS+CARON>
-collating-symbol <DOUBLE-ACUTE>
-collating-symbol <HOOK>
-collating-symbol <TILDE>
-collating-symbol <TILDE+ACUTE>
-collating-symbol <TILDE+DIAERESIS>
-collating-symbol <TILDE-BELOW>
-collating-symbol <DOT>
-collating-symbol <DOT-BELOW>
-collating-symbol <DOT+DOT-BELOW>
-collating-symbol <STROKE>
-collating-symbol <STROKE+ACUTE>
-collating-symbol <CEDILLA>
-collating-symbol <CEDILLA+ACUTE>
-collating-symbol <CEDILLA+GRAVE>
-collating-symbol <CEDILLA+BREVE>
-collating-symbol <OGONEK>
-collating-symbol <OGONEK+MACRON>
-collating-symbol <MACRON>
-collating-symbol <MACRON+ACUTE>
-collating-symbol <MACRON+GRAVE>
-collating-symbol <MACRON+DIAERESIS>
-collating-symbol <MACRON+DIAERESIS-BELOW>
-collating-symbol <MACRON+DOT>
-collating-symbol <MACRON+DOT-BELOW>
-collating-symbol <MACRON+CIRCUMFLEX>
-collating-symbol <LINE-BELOW>
-collating-symbol <HORN>
-collating-symbol <HORN+ACUTE>
-collating-symbol <HORN+GRAVE>
-collating-symbol <HORN+HOOK>
-collating-symbol <HORN+TILDE>
-collating-symbol <HORN+DOT-BELOW>
-collating-symbol <PRECEDED-BY-APOSTROPHE>
-collating-symbol <GREEK>
-collating-symbol <TONOS>
-collating-symbol <DIALYTICA>
-collating-symbol <DIALYTICA+TONOS>
-collating-symbol <CYRILLIC>
-collating-symbol <HIRAGANA>
-collating-symbol <KATAKANA>
-collating-symbol <SPECIAL>
-
-% letter;accent;case;specials
-
-order_start forward;backward/
-            ;forward;position
-
-% <CAPITAL> or <SMALL> letters first:
-
-<SMALL>
-<SMALL-CAPITAL>
-<CAPITAL-SMALL>
-<CAPITAL>
-
-% Accents:
-
-<NONE>
-<ACUTE>
-<ACUTE+DOT>
-<GRAVE>
-<DOUBLE-GRAVE>
-<BREVE>
-<BREVE+ACUTE>
-<BREVE+GRAVE>
-<BREVE+MACRON>
-<BREVE+HOOK>
-<BREVE+TILDE>
-<BREVE+DOT-BELOW>
-<BREVE-BELOW>
-<INVERTED-BREVE>
-<CIRCUMFLEX>
-<CIRCUMFLEX+ACUTE>
-<CIRCUMFLEX+GRAVE>
-<CIRCUMFLEX+HOOK>
-<CIRCUMFLEX+TILDE>
-<CIRCUMFLEX+DOT-BELOW>
-<CARON>
-<CARON+DIAERESIS>
-<CARON+DOT>
-<RING>
-<RING+ACUTE>
-<RING-BELOW>
-<DIAERESIS>
-<DIAERESIS+MACRON>
-<DIAERESIS+ACUTE>
-<DIAERESIS+GRAVE>
-<DIAERESIS+CARON>
-<DOUBLE-ACUTE>
-<HOOK>
-<TILDE>
-<TILDE+ACUTE>
-<TILDE+DIAERESIS>
-<TILDE-BELOW>
-<DOT>
-<DOT-BELOW>
-<DOT+DOT-BELOW>
-<STROKE>
-<STROKE+ACUTE>
-<CEDILLA>
-<CEDILLA+ACUTE>
-<CEDILLA+GRAVE>
-<CEDILLA+BREVE>
-<OGONEK>
-<OGONEK+MACRON>
-<MACRON>
-<MACRON+ACUTE>
-<MACRON+GRAVE>
-<MACRON+DIAERESIS>
-<MACRON+DIAERESIS-BELOW>
-<MACRON+DOT>
-<MACRON+DOT-BELOW>
-<MACRON+CIRCUMFLEX>
-<LINE-BELOW>
-<HORN>
-<HORN+ACUTE>
-<HORN+GRAVE>
-<HORN+HOOK>
-<HORN+TILDE>
-<HORN+DOT-BELOW>
-<PRECEDED-BY-APOSTROPHE>
-<GREEK>
-<TONOS>
-<DIALYTICA>
-<DIALYTICA+TONOS>
-<CYRILLIC>
-<HIRAGANA>
-<KATAKANA>
-<SPECIAL>
-
-<U00A0>	<U00A0>;<U00A0>;<U00A0>;IGNORE
-<U0020>	IGNORE;IGNORE;IGNORE;<U0020>
-<U0009>	IGNORE;IGNORE;IGNORE;<U0009>
-<U000B>	IGNORE;IGNORE;IGNORE;<U000B>
-<U000D>	IGNORE;IGNORE;IGNORE;<U000D>
-<U000A>	IGNORE;IGNORE;IGNORE;<U000A>
-<U000C>	IGNORE;IGNORE;IGNORE;<U000C>
-<U005F>	IGNORE;IGNORE;IGNORE;<U005F>
-<U00AF>	IGNORE;IGNORE;IGNORE;<U00AF>
-<U00AD>	IGNORE;IGNORE;IGNORE;<U00AD>
-<U002D>	IGNORE;IGNORE;IGNORE;<U002D>
-<U002C>	IGNORE;IGNORE;IGNORE;<U002C>
-<U003B>	IGNORE;IGNORE;IGNORE;<U003B>
-<U003A>	IGNORE;IGNORE;IGNORE;<U003A>
-<U0021>	IGNORE;IGNORE;IGNORE;<U0021>
-<U00A1>	IGNORE;IGNORE;IGNORE;<U00A1>
-<U003F>	IGNORE;IGNORE;IGNORE;<U003F>
-<U00BF>	IGNORE;IGNORE;IGNORE;<U00BF>
-<U002F>	IGNORE;IGNORE;IGNORE;<U002F>
-<U002E>	IGNORE;IGNORE;IGNORE;<U002E>
-<U00B4>	IGNORE;IGNORE;IGNORE;<U00B4>
-<U0060>	IGNORE;IGNORE;IGNORE;<U0060>
-<U005E>	IGNORE;IGNORE;IGNORE;<U005E>
-<U00A8>	IGNORE;IGNORE;IGNORE;<U00A8>
-<U007E>	IGNORE;IGNORE;IGNORE;<U007E>
-<U00B7>	IGNORE;IGNORE;IGNORE;<U00B7>
-<U00B8>	IGNORE;IGNORE;IGNORE;<U00B8>
-<U0027>	IGNORE;IGNORE;IGNORE;<U0027>
-<U2018>	IGNORE;IGNORE;IGNORE;<U2018>
-<U2019>	IGNORE;IGNORE;IGNORE;<U2019>
-<U0022>	IGNORE;IGNORE;IGNORE;<U0022>
-<U201C>	IGNORE;IGNORE;IGNORE;<U201C>
-<U201D>	IGNORE;IGNORE;IGNORE;<U201D>
-<U00AB>	IGNORE;IGNORE;IGNORE;<U00AB>
-<U00BB>	IGNORE;IGNORE;IGNORE;<U00BB>
-<U0028>	IGNORE;IGNORE;IGNORE;<U0028>
-<U207D>	IGNORE;IGNORE;IGNORE;<U207D>
-<U0029>	IGNORE;IGNORE;IGNORE;<U0029>
-<U207E>	IGNORE;IGNORE;IGNORE;<U207E>
-<U005B>	IGNORE;IGNORE;IGNORE;<U005B>
-<U005D>	IGNORE;IGNORE;IGNORE;<U005D>
-<U007B>	IGNORE;IGNORE;IGNORE;<U007B>
-<U007D>	IGNORE;IGNORE;IGNORE;<U007D>
-<U00A7>	IGNORE;IGNORE;IGNORE;<U00A7>
-<U00B6>	IGNORE;IGNORE;IGNORE;<U00B6>
-<U00A9>	IGNORE;IGNORE;IGNORE;<U00A9>
-<U00AE>	IGNORE;IGNORE;IGNORE;<U00AE>
-<U0040>	IGNORE;IGNORE;IGNORE;<U0040>
-<U00A4>	IGNORE;IGNORE;IGNORE;<U00A4>
-<U00A2>	IGNORE;IGNORE;IGNORE;<U00A2>
-<U0024>	IGNORE;IGNORE;IGNORE;<U0024>
-<U00A3>	IGNORE;IGNORE;IGNORE;<U00A3>
-<U00A5>	IGNORE;IGNORE;IGNORE;<U00A5>
-<U002A>	IGNORE;IGNORE;IGNORE;<U002A>
-<U005C>	IGNORE;IGNORE;IGNORE;<U005C>
-<U0026>	IGNORE;IGNORE;IGNORE;<U0026>
-<U0023>	IGNORE;IGNORE;IGNORE;<U0023>
-<U0025>	IGNORE;IGNORE;IGNORE;<U0025>
-<U207B>	IGNORE;IGNORE;IGNORE;<U207B>
-<U002B>	IGNORE;IGNORE;IGNORE;<U002B>
-<U207A>	IGNORE;IGNORE;IGNORE;<U207A>
-<U00B1>	IGNORE;IGNORE;IGNORE;<U00B1>
-<U00F7>	IGNORE;IGNORE;IGNORE;<U00F7>
-<U00D7>	IGNORE;IGNORE;IGNORE;<U00D7>
-<U2260>	IGNORE;IGNORE;IGNORE;<U2260>
-<U003C>	IGNORE;IGNORE;IGNORE;<U003C>
-<U2264>	IGNORE;IGNORE;IGNORE;<U2264>
-<U003D>	IGNORE;IGNORE;IGNORE;<U003D>
-<U2265>	IGNORE;IGNORE;IGNORE;<U2265>
-<U003E>	IGNORE;IGNORE;IGNORE;<U003E>
-<U00AC>	IGNORE;IGNORE;IGNORE;<U00AC>
-<U007C>	IGNORE;IGNORE;IGNORE;<U007C>
-<U00A6>	IGNORE;IGNORE;IGNORE;<U00A6>
-<U00B0>	IGNORE;IGNORE;IGNORE;<U00B0>
-<U00B5>	IGNORE;IGNORE;IGNORE;<U00B5>
-<U02C7>	IGNORE;IGNORE;IGNORE;<U02C7>
-<U02D8>	IGNORE;IGNORE;IGNORE;<U02D8>
-<U02D9>	IGNORE;IGNORE;IGNORE;<U02D9>
-<U02DA>	IGNORE;IGNORE;IGNORE;<U02DA>
-<U02DB>	IGNORE;IGNORE;IGNORE;<U02DB>
-<U02DC>	IGNORE;IGNORE;IGNORE;<U02DC>
-<U02DD>	IGNORE;IGNORE;IGNORE;<U02DD>
-<U0374>	IGNORE;IGNORE;IGNORE;<U0374>
-<U0375>	IGNORE;IGNORE;IGNORE;<U0375>
-<U037A>	IGNORE;IGNORE;IGNORE;<U037A>
-<U037E>	IGNORE;IGNORE;IGNORE;<U037E>
-<U0384>	IGNORE;IGNORE;IGNORE;<U0384>
-<U0385>	IGNORE;IGNORE;IGNORE;<U0385>
-<U0387>	IGNORE;IGNORE;IGNORE;<U0387>
-<U03D0>	IGNORE;IGNORE;IGNORE;<U03D0>
-<U1FBF>	IGNORE;IGNORE;IGNORE;<U1FBF>
-<U1FC0>	IGNORE;IGNORE;IGNORE;<U1FC0>
-<U1FC1>	IGNORE;IGNORE;IGNORE;<U1FC1>
-<U1FCD>	IGNORE;IGNORE;IGNORE;<U1FCD>
-<U1FCE>	IGNORE;IGNORE;IGNORE;<U1FCE>
-<U1FCF>	IGNORE;IGNORE;IGNORE;<U1FCF>
-<U1FDD>	IGNORE;IGNORE;IGNORE;<U1FDD>
-<U1FDE>	IGNORE;IGNORE;IGNORE;<U1FDE>
-<U1FDF>	IGNORE;IGNORE;IGNORE;<U1FDF>
-<U1FED>	IGNORE;IGNORE;IGNORE;<U1FED>
-<U1FEF>	IGNORE;IGNORE;IGNORE;<U1FEF>
-<U1FFE>	IGNORE;IGNORE;IGNORE;<U1FFE>
-<U2002>	IGNORE;IGNORE;IGNORE;<U2002>
-<U2003>	IGNORE;IGNORE;IGNORE;<U2003>
-<U2004>	IGNORE;IGNORE;IGNORE;<U2004>
-<U2005>	IGNORE;IGNORE;IGNORE;<U2005>
-<U2006>	IGNORE;IGNORE;IGNORE;<U2006>
-<U200E>	IGNORE;IGNORE;IGNORE;<U200E>
-<U200F>	IGNORE;IGNORE;IGNORE;<U200F>
-<U2009>	IGNORE;IGNORE;IGNORE;<U2009>
-<U200A>	IGNORE;IGNORE;IGNORE;<U200A>
-<U2010>	IGNORE;IGNORE;IGNORE;<U2010>
-<U2013>	IGNORE;IGNORE;IGNORE;<U2013>
-<U2014>	IGNORE;IGNORE;IGNORE;<U2014>
-<U2015>	IGNORE;IGNORE;IGNORE;<U2015>
-<U2016>	IGNORE;IGNORE;IGNORE;<U2016>
-<U2017>	IGNORE;IGNORE;IGNORE;<U2017>
-<U201A>	IGNORE;IGNORE;IGNORE;<U201A>
-<U201B>	IGNORE;IGNORE;IGNORE;<U201B>
-<U201E>	IGNORE;IGNORE;IGNORE;<U201E>
-<U201F>	IGNORE;IGNORE;IGNORE;<U201F>
-<U2020>	IGNORE;IGNORE;IGNORE;<U2020>
-<U2021>	IGNORE;IGNORE;IGNORE;<U2021>
-<U2219>	IGNORE;IGNORE;IGNORE;<U2219>
-<U2025>	IGNORE;IGNORE;IGNORE;<U2025>
-<U2026>	IGNORE;IGNORE;IGNORE;<U2026>
-<U2030>	IGNORE;IGNORE;IGNORE;<U2030>
-<U2032>	IGNORE;IGNORE;IGNORE;<U2032>
-<U2033>	IGNORE;IGNORE;IGNORE;<U2033>
-<U2034>	IGNORE;IGNORE;IGNORE;<U2034>
-<U2035>	IGNORE;IGNORE;IGNORE;<U2035>
-<U2036>	IGNORE;IGNORE;IGNORE;<U2036>
-<U2037>	IGNORE;IGNORE;IGNORE;<U2037>
-<U2038>	IGNORE;IGNORE;IGNORE;<U2038>
-<U2039>	IGNORE;IGNORE;IGNORE;<U2039>
-<U203A>	IGNORE;IGNORE;IGNORE;<U203A>
-<U203B>	IGNORE;IGNORE;IGNORE;<U203B>
-<U203C>	IGNORE;IGNORE;IGNORE;<U203C>
-<U203E>	IGNORE;IGNORE;IGNORE;<U203E>
-<U207C>	IGNORE;IGNORE;IGNORE;<U207C>
-<U2080>	IGNORE;IGNORE;IGNORE;<U2080>
-<U2081>	IGNORE;IGNORE;IGNORE;<U2081>
-<U2082>	IGNORE;IGNORE;IGNORE;<U2082>
-<U2083>	IGNORE;IGNORE;IGNORE;<U2083>
-<U2084>	IGNORE;IGNORE;IGNORE;<U2084>
-<U2085>	IGNORE;IGNORE;IGNORE;<U2085>
-<U2086>	IGNORE;IGNORE;IGNORE;<U2086>
-<U2087>	IGNORE;IGNORE;IGNORE;<U2087>
-<U2088>	IGNORE;IGNORE;IGNORE;<U2088>
-<U2089>	IGNORE;IGNORE;IGNORE;<U2089>
-<U208A>	IGNORE;IGNORE;IGNORE;<U208A>
-<U208B>	IGNORE;IGNORE;IGNORE;<U208B>
-<U208C>	IGNORE;IGNORE;IGNORE;<U208C>
-<U208D>	IGNORE;IGNORE;IGNORE;<U208D>
-<U208E>	IGNORE;IGNORE;IGNORE;<U208E>
-<U20A3>	IGNORE;IGNORE;IGNORE;<U20A3>
-<U20A4>	IGNORE;IGNORE;IGNORE;<U20A4>
-<U20A7>	IGNORE;IGNORE;IGNORE;<U20A7>
-<U20A9>	IGNORE;IGNORE;IGNORE;<U20A9>
-<U2103>	IGNORE;IGNORE;IGNORE;<U2103>
-<U2105>	IGNORE;IGNORE;IGNORE;<U2105>
-<U2109>	IGNORE;IGNORE;IGNORE;<U2109>
-<U2116>	IGNORE;IGNORE;IGNORE;<U2116>
-<U2117>	IGNORE;IGNORE;IGNORE;<U2117>
-<U211E>	IGNORE;IGNORE;IGNORE;<U211E>
-<U2120>	IGNORE;IGNORE;IGNORE;<U2120>
-<U2122>	IGNORE;IGNORE;IGNORE;<U2122>
-<U2126>	IGNORE;IGNORE;IGNORE;<U2126>
-<U212B>	IGNORE;IGNORE;IGNORE;<U212B>
-<U2153>	IGNORE;IGNORE;IGNORE;<U2153>
-<U2154>	IGNORE;IGNORE;IGNORE;<U2154>
-<U2155>	IGNORE;IGNORE;IGNORE;<U2155>
-<U2156>	IGNORE;IGNORE;IGNORE;<U2156>
-<U2157>	IGNORE;IGNORE;IGNORE;<U2157>
-<U2158>	IGNORE;IGNORE;IGNORE;<U2158>
-<U2159>	IGNORE;IGNORE;IGNORE;<U2159>
-<U215A>	IGNORE;IGNORE;IGNORE;<U215A>
-<U2160>	IGNORE;IGNORE;IGNORE;<U2160>
-<U2161>	IGNORE;IGNORE;IGNORE;<U2161>
-<U2162>	IGNORE;IGNORE;IGNORE;<U2162>
-<U2163>	IGNORE;IGNORE;IGNORE;<U2163>
-<U2164>	IGNORE;IGNORE;IGNORE;<U2164>
-<U2165>	IGNORE;IGNORE;IGNORE;<U2165>
-<U2166>	IGNORE;IGNORE;IGNORE;<U2166>
-<U2167>	IGNORE;IGNORE;IGNORE;<U2167>
-<U2168>	IGNORE;IGNORE;IGNORE;<U2168>
-<U2169>	IGNORE;IGNORE;IGNORE;<U2169>
-<U216A>	IGNORE;IGNORE;IGNORE;<U216A>
-<U216B>	IGNORE;IGNORE;IGNORE;<U216B>
-<U216C>	IGNORE;IGNORE;IGNORE;<U216C>
-<U216D>	IGNORE;IGNORE;IGNORE;<U216D>
-<U216E>	IGNORE;IGNORE;IGNORE;<U216E>
-<U216F>	IGNORE;IGNORE;IGNORE;<U216F>
-<U2170>	IGNORE;IGNORE;IGNORE;<U2170>
-<U2171>	IGNORE;IGNORE;IGNORE;<U2171>
-<U2172>	IGNORE;IGNORE;IGNORE;<U2172>
-<U2173>	IGNORE;IGNORE;IGNORE;<U2173>
-<U2174>	IGNORE;IGNORE;IGNORE;<U2174>
-<U2175>	IGNORE;IGNORE;IGNORE;<U2175>
-<U2176>	IGNORE;IGNORE;IGNORE;<U2176>
-<U2177>	IGNORE;IGNORE;IGNORE;<U2177>
-<U2178>	IGNORE;IGNORE;IGNORE;<U2178>
-<U2179>	IGNORE;IGNORE;IGNORE;<U2179>
-<U217A>	IGNORE;IGNORE;IGNORE;<U217A>
-<U217B>	IGNORE;IGNORE;IGNORE;<U217B>
-<U217C>	IGNORE;IGNORE;IGNORE;<U217C>
-<U217D>	IGNORE;IGNORE;IGNORE;<U217D>
-<U217E>	IGNORE;IGNORE;IGNORE;<U217E>
-<U217F>	IGNORE;IGNORE;IGNORE;<U217F>
-<U2180>	IGNORE;IGNORE;IGNORE;<U2180>
-<U2181>	IGNORE;IGNORE;IGNORE;<U2181>
-<U2182>	IGNORE;IGNORE;IGNORE;<U2182>
-<U2191>	IGNORE;IGNORE;IGNORE;<U2191>
-<U2193>	IGNORE;IGNORE;IGNORE;<U2193>
-<U2194>	IGNORE;IGNORE;IGNORE;<U2194>
-<U2195>	IGNORE;IGNORE;IGNORE;<U2195>
-<U2196>	IGNORE;IGNORE;IGNORE;<U2196>
-<U2197>	IGNORE;IGNORE;IGNORE;<U2197>
-<U2198>	IGNORE;IGNORE;IGNORE;<U2198>
-<U2199>	IGNORE;IGNORE;IGNORE;<U2199>
-<U21A8>	IGNORE;IGNORE;IGNORE;<U21A8>
-<U21C0>	IGNORE;IGNORE;IGNORE;<U21C0>
-<U21D0>	IGNORE;IGNORE;IGNORE;<U21D0>
-<U21D2>	IGNORE;IGNORE;IGNORE;<U21D2>
-<U21D4>	IGNORE;IGNORE;IGNORE;<U21D4>
-<U2200>	IGNORE;IGNORE;IGNORE;<U2200>
-<U2202>	IGNORE;IGNORE;IGNORE;<U2202>
-<U2203>	IGNORE;IGNORE;IGNORE;<U2203>
-<U2205>	IGNORE;IGNORE;IGNORE;<U2205>
-<U2206>	IGNORE;IGNORE;IGNORE;<U2206>
-<U2207>	IGNORE;IGNORE;IGNORE;<U2207>
-<U2208>	IGNORE;IGNORE;IGNORE;<U2208>
-<U220B>	IGNORE;IGNORE;IGNORE;<U220B>
-<U220F>	IGNORE;IGNORE;IGNORE;<U220F>
-<U2211>	IGNORE;IGNORE;IGNORE;<U2211>
-<U2212>	IGNORE;IGNORE;IGNORE;<U2212>
-<U2213>	IGNORE;IGNORE;IGNORE;<U2213>
-<U2214>	IGNORE;IGNORE;IGNORE;<U2214>
-<U2044>	IGNORE;IGNORE;IGNORE;<U2044>
-<U2217>	IGNORE;IGNORE;IGNORE;<U2217>
-<U2218>	IGNORE;IGNORE;IGNORE;<U2218>
-<U2022>	IGNORE;IGNORE;IGNORE;<U2022>
-<U221A>	IGNORE;IGNORE;IGNORE;<U221A>
-<U221D>	IGNORE;IGNORE;IGNORE;<U221D>
-<U221E>	IGNORE;IGNORE;IGNORE;<U221E>
-<U221F>	IGNORE;IGNORE;IGNORE;<U221F>
-<U2220>	IGNORE;IGNORE;IGNORE;<U2220>
-<U2225>	IGNORE;IGNORE;IGNORE;<U2225>
-<U2227>	IGNORE;IGNORE;IGNORE;<U2227>
-<U2228>	IGNORE;IGNORE;IGNORE;<U2228>
-<U2229>	IGNORE;IGNORE;IGNORE;<U2229>
-<U222A>	IGNORE;IGNORE;IGNORE;<U222A>
-<U222B>	IGNORE;IGNORE;IGNORE;<U222B>
-<U222C>	IGNORE;IGNORE;IGNORE;<U222C>
-<U222E>	IGNORE;IGNORE;IGNORE;<U222E>
-<U2234>	IGNORE;IGNORE;IGNORE;<U2234>
-<U2235>	IGNORE;IGNORE;IGNORE;<U2235>
-<U2236>	IGNORE;IGNORE;IGNORE;<U2236>
-<U2237>	IGNORE;IGNORE;IGNORE;<U2237>
-<U223C>	IGNORE;IGNORE;IGNORE;<U223C>
-<U223E>	IGNORE;IGNORE;IGNORE;<U223E>
-<U2243>	IGNORE;IGNORE;IGNORE;<U2243>
-<U2245>	IGNORE;IGNORE;IGNORE;<U2245>
-<U2248>	IGNORE;IGNORE;IGNORE;<U2248>
-<U224C>	IGNORE;IGNORE;IGNORE;<U224C>
-<U2253>	IGNORE;IGNORE;IGNORE;<U2253>
-<U2261>	IGNORE;IGNORE;IGNORE;<U2261>
-<U226A>	IGNORE;IGNORE;IGNORE;<U226A>
-<U226B>	IGNORE;IGNORE;IGNORE;<U226B>
-<U226E>	IGNORE;IGNORE;IGNORE;<U226E>
-<U226F>	IGNORE;IGNORE;IGNORE;<U226F>
-<U2282>	IGNORE;IGNORE;IGNORE;<U2282>
-<U2283>	IGNORE;IGNORE;IGNORE;<U2283>
-<U2286>	IGNORE;IGNORE;IGNORE;<U2286>
-<U2287>	IGNORE;IGNORE;IGNORE;<U2287>
-<U2299>	IGNORE;IGNORE;IGNORE;<U2299>
-<U229A>	IGNORE;IGNORE;IGNORE;<U229A>
-<U22A5>	IGNORE;IGNORE;IGNORE;<U22A5>
-<U22C5>	IGNORE;IGNORE;IGNORE;<U22C5>
-<U22EE>	IGNORE;IGNORE;IGNORE;<U22EE>
-<U2302>	IGNORE;IGNORE;IGNORE;<U2302>
-<U2308>	IGNORE;IGNORE;IGNORE;<U2308>
-<U2309>	IGNORE;IGNORE;IGNORE;<U2309>
-<U230A>	IGNORE;IGNORE;IGNORE;<U230A>
-<U230B>	IGNORE;IGNORE;IGNORE;<U230B>
-<U2310>	IGNORE;IGNORE;IGNORE;<U2310>
-<U2312>	IGNORE;IGNORE;IGNORE;<U2312>
-<U2315>	IGNORE;IGNORE;IGNORE;<U2315>
-<U2320>	IGNORE;IGNORE;IGNORE;<U2320>
-<U2321>	IGNORE;IGNORE;IGNORE;<U2321>
-<U2423>	IGNORE;IGNORE;IGNORE;<U2423>
-<U2440>	IGNORE;IGNORE;IGNORE;<U2440>
-<U2441>	IGNORE;IGNORE;IGNORE;<U2441>
-<U2442>	IGNORE;IGNORE;IGNORE;<U2442>
-<U2443>	IGNORE;IGNORE;IGNORE;<U2443>
-<U2446>	IGNORE;IGNORE;IGNORE;<U2446>
-<U2447>	IGNORE;IGNORE;IGNORE;<U2447>
-<U2448>	IGNORE;IGNORE;IGNORE;<U2448>
-<U2449>	IGNORE;IGNORE;IGNORE;<U2449>
-<U2460>	IGNORE;IGNORE;IGNORE;<U2460>
-<U2461>	IGNORE;IGNORE;IGNORE;<U2461>
-<U2462>	IGNORE;IGNORE;IGNORE;<U2462>
-<U2463>	IGNORE;IGNORE;IGNORE;<U2463>
-<U2464>	IGNORE;IGNORE;IGNORE;<U2464>
-<U2465>	IGNORE;IGNORE;IGNORE;<U2465>
-<U2466>	IGNORE;IGNORE;IGNORE;<U2466>
-<U2467>	IGNORE;IGNORE;IGNORE;<U2467>
-<U2468>	IGNORE;IGNORE;IGNORE;<U2468>
-<U2469>	IGNORE;IGNORE;IGNORE;<U2469>
-<U246A>	IGNORE;IGNORE;IGNORE;<U246A>
-<U246B>	IGNORE;IGNORE;IGNORE;<U246B>
-<U246C>	IGNORE;IGNORE;IGNORE;<U246C>
-<U246D>	IGNORE;IGNORE;IGNORE;<U246D>
-<U246E>	IGNORE;IGNORE;IGNORE;<U246E>
-<U246F>	IGNORE;IGNORE;IGNORE;<U246F>
-<U2470>	IGNORE;IGNORE;IGNORE;<U2470>
-<U2471>	IGNORE;IGNORE;IGNORE;<U2471>
-<U2472>	IGNORE;IGNORE;IGNORE;<U2472>
-<U2473>	IGNORE;IGNORE;IGNORE;<U2473>
-<U2474>	IGNORE;IGNORE;IGNORE;<U2474>
-<U2475>	IGNORE;IGNORE;IGNORE;<U2475>
-<U2476>	IGNORE;IGNORE;IGNORE;<U2476>
-<U2477>	IGNORE;IGNORE;IGNORE;<U2477>
-<U2478>	IGNORE;IGNORE;IGNORE;<U2478>
-<U2479>	IGNORE;IGNORE;IGNORE;<U2479>
-<U247A>	IGNORE;IGNORE;IGNORE;<U247A>
-<U247B>	IGNORE;IGNORE;IGNORE;<U247B>
-<U247C>	IGNORE;IGNORE;IGNORE;<U247C>
-<U247D>	IGNORE;IGNORE;IGNORE;<U247D>
-<U247E>	IGNORE;IGNORE;IGNORE;<U247E>
-<U247F>	IGNORE;IGNORE;IGNORE;<U247F>
-<U2480>	IGNORE;IGNORE;IGNORE;<U2480>
-<U2481>	IGNORE;IGNORE;IGNORE;<U2481>
-<U2482>	IGNORE;IGNORE;IGNORE;<U2482>
-<U2483>	IGNORE;IGNORE;IGNORE;<U2483>
-<U2484>	IGNORE;IGNORE;IGNORE;<U2484>
-<U2485>	IGNORE;IGNORE;IGNORE;<U2485>
-<U2486>	IGNORE;IGNORE;IGNORE;<U2486>
-<U2487>	IGNORE;IGNORE;IGNORE;<U2487>
-<U2488>	IGNORE;IGNORE;IGNORE;<U2488>
-<U2489>	IGNORE;IGNORE;IGNORE;<U2489>
-<U248A>	IGNORE;IGNORE;IGNORE;<U248A>
-<U248B>	IGNORE;IGNORE;IGNORE;<U248B>
-<U248C>	IGNORE;IGNORE;IGNORE;<U248C>
-<U248D>	IGNORE;IGNORE;IGNORE;<U248D>
-<U248E>	IGNORE;IGNORE;IGNORE;<U248E>
-<U248F>	IGNORE;IGNORE;IGNORE;<U248F>
-<U2490>	IGNORE;IGNORE;IGNORE;<U2490>
-<U2491>	IGNORE;IGNORE;IGNORE;<U2491>
-<U2492>	IGNORE;IGNORE;IGNORE;<U2492>
-<U2493>	IGNORE;IGNORE;IGNORE;<U2493>
-<U2494>	IGNORE;IGNORE;IGNORE;<U2494>
-<U2495>	IGNORE;IGNORE;IGNORE;<U2495>
-<U2496>	IGNORE;IGNORE;IGNORE;<U2496>
-<U2497>	IGNORE;IGNORE;IGNORE;<U2497>
-<U2498>	IGNORE;IGNORE;IGNORE;<U2498>
-<U2499>	IGNORE;IGNORE;IGNORE;<U2499>
-<U249A>	IGNORE;IGNORE;IGNORE;<U249A>
-<U249B>	IGNORE;IGNORE;IGNORE;<U249B>
-<U24EA>	IGNORE;IGNORE;IGNORE;<U24EA>
-<U2500>	IGNORE;IGNORE;IGNORE;<U2500>
-<U2550>	IGNORE;IGNORE;IGNORE;<U2550>
-<U2502>	IGNORE;IGNORE;IGNORE;<U2502>
-<U2551>	IGNORE;IGNORE;IGNORE;<U2551>
-<U2504>	IGNORE;IGNORE;IGNORE;<U2504>
-<U2505>	IGNORE;IGNORE;IGNORE;<U2505>
-<U2506>	IGNORE;IGNORE;IGNORE;<U2506>
-<U2507>	IGNORE;IGNORE;IGNORE;<U2507>
-<U2508>	IGNORE;IGNORE;IGNORE;<U2508>
-<U2509>	IGNORE;IGNORE;IGNORE;<U2509>
-<U250A>	IGNORE;IGNORE;IGNORE;<U250A>
-<U250B>	IGNORE;IGNORE;IGNORE;<U250B>
-<U250C>	IGNORE;IGNORE;IGNORE;<U250C>
-<U2552>	IGNORE;IGNORE;IGNORE;<U2552>
-<U2553>	IGNORE;IGNORE;IGNORE;<U2553>
-<U2554>	IGNORE;IGNORE;IGNORE;<U2554>
-<U2510>	IGNORE;IGNORE;IGNORE;<U2510>
-<U2555>	IGNORE;IGNORE;IGNORE;<U2555>
-<U2556>	IGNORE;IGNORE;IGNORE;<U2556>
-<U2557>	IGNORE;IGNORE;IGNORE;<U2557>
-<U2514>	IGNORE;IGNORE;IGNORE;<U2514>
-<U2558>	IGNORE;IGNORE;IGNORE;<U2558>
-<U2559>	IGNORE;IGNORE;IGNORE;<U2559>
-<U255A>	IGNORE;IGNORE;IGNORE;<U255A>
-<U2518>	IGNORE;IGNORE;IGNORE;<U2518>
-<U255B>	IGNORE;IGNORE;IGNORE;<U255B>
-<U255C>	IGNORE;IGNORE;IGNORE;<U255C>
-<U255D>	IGNORE;IGNORE;IGNORE;<U255D>
-<U251C>	IGNORE;IGNORE;IGNORE;<U251C>
-<U255E>	IGNORE;IGNORE;IGNORE;<U255E>
-<U251E>	IGNORE;IGNORE;IGNORE;<U251E>
-<U251F>	IGNORE;IGNORE;IGNORE;<U251F>
-<U255F>	IGNORE;IGNORE;IGNORE;<U255F>
-<U2521>	IGNORE;IGNORE;IGNORE;<U2521>
-<U2522>	IGNORE;IGNORE;IGNORE;<U2522>
-<U2560>	IGNORE;IGNORE;IGNORE;<U2560>
-<U2524>	IGNORE;IGNORE;IGNORE;<U2524>
-<U2561>	IGNORE;IGNORE;IGNORE;<U2561>
-<U2526>	IGNORE;IGNORE;IGNORE;<U2526>
-<U2527>	IGNORE;IGNORE;IGNORE;<U2527>
-<U2562>	IGNORE;IGNORE;IGNORE;<U2562>
-<U2529>	IGNORE;IGNORE;IGNORE;<U2529>
-<U252A>	IGNORE;IGNORE;IGNORE;<U252A>
-<U2563>	IGNORE;IGNORE;IGNORE;<U2563>
-<U252C>	IGNORE;IGNORE;IGNORE;<U252C>
-<U252D>	IGNORE;IGNORE;IGNORE;<U252D>
-<U252E>	IGNORE;IGNORE;IGNORE;<U252E>
-<U2564>	IGNORE;IGNORE;IGNORE;<U2564>
-<U2565>	IGNORE;IGNORE;IGNORE;<U2565>
-<U2531>	IGNORE;IGNORE;IGNORE;<U2531>
-<U2532>	IGNORE;IGNORE;IGNORE;<U2532>
-<U2566>	IGNORE;IGNORE;IGNORE;<U2566>
-<U2534>	IGNORE;IGNORE;IGNORE;<U2534>
-<U2535>	IGNORE;IGNORE;IGNORE;<U2535>
-<U2536>	IGNORE;IGNORE;IGNORE;<U2536>
-<U2567>	IGNORE;IGNORE;IGNORE;<U2567>
-<U2568>	IGNORE;IGNORE;IGNORE;<U2568>
-<U2539>	IGNORE;IGNORE;IGNORE;<U2539>
-<U253A>	IGNORE;IGNORE;IGNORE;<U253A>
-<U2569>	IGNORE;IGNORE;IGNORE;<U2569>
-<U253C>	IGNORE;IGNORE;IGNORE;<U253C>
-<U253D>	IGNORE;IGNORE;IGNORE;<U253D>
-<U253E>	IGNORE;IGNORE;IGNORE;<U253E>
-<U256A>	IGNORE;IGNORE;IGNORE;<U256A>
-<U2540>	IGNORE;IGNORE;IGNORE;<U2540>
-<U2541>	IGNORE;IGNORE;IGNORE;<U2541>
-<U256B>	IGNORE;IGNORE;IGNORE;<U256B>
-<U2543>	IGNORE;IGNORE;IGNORE;<U2543>
-<U2544>	IGNORE;IGNORE;IGNORE;<U2544>
-<U2545>	IGNORE;IGNORE;IGNORE;<U2545>
-<U2546>	IGNORE;IGNORE;IGNORE;<U2546>
-<U2547>	IGNORE;IGNORE;IGNORE;<U2547>
-<U2548>	IGNORE;IGNORE;IGNORE;<U2548>
-<U2549>	IGNORE;IGNORE;IGNORE;<U2549>
-<U254A>	IGNORE;IGNORE;IGNORE;<U254A>
-<U256C>	IGNORE;IGNORE;IGNORE;<U256C>
-<U2571>	IGNORE;IGNORE;IGNORE;<U2571>
-<U2572>	IGNORE;IGNORE;IGNORE;<U2572>
-<U2580>	IGNORE;IGNORE;IGNORE;<U2580>
-<U2584>	IGNORE;IGNORE;IGNORE;<U2584>
-<U2588>	IGNORE;IGNORE;IGNORE;<U2588>
-<U258C>	IGNORE;IGNORE;IGNORE;<U258C>
-<U2590>	IGNORE;IGNORE;IGNORE;<U2590>
-<U2591>	IGNORE;IGNORE;IGNORE;<U2591>
-<U2592>	IGNORE;IGNORE;IGNORE;<U2592>
-<U2593>	IGNORE;IGNORE;IGNORE;<U2593>
-<U25A0>	IGNORE;IGNORE;IGNORE;<U25A0>
-<U25A1>	IGNORE;IGNORE;IGNORE;<U25A1>
-<U25A2>	IGNORE;IGNORE;IGNORE;<U25A2>
-<U25A3>	IGNORE;IGNORE;IGNORE;<U25A3>
-<U25A4>	IGNORE;IGNORE;IGNORE;<U25A4>
-<U25A5>	IGNORE;IGNORE;IGNORE;<U25A5>
-<U25A6>	IGNORE;IGNORE;IGNORE;<U25A6>
-<U25A7>	IGNORE;IGNORE;IGNORE;<U25A7>
-<U25A8>	IGNORE;IGNORE;IGNORE;<U25A8>
-<U25A9>	IGNORE;IGNORE;IGNORE;<U25A9>
-<U25AA>	IGNORE;IGNORE;IGNORE;<U25AA>
-<U25AC>	IGNORE;IGNORE;IGNORE;<U25AC>
-<U25AD>	IGNORE;IGNORE;IGNORE;<U25AD>
-<U25B2>	IGNORE;IGNORE;IGNORE;<U25B2>
-<U25B3>	IGNORE;IGNORE;IGNORE;<U25B3>
-<U25B7>	IGNORE;IGNORE;IGNORE;<U25B7>
-<U25BA>	IGNORE;IGNORE;IGNORE;<U25BA>
-<U25BC>	IGNORE;IGNORE;IGNORE;<U25BC>
-<U25BD>	IGNORE;IGNORE;IGNORE;<U25BD>
-<U25C1>	IGNORE;IGNORE;IGNORE;<U25C1>
-<U25C4>	IGNORE;IGNORE;IGNORE;<U25C4>
-<U25C6>	IGNORE;IGNORE;IGNORE;<U25C6>
-<U25C7>	IGNORE;IGNORE;IGNORE;<U25C7>
-<U25CA>	IGNORE;IGNORE;IGNORE;<U25CA>
-<U25CB>	IGNORE;IGNORE;IGNORE;<U25CB>
-<U25CE>	IGNORE;IGNORE;IGNORE;<U25CE>
-<U25CF>	IGNORE;IGNORE;IGNORE;<U25CF>
-<U25D0>	IGNORE;IGNORE;IGNORE;<U25D0>
-<U25D1>	IGNORE;IGNORE;IGNORE;<U25D1>
-<U25D8>	IGNORE;IGNORE;IGNORE;<U25D8>
-<U25D9>	IGNORE;IGNORE;IGNORE;<U25D9>
-<U25E2>	IGNORE;IGNORE;IGNORE;<U25E2>
-<U25E3>	IGNORE;IGNORE;IGNORE;<U25E3>
-<U25EF>	IGNORE;IGNORE;IGNORE;<U25EF>
-<U2605>	IGNORE;IGNORE;IGNORE;<U2605>
-<U2606>	IGNORE;IGNORE;IGNORE;<U2606>
-<U260E>	IGNORE;IGNORE;IGNORE;<U260E>
-<U260F>	IGNORE;IGNORE;IGNORE;<U260F>
-<U261C>	IGNORE;IGNORE;IGNORE;<U261C>
-<U261E>	IGNORE;IGNORE;IGNORE;<U261E>
-<U263A>	IGNORE;IGNORE;IGNORE;<U263A>
-<U263B>	IGNORE;IGNORE;IGNORE;<U263B>
-<U263C>	IGNORE;IGNORE;IGNORE;<U263C>
-<U2640>	IGNORE;IGNORE;IGNORE;<U2640>
-<U2642>	IGNORE;IGNORE;IGNORE;<U2642>
-<U2660>	IGNORE;IGNORE;IGNORE;<U2660>
-<U2661>	IGNORE;IGNORE;IGNORE;<U2661>
-<U2662>	IGNORE;IGNORE;IGNORE;<U2662>
-<U2663>	IGNORE;IGNORE;IGNORE;<U2663>
-<U2664>	IGNORE;IGNORE;IGNORE;<U2664>
-<U2665>	IGNORE;IGNORE;IGNORE;<U2665>
-<U2666>	IGNORE;IGNORE;IGNORE;<U2666>
-<U2667>	IGNORE;IGNORE;IGNORE;<U2667>
-<U2669>	IGNORE;IGNORE;IGNORE;<U2669>
-<U266A>	IGNORE;IGNORE;IGNORE;<U266A>
-<U266B>	IGNORE;IGNORE;IGNORE;<U266B>
-<U266C>	IGNORE;IGNORE;IGNORE;<U266C>
-<U266D>	IGNORE;IGNORE;IGNORE;<U266D>
-<U266E>	IGNORE;IGNORE;IGNORE;<U266E>
-<U266F>	IGNORE;IGNORE;IGNORE;<U266F>
-<U2713>	IGNORE;IGNORE;IGNORE;<U2713>
-<U2717>	IGNORE;IGNORE;IGNORE;<U2717>
-<U2720>	IGNORE;IGNORE;IGNORE;<U2720>
-<U3000>	IGNORE;IGNORE;IGNORE;<U3000>
-<U3001>	IGNORE;IGNORE;IGNORE;<U3001>
-<U3002>	IGNORE;IGNORE;IGNORE;<U3002>
-<U3003>	IGNORE;IGNORE;IGNORE;<U3003>
-<U3004>	IGNORE;IGNORE;IGNORE;<U3004>
-<U3005>	IGNORE;IGNORE;IGNORE;<U3005>
-<U3006>	IGNORE;IGNORE;IGNORE;<U3006>
-<U3007>	IGNORE;IGNORE;IGNORE;<U3007>
-<U300A>	IGNORE;IGNORE;IGNORE;<U300A>
-<U300B>	IGNORE;IGNORE;IGNORE;<U300B>
-<U300C>	IGNORE;IGNORE;IGNORE;<U300C>
-<U300D>	IGNORE;IGNORE;IGNORE;<U300D>
-<U300E>	IGNORE;IGNORE;IGNORE;<U300E>
-<U300F>	IGNORE;IGNORE;IGNORE;<U300F>
-<U3010>	IGNORE;IGNORE;IGNORE;<U3010>
-<U3011>	IGNORE;IGNORE;IGNORE;<U3011>
-<U3012>	IGNORE;IGNORE;IGNORE;<U3012>
-<U3013>	IGNORE;IGNORE;IGNORE;<U3013>
-<U3014>	IGNORE;IGNORE;IGNORE;<U3014>
-<U3015>	IGNORE;IGNORE;IGNORE;<U3015>
-<U3016>	IGNORE;IGNORE;IGNORE;<U3016>
-<U3017>	IGNORE;IGNORE;IGNORE;<U3017>
-<U301C>	IGNORE;IGNORE;IGNORE;<U301C>
-<U3020>	IGNORE;IGNORE;IGNORE;<U3020>
-<U309B>	IGNORE;IGNORE;IGNORE;<U309B>
-<U309C>	IGNORE;IGNORE;IGNORE;<U309C>
-<U309D>	IGNORE;IGNORE;IGNORE;<U309D>
-<U309E>	IGNORE;IGNORE;IGNORE;<U309E>
-<U30FB>	IGNORE;IGNORE;IGNORE;<U30FB>
-<U30FC>	IGNORE;IGNORE;IGNORE;<U30FC>
-<U30FD>	IGNORE;IGNORE;IGNORE;<U30FD>
-<U30FE>	IGNORE;IGNORE;IGNORE;<U30FE>
-<U321C>	IGNORE;IGNORE;IGNORE;<U321C>
-<U3220>	IGNORE;IGNORE;IGNORE;<U3220>
-<U3221>	IGNORE;IGNORE;IGNORE;<U3221>
-<U3222>	IGNORE;IGNORE;IGNORE;<U3222>
-<U3223>	IGNORE;IGNORE;IGNORE;<U3223>
-<U3224>	IGNORE;IGNORE;IGNORE;<U3224>
-<U3225>	IGNORE;IGNORE;IGNORE;<U3225>
-<U3226>	IGNORE;IGNORE;IGNORE;<U3226>
-<U3227>	IGNORE;IGNORE;IGNORE;<U3227>
-<U3228>	IGNORE;IGNORE;IGNORE;<U3228>
-<U3229>	IGNORE;IGNORE;IGNORE;<U3229>
-<U327F>	IGNORE;IGNORE;IGNORE;<U327F>
-<U33C2>	IGNORE;IGNORE;IGNORE;<U33C2>
-<U33D8>	IGNORE;IGNORE;IGNORE;<U33D8>
-<U0000>	IGNORE;IGNORE;IGNORE;<U0000>
-<U0001>	IGNORE;IGNORE;IGNORE;<U0001>
-<U0002>	IGNORE;IGNORE;IGNORE;<U0002>
-<U0003>	IGNORE;IGNORE;IGNORE;<U0003>
-<U0004>	IGNORE;IGNORE;IGNORE;<U0004>
-<U0005>	IGNORE;IGNORE;IGNORE;<U0005>
-<U0006>	IGNORE;IGNORE;IGNORE;<U0006>
-<U0007>	IGNORE;IGNORE;IGNORE;<U0007>
-<U0008>	IGNORE;IGNORE;IGNORE;<U0008>
-<U000E>	IGNORE;IGNORE;IGNORE;<U000E>
-<U000F>	IGNORE;IGNORE;IGNORE;<U000F>
-<U0010>	IGNORE;IGNORE;IGNORE;<U0010>
-<U0011>	IGNORE;IGNORE;IGNORE;<U0011>
-<U0012>	IGNORE;IGNORE;IGNORE;<U0012>
-<U0013>	IGNORE;IGNORE;IGNORE;<U0013>
-<U0014>	IGNORE;IGNORE;IGNORE;<U0014>
-<U0015>	IGNORE;IGNORE;IGNORE;<U0015>
-<U0016>	IGNORE;IGNORE;IGNORE;<U0016>
-<U0017>	IGNORE;IGNORE;IGNORE;<U0017>
-<U0018>	IGNORE;IGNORE;IGNORE;<U0018>
-<U0019>	IGNORE;IGNORE;IGNORE;<U0019>
-<U001A>	IGNORE;IGNORE;IGNORE;<U001A>
-<U001B>	IGNORE;IGNORE;IGNORE;<U001B>
-<U001C>	IGNORE;IGNORE;IGNORE;<U001C>
-<U001D>	IGNORE;IGNORE;IGNORE;<U001D>
-<U001E>	IGNORE;IGNORE;IGNORE;<U001E>
-<U001F>	IGNORE;IGNORE;IGNORE;<U001F>
-<U007F>	IGNORE;IGNORE;IGNORE;<U007F>
-<U0080>	IGNORE;IGNORE;IGNORE;<U0080>
-<U0081>	IGNORE;IGNORE;IGNORE;<U0081>
-<U0082>	IGNORE;IGNORE;IGNORE;<U0082>
-<U0083>	IGNORE;IGNORE;IGNORE;<U0083>
-<U0084>	IGNORE;IGNORE;IGNORE;<U0084>
-<U0085>	IGNORE;IGNORE;IGNORE;<U0085>
-<U0086>	IGNORE;IGNORE;IGNORE;<U0086>
-<U0087>	IGNORE;IGNORE;IGNORE;<U0087>
-<U0088>	IGNORE;IGNORE;IGNORE;<U0088>
-<U0089>	IGNORE;IGNORE;IGNORE;<U0089>
-<U008A>	IGNORE;IGNORE;IGNORE;<U008A>
-<U008B>	IGNORE;IGNORE;IGNORE;<U008B>
-<U008C>	IGNORE;IGNORE;IGNORE;<U008C>
-<U008D>	IGNORE;IGNORE;IGNORE;<U008D>
-<U008E>	IGNORE;IGNORE;IGNORE;<U008E>
-<U008F>	IGNORE;IGNORE;IGNORE;<U008F>
-<U0090>	IGNORE;IGNORE;IGNORE;<U0090>
-<U0091>	IGNORE;IGNORE;IGNORE;<U0091>
-<U0092>	IGNORE;IGNORE;IGNORE;<U0092>
-<U0093>	IGNORE;IGNORE;IGNORE;<U0093>
-<U0094>	IGNORE;IGNORE;IGNORE;<U0094>
-<U0095>	IGNORE;IGNORE;IGNORE;<U0095>
-<U0096>	IGNORE;IGNORE;IGNORE;<U0096>
-<U0097>	IGNORE;IGNORE;IGNORE;<U0097>
-<U0098>	IGNORE;IGNORE;IGNORE;<U0098>
-<U0099>	IGNORE;IGNORE;IGNORE;<U0099>
-<U009A>	IGNORE;IGNORE;IGNORE;<U009A>
-<U009B>	IGNORE;IGNORE;IGNORE;<U009B>
-<U009C>	IGNORE;IGNORE;IGNORE;<U009C>
-<U009D>	IGNORE;IGNORE;IGNORE;<U009D>
-<U009E>	IGNORE;IGNORE;IGNORE;<U009E>
-<U009F>	IGNORE;IGNORE;IGNORE;<U009F>
-<UE000>	IGNORE;IGNORE;IGNORE;<UE000>
-<UE001>	IGNORE;IGNORE;IGNORE;<UE001>
-<UE002>	IGNORE;IGNORE;IGNORE;<UE002>
-<U0301>	IGNORE;IGNORE;IGNORE;<U0301>
-<UE004>	IGNORE;IGNORE;IGNORE;<UE004>
-<UE005>	IGNORE;IGNORE;IGNORE;<UE005>
-<UE006>	IGNORE;IGNORE;IGNORE;<UE006>
-<UE007>	IGNORE;IGNORE;IGNORE;<UE007>
-<UE008>	IGNORE;IGNORE;IGNORE;<UE008>
-<UE009>	IGNORE;IGNORE;IGNORE;<UE009>
-<UE00A>	IGNORE;IGNORE;IGNORE;<UE00A>
-<UE00B>	IGNORE;IGNORE;IGNORE;<UE00B>
-<UE00C>	IGNORE;IGNORE;IGNORE;<UE00C>
-<UE00D>	IGNORE;IGNORE;IGNORE;<UE00D>
-<UE00E>	IGNORE;IGNORE;IGNORE;<UE00E>
-<UE00F>	IGNORE;IGNORE;IGNORE;<UE00F>
-<"=>	IGNORE;IGNORE;IGNORE;<"=>
-<UE011>	IGNORE;IGNORE;IGNORE;<UE011>
-<UE012>	IGNORE;IGNORE;IGNORE;<UE012>
-<UE013>	IGNORE;IGNORE;IGNORE;<UE013>
-<UE014>	IGNORE;IGNORE;IGNORE;<UE014>
-<UE015>	IGNORE;IGNORE;IGNORE;<UE015>
-<UE017>	IGNORE;IGNORE;IGNORE;<UE017>
-<UE018>	IGNORE;IGNORE;IGNORE;<UE018>
-<UE019>	IGNORE;IGNORE;IGNORE;<UE019>
-UNDEFINED	IGNORE;IGNORE;IGNORE
-
-<U0030>	<U0030>;<U0030>;IGNORE;IGNORE
-<U2070>	<U0030>;<U2070>;IGNORE;IGNORE
-<U215B>	<U0030>;<U215B>;IGNORE;IGNORE
-<U00BC>	<U0030>;<U00BC>;IGNORE;IGNORE
-<U215C>	<U0030>;<U215C>;IGNORE;IGNORE
-<U00BD>	<U0030>;<U00BD>;IGNORE;IGNORE
-<U215D>	<U0030>;<U215D>;IGNORE;IGNORE
-<U00BE>	<U0030>;<U00BE>;IGNORE;IGNORE
-<U215E>	<U0030>;<U215E>;IGNORE;IGNORE
-<U0031>	<U0031>;<U0031>;IGNORE;IGNORE
-<U0032>	<U0032>;<U0032>;IGNORE;IGNORE
-<U0033>	<U0033>;<U0033>;IGNORE;IGNORE
-<U0034>	<U0034>;<U0034>;IGNORE;IGNORE
-<U0035>	<U0035>;<U0035>;IGNORE;IGNORE
-<U0036>	<U0036>;<U0036>;IGNORE;IGNORE
-<U0037>	<U0037>;<U0037>;IGNORE;IGNORE
-<U0038>	<U0038>;<U0038>;IGNORE;IGNORE
-<U0039>	<U0039>;<U0039>;IGNORE;IGNORE
-<U00B9>	<U0031>;<U00B9>;IGNORE;IGNORE
-<U00B2>	<U0032>;<U00B2>;IGNORE;IGNORE
-<U00B3>	<U0033>;<U00B3>;IGNORE;IGNORE
-<U2074>	<U0034>;<U2074>;IGNORE;IGNORE
-<U2075>	<U0035>;<U2075>;IGNORE;IGNORE
-<U2076>	<U0036>;<U2076>;IGNORE;IGNORE
-<U2077>	<U0037>;<U2077>;IGNORE;IGNORE
-<U2078>	<U0038>;<U2078>;IGNORE;IGNORE
-<U2079>	<U0039>;<U2079>;IGNORE;IGNORE
-<U0041>	<U0041>;<NONE>;<CAPITAL>;IGNORE
-<U0061>	<U0041>;<NONE>;<SMALL>;IGNORE
-<U00AA>	<U0041>;<NONE>;<U00AA>;IGNORE
-<U00C1>	<U0041>;<ACUTE>;<CAPITAL>;IGNORE
-<U00E1>	<U0041>;<ACUTE>;<SMALL>;IGNORE
-<U00C0>	<U0041>;<GRAVE>;<CAPITAL>;IGNORE
-<U00E0>	<U0041>;<GRAVE>;<SMALL>;IGNORE
-<U0200>	<U0041>;<DOUBLE-GRAVE>;<CAPITAL>;IGNORE
-<U0201>	<U0041>;<DOUBLE-GRAVE>;<SMALL>;IGNORE
-<U0102>	<U0041>;<BREVE>;<CAPITAL>;IGNORE
-<U0103>	<U0041>;<BREVE>;<SMALL>;IGNORE
-<U1EAE>	<U0041>;<BREVE+ACUTE>;<CAPITAL>;IGNORE
-<U1EAF>	<U0041>;<BREVE+ACUTE>;<SMALL>;IGNORE
-<U1EB0>	<U0041>;<BREVE+GRAVE>;<CAPITAL>;IGNORE
-<U1EB1>	<U0041>;<BREVE+GRAVE>;<SMALL>;IGNORE
-<U1EB2>	<U0041>;<BREVE+HOOK>;<CAPITAL>;IGNORE
-<U1EB3>	<U0041>;<BREVE+HOOK>;<SMALL>;IGNORE
-<U1EB4>	<U0041>;<BREVE+TILDE>;<CAPITAL>;IGNORE
-<U1EB5>	<U0041>;<BREVE+TILDE>;<SMALL>;IGNORE
-<U1EB6>	<U0041>;<BREVE+DOT-BELOW>;<CAPITAL>;IGNORE
-<U1EB7>	<U0041>;<BREVE+DOT-BELOW>;<SMALL>;IGNORE
-<U0202>	<U0041>;<INVERTED-BREVE>;<CAPITAL>;IGNORE
-<U0203>	<U0041>;<INVERTED-BREVE>;<SMALL>;IGNORE
-<U00C2>	<U0041>;<CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U00E2>	<U0041>;<CIRCUMFLEX>;<SMALL>;IGNORE
-<U1EA4>	<U0041>;<CIRCUMFLEX+ACUTE>;<CAPITAL>;IGNORE
-<U1EA5>	<U0041>;<CIRCUMFLEX+ACUTE>;<SMALL>;IGNORE
-<U1EA6>	<U0041>;<CIRCUMFLEX+GRAVE>;<CAPITAL>;IGNORE
-<U1EA7>	<U0041>;<CIRCUMFLEX+GRAVE>;<SMALL>;IGNORE
-<U1EA8>	<U0041>;<CIRCUMFLEX+HOOK>;<CAPITAL>;IGNORE
-<U1EA9>	<U0041>;<CIRCUMFLEX+HOOK>;<SMALL>;IGNORE
-<U1EAA>	<U0041>;<CIRCUMFLEX+TILDE>;<CAPITAL>;IGNORE
-<U1EAB>	<U0041>;<CIRCUMFLEX+TILDE>;<SMALL>;IGNORE
-<U1EAC>	<U0041>;<CIRCUMFLEX+DOT-BELOW>;<CAPITAL>;IGNORE
-<U1EAD>	<U0041>;<CIRCUMFLEX+DOT-BELOW>;<SMALL>;IGNORE
-<U01CD>	<U0041>;<CARON>;<CAPITAL>;IGNORE
-<U01CE>	<U0041>;<CARON>;<SMALL>;IGNORE
-<U00C5>	<U0041>;<RING>;<CAPITAL>;IGNORE
-<U00E5>	<U0041>;<RING>;<SMALL>;IGNORE
-<U01FA>	<U0041>;<RING+ACUTE>;<CAPITAL>;IGNORE
-<U01FB>	<U0041>;<RING+ACUTE>;<SMALL>;IGNORE
-<U1E00>	<U0041>;<RING-BELOW>;<CAPITAL>;IGNORE
-<U1E01>	<U0041>;<RING-BELOW>;<SMALL>;IGNORE
-<U00C4>	<U0041>;<DIAERESIS>;<CAPITAL>;IGNORE
-<U00E4>	<U0041>;<DIAERESIS>;<SMALL>;IGNORE
-<U01DE>	<U0041>;<DIAERESIS+MACRON>;<CAPITAL>;IGNORE
-<U01DF>	<U0041>;<DIAERESIS+MACRON>;<SMALL>;IGNORE
-<U1EA2>	<U0041>;<HOOK>;<CAPITAL>;IGNORE
-<U1EA3>	<U0041>;<HOOK>;<SMALL>;IGNORE
-<U00C3>	<U0041>;<TILDE>;<CAPITAL>;IGNORE
-<U00E3>	<U0041>;<TILDE>;<SMALL>;IGNORE
-<U1EA0>	<U0041>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1EA1>	<U0041>;<DOT-BELOW>;<SMALL>;IGNORE
-<U0104>	<U0041>;<OGONEK>;<CAPITAL>;IGNORE
-<U0105>	<U0041>;<OGONEK>;<SMALL>;IGNORE
-<U0100>	<U0041>;<MACRON>;<CAPITAL>;IGNORE
-<U0101>	<U0041>;<MACRON>;<SMALL>;IGNORE
-<U01E0>	<U0041>;<MACRON+DOT>;<CAPITAL>;IGNORE
-<U01E1>	<U0041>;<MACRON+DOT>;<SMALL>;IGNORE
-<a8>
-<U00C6>	"<U0041><U0045>";"<U00C6><U00C6>";"<CAPITAL><CAPITAL>";IGNORE
-<U00E6>	"<U0041><U0045>";"<U00C6><U00C6>";"<SMALL><SMALL>";IGNORE
-<U01FC>	"<U0041><U0045>";"<U01FC><U01FC>";"<CAPITAL><CAPITAL>";IGNORE
-<U01FD>	"<U0041><U0045>";"<U01FC><U01FC>";"<SMALL><SMALL>";IGNORE
-<U01E2>	"<U0041><U0045>";"<U01E2><U01E2>";"<CAPITAL><CAPITAL>";IGNORE
-<U01E3>	"<U0041><U0045>";"<U01E2><U01E2>";"<SMALL><SMALL>";IGNORE
-<U0042>	<U0042>;<NONE>;<CAPITAL>;IGNORE
-<U0062>	<U0042>;<NONE>;<SMALL>;IGNORE
-<U1E02>	<U0042>;<DOT>;<CAPITAL>;IGNORE
-<U1E03>	<U0042>;<DOT>;<SMALL>;IGNORE
-<U1E04>	<U0042>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E05>	<U0042>;<DOT-BELOW>;<SMALL>;IGNORE
-<U1E06>	<U0042>;<LINE-BELOW>;<CAPITAL>;IGNORE
-<U1E07>	<U0042>;<LINE-BELOW>;<SMALL>;IGNORE
-<b8>
-<U0043>	<U0043>;<NONE>;<CAPITAL>;IGNORE
-<U0063>	<U0043>;<NONE>;<SMALL>;IGNORE
-<U0106>	<U0043>;<ACUTE>;<CAPITAL>;IGNORE
-<U0107>	<U0043>;<ACUTE>;<SMALL>;IGNORE
-<U0108>	<U0043>;<CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U0109>	<U0043>;<CIRCUMFLEX>;<SMALL>;IGNORE
-<U0187>	<U0043>;<HOOK>;<CAPITAL>;IGNORE
-<U0188>	<U0043>;<HOOK>;<SMALL>;IGNORE
-<U010A>	<U0043>;<DOT>;<CAPITAL>;IGNORE
-<U010B>	<U0043>;<DOT>;<SMALL>;IGNORE
-<U00C7>	<U0043>;<CEDILLA>;<CAPITAL>;IGNORE
-<U00E7>	<U0043>;<CEDILLA>;<SMALL>;IGNORE
-<U1E08>	<U0043>;<CEDILLA+ACUTE>;<CAPITAL>;IGNORE
-<U1E09>	<U0043>;<CEDILLA+ACUTE>;<SMALL>;IGNORE
-<c8>
-<U010C>	<U010D>;<NONE>;<CAPITAL>;IGNORE
-<U010D>	<U010D>;<NONE>;<SMALL>;IGNORE
-<U0044>	<U0044>;<NONE>;<CAPITAL>;IGNORE
-<U0064>	<U0044>;<NONE>;<SMALL>;IGNORE
-<U010E>	<U0044>;<CARON>;<CAPITAL>;IGNORE
-<U010F>	<U0044>;<CARON>;<SMALL>;IGNORE
-<U1E0A>	<U0044>;<DOT>;<CAPITAL>;IGNORE
-<U1E0B>	<U0044>;<DOT>;<SMALL>;IGNORE
-<U1E0C>	<U0044>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E0D>	<U0044>;<DOT-BELOW>;<SMALL>;IGNORE
-<U0110>	<U0044>;<STROKE>;<CAPITAL>;IGNORE
-<U0111>	<U0044>;<STROKE>;<SMALL>;IGNORE
-<U1E10>	<U0044>;<CEDILLA>;<CAPITAL>;IGNORE
-<U1E11>	<U0044>;<CEDILLA>;<SMALL>;IGNORE
-<U1E12>	<U0044>;<MACRON+CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U1E13>	<U0044>;<MACRON+CIRCUMFLEX>;<SMALL>;IGNORE
-<U1E0E>	<U0044>;<LINE-BELOW>;<CAPITAL>;IGNORE
-<U1E0F>	<U0044>;<LINE-BELOW>;<SMALL>;IGNORE
-<d8>
-<U0045>	<U0045>;<NONE>;<CAPITAL>;IGNORE
-<U0065>	<U0045>;<NONE>;<SMALL>;IGNORE
-<U00C9>	<U0045>;<ACUTE>;<CAPITAL>;IGNORE
-<U00E9>	<U0045>;<ACUTE>;<SMALL>;IGNORE
-<U00C8>	<U0045>;<GRAVE>;<CAPITAL>;IGNORE
-<U00E8>	<U0045>;<GRAVE>;<SMALL>;IGNORE
-<U0204>	<U0045>;<DOUBLE-GRAVE>;<CAPITAL>;IGNORE
-<U0205>	<U0045>;<DOUBLE-GRAVE>;<SMALL>;IGNORE
-<U0114>	<U0045>;<BREVE>;<CAPITAL>;IGNORE
-<U0115>	<U0045>;<BREVE>;<SMALL>;IGNORE
-<U0206>	<U0045>;<INVERTED-BREVE>;<CAPITAL>;IGNORE
-<U0207>	<U0045>;<INVERTED-BREVE>;<SMALL>;IGNORE
-<U00CA>	<U0045>;<CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U00EA>	<U0045>;<CIRCUMFLEX>;<SMALL>;IGNORE
-<U1EBE>	<U0045>;<CIRCUMFLEX+ACUTE>;<CAPITAL>;IGNORE
-<U1EBF>	<U0045>;<CIRCUMFLEX+ACUTE>;<SMALL>;IGNORE
-<U1EC0>	<U0045>;<CIRCUMFLEX+GRAVE>;<CAPITAL>;IGNORE
-<U1EC1>	<U0045>;<CIRCUMFLEX+GRAVE>;<SMALL>;IGNORE
-<U1EC2>	<U0045>;<CIRCUMFLEX+HOOK>;<CAPITAL>;IGNORE
-<U1EC3>	<U0045>;<CIRCUMFLEX+HOOK>;<SMALL>;IGNORE
-<U1EC4>	<U0045>;<CIRCUMFLEX+TILDE>;<CAPITAL>;IGNORE
-<U1EC5>	<U0045>;<CIRCUMFLEX+TILDE>;<SMALL>;IGNORE
-<U1EC6>	<U0045>;<CIRCUMFLEX+DOT-BELOW>;<CAPITAL>;IGNORE
-<U1EC7>	<U0045>;<CIRCUMFLEX+DOT-BELOW>;<SMALL>;IGNORE
-<U011A>	<U0045>;<CARON>;<CAPITAL>;IGNORE
-<U011B>	<U0045>;<CARON>;<SMALL>;IGNORE
-<U00CB>	<U0045>;<DIAERESIS>;<CAPITAL>;IGNORE
-<U00EB>	<U0045>;<DIAERESIS>;<SMALL>;IGNORE
-<U1EBA>	<U0045>;<HOOK>;<CAPITAL>;IGNORE
-<U1EBB>	<U0045>;<HOOK>;<SMALL>;IGNORE
-<U1EBC>	<U0045>;<TILDE>;<CAPITAL>;IGNORE
-<U1EBD>	<U0045>;<TILDE>;<SMALL>;IGNORE
-<U1E1A>	<U0045>;<TILDE-BELOW>;<CAPITAL>;IGNORE
-<U1E1B>	<U0045>;<TILDE-BELOW>;<SMALL>;IGNORE
-<U0116>	<U0045>;<DOT>;<CAPITAL>;IGNORE
-<U0117>	<U0045>;<DOT>;<SMALL>;IGNORE
-<U1EB8>	<U0045>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1EB9>	<U0045>;<DOT-BELOW>;<SMALL>;IGNORE
-<U1E1C>	<U0045>;<CEDILLA+BREVE>;<CAPITAL>;IGNORE
-<U1E1D>	<U0045>;<CEDILLA+BREVE>;<SMALL>;IGNORE
-<U0118>	<U0045>;<OGONEK>;<CAPITAL>;IGNORE
-<U0119>	<U0045>;<OGONEK>;<SMALL>;IGNORE
-<U0112>	<U0045>;<MACRON>;<CAPITAL>;IGNORE
-<U0113>	<U0045>;<MACRON>;<SMALL>;IGNORE
-<U1E16>	<U0045>;<MACRON+ACUTE>;<CAPITAL>;IGNORE
-<U1E17>	<U0045>;<MACRON+ACUTE>;<SMALL>;IGNORE
-<U1E14>	<U0045>;<MACRON+GRAVE>;<CAPITAL>;IGNORE
-<U1E15>	<U0045>;<MACRON+GRAVE>;<SMALL>;IGNORE
-<U1E18>	<U0045>;<MACRON+CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U1E19>	<U0045>;<MACRON+CIRCUMFLEX>;<SMALL>;IGNORE
-<e8>
-<U0046>	<U0046>;<NONE>;<CAPITAL>;IGNORE
-<U0066>	<U0046>;<NONE>;<SMALL>;IGNORE
-<U0191>	<U0046>;<HOOK>;<CAPITAL>;IGNORE
-<U0192>	<U0046>;<HOOK>;<SMALL>;IGNORE
-<U1E1E>	<U0046>;<DOT>;<CAPITAL>;IGNORE
-<U1E1F>	<U0046>;<DOT>;<SMALL>;IGNORE
-<f8>
-<UFB00>	"<U0046><U0046>";"<NONE><NONE>";"<UFB00><UFB00>";IGNORE
-<UFB01>	"<U0046><U0049>";"<NONE><NONE>";"<UFB01><UFB01>";IGNORE
-<UFB02>	"<U0046><U004C>";"<NONE><NONE>";"<UFB02><UFB02>";IGNORE
-<UFB03>	"<U0046><U0046><U0049>";"<NONE><NONE><NONE>";"<UFB03><UFB03><UFB03>";IGNORE
-<UFB04>	"<U0046><U0046><U004C>";"<NONE><NONE><NONE>";"<UFB04><UFB04><UFB04>";IGNORE
-<U0047>	<U0047>;<NONE>;<CAPITAL>;IGNORE
-<U0067>	<U0047>;<NONE>;<SMALL>;IGNORE
-<U01F4>	<U0047>;<ACUTE>;<CAPITAL>;IGNORE
-<U01F5>	<U0047>;<ACUTE>;<SMALL>;IGNORE
-<U011E>	<U0047>;<BREVE>;<CAPITAL>;IGNORE
-<U011F>	<U0047>;<BREVE>;<SMALL>;IGNORE
-<U011C>	<U0047>;<CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U011D>	<U0047>;<CIRCUMFLEX>;<SMALL>;IGNORE
-<U01E6>	<U0047>;<CARON>;<CAPITAL>;IGNORE
-<U01E7>	<U0047>;<CARON>;<SMALL>;IGNORE
-<U0120>	<U0047>;<DOT>;<CAPITAL>;IGNORE
-<U0121>	<U0047>;<DOT>;<SMALL>;IGNORE
-<U01E4>	<U0047>;<STROKE>;<CAPITAL>;IGNORE
-<U01E5>	<U0047>;<STROKE>;<SMALL>;IGNORE
-<U0122>	<U0047>;<CEDILLA>;<CAPITAL>;IGNORE
-<U0123>	<U0047>;<CEDILLA>;<SMALL>;IGNORE
-<U1E20>	<U0047>;<MACRON>;<CAPITAL>;IGNORE
-<U1E21>	<U0047>;<MACRON>;<SMALL>;IGNORE
-<g8>
-<U0048>	<U0048>;<NONE>;<CAPITAL>;IGNORE
-<U0068>	<U0048>;<NONE>;<SMALL>;IGNORE
-<U1E2A>	<U0048>;<BREVE-BELOW>;<CAPITAL>;IGNORE
-<U1E2B>	<U0048>;<BREVE-BELOW>;<SMALL>;IGNORE
-<U0124>	<U0048>;<CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U0125>	<U0048>;<CIRCUMFLEX>;<SMALL>;IGNORE
-<U1E26>	<U0048>;<DIAERESIS>;<CAPITAL>;IGNORE
-<U1E27>	<U0048>;<DIAERESIS>;<SMALL>;IGNORE
-<U1E22>	<U0048>;<DOT>;<CAPITAL>;IGNORE
-<U1E23>	<U0048>;<DOT>;<SMALL>;IGNORE
-<U1E24>	<U0048>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E25>	<U0048>;<DOT-BELOW>;<SMALL>;IGNORE
-<U0126>	<U0048>;<STROKE>;<CAPITAL>;IGNORE
-<U0127>	<U0048>;<STROKE>;<SMALL>;IGNORE
-<U1E28>	<U0048>;<CEDILLA>;<CAPITAL>;IGNORE
-<U1E29>	<U0048>;<CEDILLA>;<SMALL>;IGNORE
-<h8>
-<U0049>	<U0049>;<NONE>;<CAPITAL>;IGNORE
-<U0069>	<U0049>;<NONE>;<SMALL>;IGNORE
-<U00CD>	<U0049>;<ACUTE>;<CAPITAL>;IGNORE
-<U00ED>	<U0049>;<ACUTE>;<SMALL>;IGNORE
-<U00CC>	<U0049>;<GRAVE>;<CAPITAL>;IGNORE
-<U00EC>	<U0049>;<GRAVE>;<SMALL>;IGNORE
-<U0208>	<U0049>;<DOUBLE-GRAVE>;<CAPITAL>;IGNORE
-<U0209>	<U0049>;<DOUBLE-GRAVE>;<SMALL>;IGNORE
-<U012C>	<U0049>;<BREVE>;<CAPITAL>;IGNORE
-<U012D>	<U0049>;<BREVE>;<SMALL>;IGNORE
-<U020A>	<U0049>;<INVERTED-BREVE>;<CAPITAL>;IGNORE
-<U020B>	<U0049>;<INVERTED-BREVE>;<SMALL>;IGNORE
-<U00CE>	<U0049>;<CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U00EE>	<U0049>;<CIRCUMFLEX>;<SMALL>;IGNORE
-<U01CF>	<U0049>;<CARON>;<CAPITAL>;IGNORE
-<U01D0>	<U0049>;<CARON>;<SMALL>;IGNORE
-<U00CF>	<U0049>;<DIAERESIS>;<CAPITAL>;IGNORE
-<U00EF>	<U0049>;<DIAERESIS>;<SMALL>;IGNORE
-<U1E2E>	<U0049>;<DIAERESIS+ACUTE>;<CAPITAL>;IGNORE
-<U1E2F>	<U0049>;<DIAERESIS+ACUTE>;<SMALL>;IGNORE
-<U1EC8>	<U0049>;<HOOK>;<CAPITAL>;IGNORE
-<U1EC9>	<U0049>;<HOOK>;<SMALL>;IGNORE
-<U0128>	<U0049>;<TILDE>;<CAPITAL>;IGNORE
-<U0129>	<U0049>;<TILDE>;<SMALL>;IGNORE
-<U1E2C>	<U0049>;<TILDE-BELOW>;<CAPITAL>;IGNORE
-<U1E2D>	<U0049>;<TILDE-BELOW>;<SMALL>;IGNORE
-<U0130>	<U0049>;<DOT>;<CAPITAL>;IGNORE
-<U0131>	<U0049>;<DOT>;<SMALL>;IGNORE
-<U1ECA>	<U0049>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1ECB>	<U0049>;<DOT-BELOW>;<SMALL>;IGNORE
-<U012E>	<U0049>;<OGONEK>;<CAPITAL>;IGNORE
-<U012F>	<U0049>;<OGONEK>;<SMALL>;IGNORE
-<U012A>	<U0049>;<MACRON>;<CAPITAL>;IGNORE
-<U012B>	<U0049>;<MACRON>;<SMALL>;IGNORE
-<i8>
-<U0132>	"<U0049><U004A>";"<U0132><U0132>";"<CAPITAL><CAPITAL>";IGNORE
-<U0133>	"<U0049><U004A>";"<U0132><U0132>";"<SMALL><SMALL>";IGNORE
-<U004A>	<U004A>;<NONE>;<CAPITAL>;IGNORE
-<U006A>	<U004A>;<NONE>;<SMALL>;IGNORE
-<U0134>	<U004A>;<CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U0135>	<U004A>;<CIRCUMFLEX>;<SMALL>;IGNORE
-<j8>
-<U004B>	<U004B>;<NONE>;<CAPITAL>;IGNORE
-<U006B>	<U004B>;<NONE>;<SMALL>;IGNORE
-<U1E30>	<U004B>;<ACUTE>;<CAPITAL>;IGNORE
-<U1E31>	<U004B>;<ACUTE>;<SMALL>;IGNORE
-<U01E8>	<U004B>;<CARON>;<CAPITAL>;IGNORE
-<U01E9>	<U004B>;<CARON>;<SMALL>;IGNORE
-<U0198>	<U004B>;<HOOK>;<CAPITAL>;IGNORE
-<U0199>	<U004B>;<HOOK>;<SMALL>;IGNORE
-<U1E32>	<U004B>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E33>	<U004B>;<DOT-BELOW>;<SMALL>;IGNORE
-<U0136>	<U004B>;<CEDILLA>;<CAPITAL>;IGNORE
-<U0137>	<U004B>;<CEDILLA>;<SMALL>;IGNORE
-<U1E34>	<U004B>;<LINE-BELOW>;<CAPITAL>;IGNORE
-<U1E35>	<U004B>;<LINE-BELOW>;<SMALL>;IGNORE
-<k8>
-<U0138>	<U004B>;<U0138>;<SMALL>;IGNORE
-<U004C>	<U004C>;<NONE>;<CAPITAL>;IGNORE
-<U006C>	<U004C>;<NONE>;<SMALL>;IGNORE
-<U0139>	<U004C>;<ACUTE>;<CAPITAL>;IGNORE
-<U013A>	<U004C>;<ACUTE>;<SMALL>;IGNORE
-<U013D>	<U004C>;<CARON>;<CAPITAL>;IGNORE
-<U013E>	<U004C>;<CARON>;<SMALL>;IGNORE
-<U013F>	<U004C>;<DOT>;<CAPITAL>;IGNORE
-<U0140>	<U004C>;<DOT>;<SMALL>;IGNORE
-<U1E36>	<U004C>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E37>	<U004C>;<DOT-BELOW>;<SMALL>;IGNORE
-<U0141>	<U004C>;<STROKE>;<CAPITAL>;IGNORE
-<U0142>	<U004C>;<STROKE>;<SMALL>;IGNORE
-<U013B>	<U004C>;<CEDILLA>;<CAPITAL>;IGNORE
-<U013C>	<U004C>;<CEDILLA>;<SMALL>;IGNORE
-<U1E38>	<U004C>;<MACRON+DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E39>	<U004C>;<MACRON+DOT-BELOW>;<SMALL>;IGNORE
-<U1E3C>	<U004C>;<MACRON+CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U1E3D>	<U004C>;<MACRON+CIRCUMFLEX>;<SMALL>;IGNORE
-<U1E3A>	<U004C>;<LINE-BELOW>;<CAPITAL>;IGNORE
-<U1E3B>	<U004C>;<LINE-BELOW>;<SMALL>;IGNORE
-<l8>
-<U004D>	<U004D>;<NONE>;<CAPITAL>;IGNORE
-<U006D>	<U004D>;<NONE>;<SMALL>;IGNORE
-<U1E3E>	<U004D>;<ACUTE>;<CAPITAL>;IGNORE
-<U1E3F>	<U004D>;<ACUTE>;<SMALL>;IGNORE
-<U1E40>	<U004D>;<DOT>;<CAPITAL>;IGNORE
-<U1E41>	<U004D>;<DOT>;<SMALL>;IGNORE
-<U1E42>	<U004D>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E43>	<U004D>;<DOT-BELOW>;<SMALL>;IGNORE
-<m8>
-<U004E>	<U004E>;<NONE>;<CAPITAL>;IGNORE
-<U006E>	<U004E>;<NONE>;<SMALL>;IGNORE
-<U0143>	<U004E>;<ACUTE>;<CAPITAL>;IGNORE
-<U0144>	<U004E>;<ACUTE>;<SMALL>;IGNORE
-<U0147>	<U004E>;<CARON>;<CAPITAL>;IGNORE
-<U0148>	<U004E>;<CARON>;<SMALL>;IGNORE
-<U00D1>	<U004E>;<TILDE>;<CAPITAL>;IGNORE
-<U00F1>	<U004E>;<TILDE>;<SMALL>;IGNORE
-<U1E44>	<U004E>;<DOT>;<CAPITAL>;IGNORE
-<U1E45>	<U004E>;<DOT>;<SMALL>;IGNORE
-<U1E46>	<U004E>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E47>	<U004E>;<DOT-BELOW>;<SMALL>;IGNORE
-<U0145>	<U004E>;<CEDILLA>;<CAPITAL>;IGNORE
-<U0146>	<U004E>;<CEDILLA>;<SMALL>;IGNORE
-<U1E4A>	<U004E>;<MACRON+CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U1E4B>	<U004E>;<MACRON+CIRCUMFLEX>;<SMALL>;IGNORE
-<U1E48>	<U004E>;<LINE-BELOW>;<CAPITAL>;IGNORE
-<U1E49>	<U004E>;<LINE-BELOW>;<SMALL>;IGNORE
-<U0149>	<U004E>;<PRECEDED-BY-APOSTROPHE>;<SMALL>;IGNORE
-<n8>
-<U014A>	"<U004E><U0047>";"<U014A><U014A>";"<CAPITAL><CAPITAL>";IGNORE
-<U014B>	"<U004E><U0047>";"<U014A><U014A>";"<SMALL><SMALL>";IGNORE
-<U004F>	<U004F>;<NONE>;<CAPITAL>;IGNORE
-<U006F>	<U004F>;<NONE>;<SMALL>;IGNORE
-<U00BA>	<U004F>;<NONE>;<U00BA>;IGNORE
-<U00D3>	<U004F>;<ACUTE>;<CAPITAL>;IGNORE
-<U00F3>	<U004F>;<ACUTE>;<SMALL>;IGNORE
-<U00D2>	<U004F>;<GRAVE>;<CAPITAL>;IGNORE
-<U00F2>	<U004F>;<GRAVE>;<SMALL>;IGNORE
-<U020C>	<U004F>;<DOUBLE-GRAVE>;<CAPITAL>;IGNORE
-<U020D>	<U004F>;<DOUBLE-GRAVE>;<SMALL>;IGNORE
-<U014E>	<U004F>;<BREVE>;<CAPITAL>;IGNORE
-<U014F>	<U004F>;<BREVE>;<SMALL>;IGNORE
-<U020E>	<U004F>;<INVERTED-BREVE>;<CAPITAL>;IGNORE
-<U020F>	<U004F>;<INVERTED-BREVE>;<SMALL>;IGNORE
-<U00D4>	<U004F>;<CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U00F4>	<U004F>;<CIRCUMFLEX>;<SMALL>;IGNORE
-<U1ED0>	<U004F>;<CIRCUMFLEX+ACUTE>;<CAPITAL>;IGNORE
-<U1ED1>	<U004F>;<CIRCUMFLEX+ACUTE>;<SMALL>;IGNORE
-<U1ED2>	<U004F>;<CIRCUMFLEX+GRAVE>;<CAPITAL>;IGNORE
-<U1ED3>	<U004F>;<CIRCUMFLEX+GRAVE>;<SMALL>;IGNORE
-<U1ED4>	<U004F>;<CIRCUMFLEX+HOOK>;<CAPITAL>;IGNORE
-<U1ED5>	<U004F>;<CIRCUMFLEX+HOOK>;<SMALL>;IGNORE
-<U1ED6>	<U004F>;<CIRCUMFLEX+TILDE>;<CAPITAL>;IGNORE
-<U1ED7>	<U004F>;<CIRCUMFLEX+TILDE>;<SMALL>;IGNORE
-<U1ED8>	<U004F>;<CIRCUMFLEX+DOT-BELOW>;<CAPITAL>;IGNORE
-<U1ED9>	<U004F>;<CIRCUMFLEX+DOT-BELOW>;<SMALL>;IGNORE
-<U01D1>	<U004F>;<CARON>;<CAPITAL>;IGNORE
-<U01D2>	<U004F>;<CARON>;<SMALL>;IGNORE
-<U00D6>	<U004F>;<DIAERESIS>;<CAPITAL>;IGNORE
-<U00F6>	<U004F>;<DIAERESIS>;<SMALL>;IGNORE
-<U0150>	<U004F>;<DOUBLE-ACUTE>;<CAPITAL>;IGNORE
-<U0151>	<U004F>;<DOUBLE-ACUTE>;<SMALL>;IGNORE
-<U1ECE>	<U004F>;<HOOK>;<CAPITAL>;IGNORE
-<U1ECF>	<U004F>;<HOOK>;<SMALL>;IGNORE
-<U00D5>	<U004F>;<TILDE>;<CAPITAL>;IGNORE
-<U00F5>	<U004F>;<TILDE>;<SMALL>;IGNORE
-<U1E4C>	<U004F>;<TILDE+ACUTE>;<CAPITAL>;IGNORE
-<U1E4D>	<U004F>;<TILDE+ACUTE>;<SMALL>;IGNORE
-<U1E4E>	<U004F>;<TILDE+DIAERESIS>;<CAPITAL>;IGNORE
-<U1E4F>	<U004F>;<TILDE+DIAERESIS>;<SMALL>;IGNORE
-<U1ECC>	<U004F>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1ECD>	<U004F>;<DOT-BELOW>;<SMALL>;IGNORE
-<U00D8>	<U004F>;<STROKE>;<CAPITAL>;IGNORE
-<U00F8>	<U004F>;<STROKE>;<SMALL>;IGNORE
-<U01FE>	<U004F>;<STROKE+ACUTE>;<CAPITAL>;IGNORE
-<U01FF>	<U004F>;<STROKE+ACUTE>;<SMALL>;IGNORE
-<U01EA>	<U004F>;<OGONEK>;<CAPITAL>;IGNORE
-<U01EB>	<U004F>;<OGONEK>;<SMALL>;IGNORE
-<U01EC>	<U004F>;<OGONEK+MACRON>;<CAPITAL>;IGNORE
-<U01ED>	<U004F>;<OGONEK+MACRON>;<SMALL>;IGNORE
-<U014C>	<U004F>;<MACRON>;<CAPITAL>;IGNORE
-<U014D>	<U004F>;<MACRON>;<SMALL>;IGNORE
-<U1E52>	<U004F>;<MACRON+ACUTE>;<CAPITAL>;IGNORE
-<U1E53>	<U004F>;<MACRON+ACUTE>;<SMALL>;IGNORE
-<U1E50>	<U004F>;<MACRON+GRAVE>;<CAPITAL>;IGNORE
-<U1E51>	<U004F>;<MACRON+GRAVE>;<SMALL>;IGNORE
-<U01A0>	<U004F>;<HORN>;<CAPITAL>;IGNORE
-<U01A1>	<U004F>;<HORN>;<SMALL>;IGNORE
-<U1EDA>	<U004F>;<HORN+ACUTE>;<CAPITAL>;IGNORE
-<U1EDB>	<U004F>;<HORN+ACUTE>;<SMALL>;IGNORE
-<U1EDC>	<U004F>;<HORN+GRAVE>;<CAPITAL>;IGNORE
-<U1EDD>	<U004F>;<HORN+GRAVE>;<SMALL>;IGNORE
-<U1EDE>	<U004F>;<HORN+HOOK>;<CAPITAL>;IGNORE
-<U1EDF>	<U004F>;<HORN+HOOK>;<SMALL>;IGNORE
-<U1EE0>	<U004F>;<HORN+TILDE>;<CAPITAL>;IGNORE
-<U1EE1>	<U004F>;<HORN+TILDE>;<SMALL>;IGNORE
-<U1EE2>	<U004F>;<HORN+DOT-BELOW>;<CAPITAL>;IGNORE
-<U1EE3>	<U004F>;<HORN+DOT-BELOW>;<SMALL>;IGNORE
-<o8>
-<U0152>	"<U004F><U0045>";"<U0152><U0152>";"<CAPITAL><CAPITAL>";IGNORE
-<U0153>	"<U004F><U0045>";"<U0152><U0152>";"<SMALL><SMALL>";IGNORE
-<U0050>	<U0050>;<NONE>;<CAPITAL>;IGNORE
-<U0070>	<U0050>;<NONE>;<SMALL>;IGNORE
-<U1E54>	<U0050>;<ACUTE>;<CAPITAL>;IGNORE
-<U1E55>	<U0050>;<ACUTE>;<SMALL>;IGNORE
-<U1E56>	<U0050>;<DOT>;<CAPITAL>;IGNORE
-<U1E57>	<U0050>;<DOT>;<SMALL>;IGNORE
-<p8>
-<U0051>	<U0051>;<NONE>;<CAPITAL>;IGNORE
-<U0071>	<U0051>;<NONE>;<SMALL>;IGNORE
-<q8>
-<U0052>	<U0052>;<NONE>;<CAPITAL>;IGNORE
-<U0072>	<U0052>;<NONE>;<SMALL>;IGNORE
-<U0154>	<U0052>;<ACUTE>;<CAPITAL>;IGNORE
-<U0155>	<U0052>;<ACUTE>;<SMALL>;IGNORE
-<U0210>	<U0052>;<DOUBLE-GRAVE>;<CAPITAL>;IGNORE
-<U0211>	<U0052>;<DOUBLE-GRAVE>;<SMALL>;IGNORE
-<U0212>	<U0052>;<INVERTED-BREVE>;<CAPITAL>;IGNORE
-<U0213>	<U0052>;<INVERTED-BREVE>;<SMALL>;IGNORE
-<U0158>	<U0052>;<CARON>;<CAPITAL>;IGNORE
-<U0159>	<U0052>;<CARON>;<SMALL>;IGNORE
-<U1E58>	<U0052>;<DOT>;<CAPITAL>;IGNORE
-<U1E59>	<U0052>;<DOT>;<SMALL>;IGNORE
-<U1E5A>	<U0052>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E5B>	<U0052>;<DOT-BELOW>;<SMALL>;IGNORE
-<U0156>	<U0052>;<CEDILLA>;<CAPITAL>;IGNORE
-<U0157>	<U0052>;<CEDILLA>;<SMALL>;IGNORE
-<U1E5C>	<U0052>;<MACRON+DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E5D>	<U0052>;<MACRON+DOT-BELOW>;<SMALL>;IGNORE
-<U1E5E>	<U0052>;<LINE-BELOW>;<CAPITAL>;IGNORE
-<U1E5F>	<U0052>;<LINE-BELOW>;<SMALL>;IGNORE
-<r8>
-<U0053>	<U0053>;<NONE>;<CAPITAL>;IGNORE
-<U0073>	<U0053>;<NONE>;<SMALL>;IGNORE
-<UFB06>	"<U0053><U0054>";"<NONE><NONE>";"<UFB06><UFB06>";IGNORE
-<U015A>	<U0053>;<ACUTE>;<CAPITAL>;IGNORE
-<U015B>	<U0053>;<ACUTE>;<SMALL>;IGNORE
-<U1E64>	<U0053>;<ACUTE+DOT>;<CAPITAL>;IGNORE
-<U1E65>	<U0053>;<ACUTE+DOT>;<SMALL>;IGNORE
-<U015C>	<U0053>;<CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U015D>	<U0053>;<CIRCUMFLEX>;<SMALL>;IGNORE
-<U1E66>	<U0053>;<CARON+DOT>;<CAPITAL>;IGNORE
-<U1E67>	<U0053>;<CARON+DOT>;<SMALL>;IGNORE
-<U1E60>	<U0053>;<DOT>;<CAPITAL>;IGNORE
-<U1E61>	<U0053>;<DOT>;<SMALL>;IGNORE
-<U1E62>	<U0053>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E63>	<U0053>;<DOT-BELOW>;<SMALL>;IGNORE
-<U1E68>	<U0053>;<DOT+DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E69>	<U0053>;<DOT+DOT-BELOW>;<SMALL>;IGNORE
-<U015E>	<U0053>;<CEDILLA>;<CAPITAL>;IGNORE
-<U015F>	<U0053>;<CEDILLA>;<SMALL>;IGNORE
-<s8>
-<U0160>	<U0161>;<NONE>;<CAPITAL>;IGNORE
-<U0161>	<U0161>;<NONE>;<SMALL>;IGNORE
-<U017F>	<U0053>;<U017F>;<SMALL>;IGNORE
-<U00DF>	"<U0053><U0053>";"<NONE><NONE>";"<SMALL><U00DF>";IGNORE
-<UFB05>	"<U0053><U0054>";"<NONE><NONE>";"<UFB05><UFB05>";IGNORE
-<U0054>	<U0054>;<NONE>;<CAPITAL>;IGNORE
-<U0074>	<U0054>;<NONE>;<SMALL>;IGNORE
-<U0164>	<U0054>;<CARON>;<CAPITAL>;IGNORE
-<U0165>	<U0054>;<CARON>;<SMALL>;IGNORE
-<U1E6A>	<U0054>;<DOT>;<CAPITAL>;IGNORE
-<U1E6B>	<U0054>;<DOT>;<SMALL>;IGNORE
-<U1E6C>	<U0054>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E6D>	<U0054>;<DOT-BELOW>;<SMALL>;IGNORE
-<U0166>	<U0054>;<STROKE>;<CAPITAL>;IGNORE
-<U0167>	<U0054>;<STROKE>;<SMALL>;IGNORE
-<U0162>	<U0054>;<CEDILLA>;<CAPITAL>;IGNORE
-<U0163>	<U0054>;<CEDILLA>;<SMALL>;IGNORE
-<U1E70>	<U0054>;<MACRON+CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U1E71>	<U0054>;<MACRON+CIRCUMFLEX>;<SMALL>;IGNORE
-<U1E6E>	<U0054>;<LINE-BELOW>;<CAPITAL>;IGNORE
-<U1E6F>	<U0054>;<LINE-BELOW>;<SMALL>;IGNORE
-<t8>
-<U00DE>	"<U0054><U0048>";"<U00DE><U00DE>";"<CAPITAL><CAPITAL>";IGNORE
-<U00FE>	"<U0054><U0048>";"<U00DE><U00DE>";"<SMALL><SMALL>";IGNORE
-<U0055>	<U0055>;<NONE>;<CAPITAL>;IGNORE
-<U0075>	<U0055>;<NONE>;<SMALL>;IGNORE
-<U00DA>	<U0055>;<ACUTE>;<CAPITAL>;IGNORE
-<U00FA>	<U0055>;<ACUTE>;<SMALL>;IGNORE
-<U00D9>	<U0055>;<GRAVE>;<CAPITAL>;IGNORE
-<U00F9>	<U0055>;<GRAVE>;<SMALL>;IGNORE
-<U0214>	<U0055>;<DOUBLE-GRAVE>;<CAPITAL>;IGNORE
-<U0215>	<U0055>;<DOUBLE-GRAVE>;<SMALL>;IGNORE
-<U016C>	<U0055>;<BREVE>;<CAPITAL>;IGNORE
-<U016D>	<U0055>;<BREVE>;<SMALL>;IGNORE
-<U0216>	<U0055>;<INVERTED-BREVE>;<CAPITAL>;IGNORE
-<U0217>	<U0055>;<INVERTED-BREVE>;<SMALL>;IGNORE
-<U00DB>	<U0055>;<CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U00FB>	<U0055>;<CIRCUMFLEX>;<SMALL>;IGNORE
-<U01D3>	<U0055>;<CARON>;<CAPITAL>;IGNORE
-<U01D4>	<U0055>;<CARON>;<SMALL>;IGNORE
-<U016E>	<U0055>;<RING>;<CAPITAL>;IGNORE
-<U016F>	<U0055>;<RING>;<SMALL>;IGNORE
-<U00DC>	<U0055>;<DIAERESIS>;<CAPITAL>;IGNORE
-<U00FC>	<U0055>;<DIAERESIS>;<SMALL>;IGNORE
-<U01D5>	<U0055>;<DIAERESIS+MACRON>;<CAPITAL>;IGNORE
-<U01D6>	<U0055>;<DIAERESIS+MACRON>;<SMALL>;IGNORE
-<U01D7>	<U0055>;<DIAERESIS+ACUTE>;<CAPITAL>;IGNORE
-<U01D8>	<U0055>;<DIAERESIS+ACUTE>;<SMALL>;IGNORE
-<U01DB>	<U0055>;<DIAERESIS+GRAVE>;<CAPITAL>;IGNORE
-<U01DC>	<U0055>;<DIAERESIS+GRAVE>;<SMALL>;IGNORE
-<U01D9>	<U0055>;<DIAERESIS+CARON>;<CAPITAL>;IGNORE
-<U01DA>	<U0055>;<DIAERESIS+CARON>;<SMALL>;IGNORE
-<U0170>	<U0055>;<DOUBLE-ACUTE>;<CAPITAL>;IGNORE
-<U0171>	<U0055>;<DOUBLE-ACUTE>;<SMALL>;IGNORE
-<U1EE6>	<U0055>;<HOOK>;<CAPITAL>;IGNORE
-<U1EE7>	<U0055>;<HOOK>;<SMALL>;IGNORE
-<U0168>	<U0055>;<TILDE>;<CAPITAL>;IGNORE
-<U0169>	<U0055>;<TILDE>;<SMALL>;IGNORE
-<U1E78>	<U0055>;<TILDE+ACUTE>;<CAPITAL>;IGNORE
-<U1E79>	<U0055>;<TILDE+ACUTE>;<SMALL>;IGNORE
-<U1E74>	<U0055>;<TILDE-BELOW>;<CAPITAL>;IGNORE
-<U1E75>	<U0055>;<TILDE-BELOW>;<SMALL>;IGNORE
-<U1EE4>	<U0055>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1EE5>	<U0055>;<DOT-BELOW>;<SMALL>;IGNORE
-<U0172>	<U0055>;<OGONEK>;<CAPITAL>;IGNORE
-<U0173>	<U0055>;<OGONEK>;<SMALL>;IGNORE
-<U016A>	<U0055>;<MACRON>;<CAPITAL>;IGNORE
-<U016B>	<U0055>;<MACRON>;<SMALL>;IGNORE
-<U1E7A>	<U0055>;<MACRON+DIAERESIS>;<CAPITAL>;IGNORE
-<U1E7B>	<U0055>;<MACRON+DIAERESIS>;<SMALL>;IGNORE
-<U1E72>	<U0055>;<MACRON+DIAERESIS-BELOW>;<CAPITAL>;IGNORE
-<U1E73>	<U0055>;<MACRON+DIAERESIS-BELOW>;<SMALL>;IGNORE
-<U1E76>	<U0055>;<MACRON+CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U1E77>	<U0055>;<MACRON+CIRCUMFLEX>;<SMALL>;IGNORE
-<U01AF>	<U0055>;<HORN>;<CAPITAL>;IGNORE
-<U01B0>	<U0055>;<HORN>;<SMALL>;IGNORE
-<U1EE8>	<U0055>;<HORN+ACUTE>;<CAPITAL>;IGNORE
-<U1EE9>	<U0055>;<HORN+ACUTE>;<SMALL>;IGNORE
-<U1EEA>	<U0055>;<HORN+GRAVE>;<CAPITAL>;IGNORE
-<U1EEB>	<U0055>;<HORN+GRAVE>;<SMALL>;IGNORE
-<U1EEC>	<U0055>;<HORN+HOOK>;<CAPITAL>;IGNORE
-<U1EED>	<U0055>;<HORN+HOOK>;<SMALL>;IGNORE
-<U1EEE>	<U0055>;<HORN+TILDE>;<CAPITAL>;IGNORE
-<U1EEF>	<U0055>;<HORN+TILDE>;<SMALL>;IGNORE
-<U1EF0>	<U0055>;<HORN+DOT-BELOW>;<CAPITAL>;IGNORE
-<U1EF1>	<U0055>;<HORN+DOT-BELOW>;<SMALL>;IGNORE
-<u8>
-<U0056>	<U0056>;<NONE>;<CAPITAL>;IGNORE
-<U0076>	<U0056>;<NONE>;<SMALL>;IGNORE
-<U1E7C>	<U0056>;<TILDE>;<CAPITAL>;IGNORE
-<U1E7D>	<U0056>;<TILDE>;<SMALL>;IGNORE
-<U1E7E>	<U0056>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E7F>	<U0056>;<DOT-BELOW>;<SMALL>;IGNORE
-<v8>
-<U0057>	<U0057>;<NONE>;<CAPITAL>;IGNORE
-<U0077>	<U0057>;<NONE>;<SMALL>;IGNORE
-<U1E82>	<U0057>;<ACUTE>;<CAPITAL>;IGNORE
-<U1E83>	<U0057>;<ACUTE>;<SMALL>;IGNORE
-<U1E80>	<U0057>;<GRAVE>;<CAPITAL>;IGNORE
-<U1E81>	<U0057>;<GRAVE>;<SMALL>;IGNORE
-<U0174>	<U0057>;<CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U0175>	<U0057>;<CIRCUMFLEX>;<SMALL>;IGNORE
-<U1E84>	<U0057>;<DIAERESIS>;<CAPITAL>;IGNORE
-<U1E85>	<U0057>;<DIAERESIS>;<SMALL>;IGNORE
-<U1E86>	<U0057>;<DOT>;<CAPITAL>;IGNORE
-<U1E87>	<U0057>;<DOT>;<SMALL>;IGNORE
-<U1E88>	<U0057>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E89>	<U0057>;<DOT-BELOW>;<SMALL>;IGNORE
-<w8>
-<U0058>	<U0058>;<NONE>;<CAPITAL>;IGNORE
-<U0078>	<U0058>;<NONE>;<SMALL>;IGNORE
-<U1E8C>	<U0058>;<DIAERESIS>;<CAPITAL>;IGNORE
-<U1E8D>	<U0058>;<DIAERESIS>;<SMALL>;IGNORE
-<U1E8A>	<U0058>;<DOT>;<CAPITAL>;IGNORE
-<U1E8B>	<U0058>;<DOT>;<SMALL>;IGNORE
-<x8>
-<U0059>	<U0059>;<NONE>;<CAPITAL>;IGNORE
-<U0079>	<U0059>;<NONE>;<SMALL>;IGNORE
-<U00DD>	<U0059>;<ACUTE>;<CAPITAL>;IGNORE
-<U00FD>	<U0059>;<ACUTE>;<SMALL>;IGNORE
-<U1EF2>	<U0059>;<GRAVE>;<CAPITAL>;IGNORE
-<U1EF3>	<U0059>;<GRAVE>;<SMALL>;IGNORE
-<U0176>	<U0059>;<CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U0177>	<U0059>;<CIRCUMFLEX>;<SMALL>;IGNORE
-<U0178>	<U0059>;<DIAERESIS>;<CAPITAL>;IGNORE
-<U00FF>	<U0059>;<DIAERESIS>;<SMALL>;IGNORE
-<U1EF6>	<U0059>;<HOOK>;<CAPITAL>;IGNORE
-<U1EF7>	<U0059>;<HOOK>;<SMALL>;IGNORE
-<U1EF8>	<U0059>;<TILDE>;<CAPITAL>;IGNORE
-<U1EF9>	<U0059>;<TILDE>;<SMALL>;IGNORE
-<U1E8E>	<U0059>;<DOT>;<CAPITAL>;IGNORE
-<U1E8F>	<U0059>;<DOT>;<SMALL>;IGNORE
-<U1EF4>	<U0059>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1EF5>	<U0059>;<DOT-BELOW>;<SMALL>;IGNORE
-<y8>
-<U005A>	<U005A>;<NONE>;<CAPITAL>;IGNORE
-<U007A>	<U005A>;<NONE>;<SMALL>;IGNORE
-<U0179>	<U005A>;<ACUTE>;<CAPITAL>;IGNORE
-<U017A>	<U005A>;<ACUTE>;<SMALL>;IGNORE
-<U1E90>	<U005A>;<CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U1E91>	<U005A>;<CIRCUMFLEX>;<SMALL>;IGNORE
-<U017B>	<U005A>;<DOT>;<CAPITAL>;IGNORE
-<U017C>	<U005A>;<DOT>;<SMALL>;IGNORE
-<U1E92>	<U005A>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E93>	<U005A>;<DOT-BELOW>;<SMALL>;IGNORE
-<U01B5>	<U005A>;<STROKE>;<CAPITAL>;IGNORE
-<U01B6>	<U005A>;<STROKE>;<SMALL>;IGNORE
-<U1E94>	<U005A>;<LINE-BELOW>;<CAPITAL>;IGNORE
-<U1E95>	<U005A>;<LINE-BELOW>;<SMALL>;IGNORE
-<z8>
-<U017D>	<U017E>;<NONE>;<CAPITAL>;IGNORE
-<U017E>	<U017E>;<NONE>;<SMALL>;IGNORE
-<U0391>	<U0391>;<CAPITAL>;<GREEK>;IGNORE
-<U0386>	<U0391>;<CAPITAL>;<TONOS>;IGNORE
-<U03B1>	<U0391>;<SMALL>;<GREEK>;IGNORE
-<U03AC>	<U0391>;<SMALL>;<TONOS>;IGNORE
-<U0392>	<U0392>;<CAPITAL>;<GREEK>;IGNORE
-<U03B2>	<U0392>;<SMALL>;<GREEK>;IGNORE
-<U0393>	<U0393>;<CAPITAL>;<GREEK>;IGNORE
-<U03B3>	<U0393>;<SMALL>;<GREEK>;IGNORE
-<U0394>	<U0394>;<CAPITAL>;<GREEK>;IGNORE
-<U03B4>	<U0394>;<SMALL>;<GREEK>;IGNORE
-<U0395>	<U0395>;<CAPITAL>;<GREEK>;IGNORE
-<U0388>	<U0395>;<CAPITAL>;<TONOS>;IGNORE
-<U03B5>	<U0395>;<SMALL>;<GREEK>;IGNORE
-<U03AD>	<U0395>;<SMALL>;<TONOS>;IGNORE
-<U0396>	<U0396>;<CAPITAL>;<GREEK>;IGNORE
-<U03B6>	<U0396>;<SMALL>;<GREEK>;IGNORE
-<U0397>	<U0397>;<CAPITAL>;<GREEK>;IGNORE
-<U0389>	<U0397>;<CAPITAL>;<TONOS>;IGNORE
-<U03B7>	<U0397>;<SMALL>;<GREEK>;IGNORE
-<U03AE>	<U0397>;<SMALL>;<TONOS>;IGNORE
-<U0398>	<U0398>;<CAPITAL>;<GREEK>;IGNORE
-<U03B8>	<U0398>;<SMALL>;<GREEK>;IGNORE
-<U0399>	<U0399>;<CAPITAL>;<GREEK>;IGNORE
-<U038A>	<U0399>;<CAPITAL>;<TONOS>;IGNORE
-<U03AA>	<U0399>;<CAPITAL>;<DIALYTICA>;IGNORE
-<U03B9>	<U0399>;<SMALL>;<GREEK>;IGNORE
-<U03AF>	<U0399>;<SMALL>;<TONOS>;IGNORE
-<U03CA>	<U0399>;<SMALL>;<DIALYTICA>;IGNORE
-<U0390>	<U0399>;<SMALL>;<DIALYTICA+TONOS>;IGNORE
-<U039A>	<U039A>;<CAPITAL>;<GREEK>;IGNORE
-<U03BA>	<U039A>;<SMALL>;<GREEK>;IGNORE
-<U039B>	<U039B>;<CAPITAL>;<GREEK>;IGNORE
-<U03BB>	<U039B>;<SMALL>;<GREEK>;IGNORE
-<U039C>	<U039C>;<CAPITAL>;<GREEK>;IGNORE
-<U03BC>	<U039C>;<SMALL>;<GREEK>;IGNORE
-<U039D>	<U039D>;<CAPITAL>;<GREEK>;IGNORE
-<U03BD>	<U039D>;<SMALL>;<GREEK>;IGNORE
-<U039E>	<U039E>;<CAPITAL>;<GREEK>;IGNORE
-<U03BE>	<U039E>;<SMALL>;<GREEK>;IGNORE
-<U039F>	<U039F>;<CAPITAL>;<GREEK>;IGNORE
-<U038C>	<U039F>;<CAPITAL>;<TONOS>;IGNORE
-<U03BF>	<U039F>;<SMALL>;<GREEK>;IGNORE
-<U03CC>	<U039F>;<SMALL>;<TONOS>;IGNORE
-<U03A0>	<U03A0>;<CAPITAL>;<GREEK>;IGNORE
-<U03C0>	<U03A0>;<SMALL>;<GREEK>;IGNORE
-<U03A1>	<U03A1>;<CAPITAL>;<GREEK>;IGNORE
-<U03C1>	<U03A1>;<SMALL>;<GREEK>;IGNORE
-<U03A3>	<U03A3>;<CAPITAL>;<GREEK>;IGNORE
-<U03C3>	<U03A3>;<SMALL>;<GREEK>;IGNORE
-<U03C2>	<U03A3>;<SMALL>;<U03C2>;IGNORE
-<U03A4>	<U03A4>;<CAPITAL>;<GREEK>;IGNORE
-<U03C4>	<U03A4>;<SMALL>;<GREEK>;IGNORE
-<U03A5>	<U03A5>;<CAPITAL>;<GREEK>;IGNORE
-<U038E>	<U03A5>;<CAPITAL>;<TONOS>;IGNORE
-<U03AB>	<U03A5>;<CAPITAL>;<DIALYTICA>;IGNORE
-<U03C5>	<U03A5>;<SMALL>;<GREEK>;IGNORE
-<U03CD>	<U03A5>;<SMALL>;<TONOS>;IGNORE
-<U03CB>	<U03A5>;<SMALL>;<DIALYTICA>;IGNORE
-<U03B0>	<U03A5>;<SMALL>;<DIALYTICA+TONOS>;IGNORE
-<U03A6>	<U03A6>;<CAPITAL>;<GREEK>;IGNORE
-<U03C6>	<U03A6>;<SMALL>;<GREEK>;IGNORE
-<U03A7>	<U03A7>;<CAPITAL>;<GREEK>;IGNORE
-<U03C7>	<U03A7>;<SMALL>;<GREEK>;IGNORE
-<U03A8>	<U03A8>;<CAPITAL>;<GREEK>;IGNORE
-<U03C8>	<U03A8>;<SMALL>;<GREEK>;IGNORE
-<U03A9>	<U03A9>;<CAPITAL>;<GREEK>;IGNORE
-<U038F>	<U03A9>;<CAPITAL>;<TONOS>;IGNORE
-<U03C9>	<U03A9>;<SMALL>;<GREEK>;IGNORE
-<U03CE>	<U03A9>;<SMALL>;<TONOS>;IGNORE
-<U0410>	<U0410>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0430>	<U0410>;<CYRILLIC>;<SMALL>;IGNORE
-<U0411>	<U0411>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0431>	<U0411>;<CYRILLIC>;<SMALL>;IGNORE
-<U0412>	<U0412>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0432>	<U0412>;<CYRILLIC>;<SMALL>;IGNORE
-<U0413>	<U0413>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0433>	<U0413>;<CYRILLIC>;<SMALL>;IGNORE
-<U0403>	<U0403>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0453>	<U0403>;<CYRILLIC>;<SMALL>;IGNORE
-<U0490>	<U0490>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0491>	<U0490>;<CYRILLIC>;<SMALL>;IGNORE
-<U0414>	<U0414>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0434>	<U0414>;<CYRILLIC>;<SMALL>;IGNORE
-<U0402>	<U0402>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0452>	<U0402>;<CYRILLIC>;<SMALL>;IGNORE
-<U0415>	<U0415>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0435>	<U0415>;<CYRILLIC>;<SMALL>;IGNORE
-<U0401>	<U0401>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0451>	<U0401>;<CYRILLIC>;<SMALL>;IGNORE
-<U0404>	<U0404>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0454>	<U0404>;<CYRILLIC>;<SMALL>;IGNORE
-<U0416>	<U0416>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0436>	<U0416>;<CYRILLIC>;<SMALL>;IGNORE
-<U0417>	<U0417>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0437>	<U0417>;<CYRILLIC>;<SMALL>;IGNORE
-<U0418>	<U0418>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0438>	<U0418>;<CYRILLIC>;<SMALL>;IGNORE
-<U0406>	<U0406>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0456>	<U0406>;<CYRILLIC>;<SMALL>;IGNORE
-<U0407>	<U0407>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0457>	<U0407>;<CYRILLIC>;<SMALL>;IGNORE
-<U0408>	<U0408>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0458>	<U0408>;<CYRILLIC>;<SMALL>;IGNORE
-<U0419>	<U0419>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0439>	<U0419>;<CYRILLIC>;<SMALL>;IGNORE
-<U041A>	<U041A>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U043A>	<U041A>;<CYRILLIC>;<SMALL>;IGNORE
-<U040C>	<U040C>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U045C>	<U040C>;<CYRILLIC>;<SMALL>;IGNORE
-<U041B>	<U041B>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U043B>	<U041B>;<CYRILLIC>;<SMALL>;IGNORE
-<U0409>	<U0409>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0459>	<U0409>;<CYRILLIC>;<SMALL>;IGNORE
-<U041C>	<U041C>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U043C>	<U041C>;<CYRILLIC>;<SMALL>;IGNORE
-<U041D>	<U041D>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U043D>	<U041D>;<CYRILLIC>;<SMALL>;IGNORE
-<U040A>	<U040A>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U045A>	<U040A>;<CYRILLIC>;<SMALL>;IGNORE
-<U041E>	<U041E>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U043E>	<U041E>;<CYRILLIC>;<SMALL>;IGNORE
-<U041F>	<U041F>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U043F>	<U041F>;<CYRILLIC>;<SMALL>;IGNORE
-<U0420>	<U0420>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0440>	<U0420>;<CYRILLIC>;<SMALL>;IGNORE
-<U0421>	<U0421>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0441>	<U0421>;<CYRILLIC>;<SMALL>;IGNORE
-<U0422>	<U0422>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0442>	<U0422>;<CYRILLIC>;<SMALL>;IGNORE
-<U040B>	<U040B>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U045B>	<U040B>;<CYRILLIC>;<SMALL>;IGNORE
-<U0423>	<U0423>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0443>	<U0423>;<CYRILLIC>;<SMALL>;IGNORE
-<U040E>	<U040E>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U045E>	<U040E>;<CYRILLIC>;<SMALL>;IGNORE
-<U0424>	<U0424>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0444>	<U0424>;<CYRILLIC>;<SMALL>;IGNORE
-<U0425>	<U0425>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0445>	<U0425>;<CYRILLIC>;<SMALL>;IGNORE
-<U0426>	<U0426>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0446>	<U0426>;<CYRILLIC>;<SMALL>;IGNORE
-<U0405>	<U0405>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0455>	<U0405>;<CYRILLIC>;<SMALL>;IGNORE
-<U0427>	<U0427>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0447>	<U0427>;<CYRILLIC>;<SMALL>;IGNORE
-<U040F>	<U040F>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U045F>	<U040F>;<CYRILLIC>;<SMALL>;IGNORE
-<U0428>	<U0428>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0448>	<U0428>;<CYRILLIC>;<SMALL>;IGNORE
-<U0429>	<U0429>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0449>	<U0429>;<CYRILLIC>;<SMALL>;IGNORE
-<U044A>	<U044A>;<CYRILLIC>;<SMALL>;IGNORE
-<U042A>	<U044A>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U042B>	<U042B>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U044B>	<U042B>;<CYRILLIC>;<SMALL>;IGNORE
-<U044C>	<U044C>;<CYRILLIC>;<SMALL>;IGNORE
-<U042C>	<U044C>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U042D>	<U042D>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U044D>	<U042D>;<CYRILLIC>;<SMALL>;IGNORE
-<U042E>	<U042E>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U044E>	<U042E>;<CYRILLIC>;<SMALL>;IGNORE
-<U042F>	<U042F>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U044F>	<U042F>;<CYRILLIC>;<SMALL>;IGNORE
-<U0462>	<U0462>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0463>	<U0462>;<CYRILLIC>;<SMALL>;IGNORE
-<U046A>	<U046A>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U046B>	<U046A>;<CYRILLIC>;<SMALL>;IGNORE
-<U0472>	<U0472>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0473>	<U0472>;<CYRILLIC>;<SMALL>;IGNORE
-<U0474>	<U0474>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0475>	<U0474>;<CYRILLIC>;<SMALL>;IGNORE
-<U0480>	<U0480>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0481>	<U0480>;<CYRILLIC>;<SMALL>;IGNORE
-<U05D0>	<U05D0>;IGNORE;IGNORE;IGNORE
-<U05D1>	<U05D1>;IGNORE;IGNORE;IGNORE
-<U05D2>	<U05D2>;IGNORE;IGNORE;IGNORE
-<U05D3>	<U05D3>;IGNORE;IGNORE;IGNORE
-<U05D4>	<U05D4>;IGNORE;IGNORE;IGNORE
-<U05D5>	<U05D5>;IGNORE;IGNORE;IGNORE
-<U05D6>	<U05D6>;IGNORE;IGNORE;IGNORE
-<U05D7>	<U05D7>;IGNORE;IGNORE;IGNORE
-<U05D8>	<U05D8>;IGNORE;IGNORE;IGNORE
-<U05D9>	<U05D9>;IGNORE;IGNORE;IGNORE
-<U05DA>	<U05DA>;IGNORE;IGNORE;IGNORE
-<U05DB>	<U05DB>;IGNORE;IGNORE;IGNORE
-<U05DC>	<U05DC>;IGNORE;IGNORE;IGNORE
-<U05DD>	<U05DD>;IGNORE;IGNORE;IGNORE
-<U05DE>	<U05DE>;IGNORE;IGNORE;IGNORE
-<U05DF>	<U05DF>;IGNORE;IGNORE;IGNORE
-<U05E0>	<U05E0>;IGNORE;IGNORE;IGNORE
-<U05E1>	<U05E1>;IGNORE;IGNORE;IGNORE
-<U05E2>	<U05E2>;IGNORE;IGNORE;IGNORE
-<U05E3>	<U05E3>;IGNORE;IGNORE;IGNORE
-<U05E4>	<U05E4>;IGNORE;IGNORE;IGNORE
-<U05E5>	<U05E5>;IGNORE;IGNORE;IGNORE
-<U05E6>	<U05E6>;IGNORE;IGNORE;IGNORE
-<U05E7>	<U05E7>;IGNORE;IGNORE;IGNORE
-<U05E8>	<U05E8>;IGNORE;IGNORE;IGNORE
-<U05E9>	<U05E9>;IGNORE;IGNORE;IGNORE
-<U05EA>	<U05EA>;IGNORE;IGNORE;IGNORE
-
-% Arabic collating
-
-<U060C>	IGNORE;IGNORE;IGNORE;<U060C>
-<U061B>	IGNORE;IGNORE;IGNORE;<U061B>
-<U061F>	IGNORE;IGNORE;IGNORE;<U061F>
-<U0640>	IGNORE;IGNORE;IGNORE;<U0640>
-
-<U0621>	<U0621>;<U0621>;IGNORE;IGNORE
-<U0622>	<U0622>;<U0622>;IGNORE;IGNORE
-<UFE82>	<U0622>;<UFE82>;IGNORE;IGNORE
-<U0623>	<U0621>;<U0623>;IGNORE;IGNORE
-<UFE84>	<U0621>;<UFE84>;IGNORE;IGNORE
-<U0624>	<U0621>;<U0624>;IGNORE;IGNORE
-<U0625>	<U0621>;<U0625>;IGNORE;IGNORE
-<UFE88>	<U0621>;<UFE88>;IGNORE;IGNORE
-<U0626>	<U0621>;<U0626>;IGNORE;IGNORE
-<U0670>	<U0670>;<U0670>;IGNORE;IGNORE
-<U0627>	<U0627>;<U0627>;IGNORE;IGNORE
-<UFE8D>	<U0627>;<UFE8D>;IGNORE;IGNORE
-<UFE8E>	<U0627>;<UFE8E>;IGNORE;IGNORE
-<UE016>	<U0627>;<UE016>;IGNORE;IGNORE
-<U0628>	<U0628>;<U0628>;IGNORE;IGNORE
-<UFE8F>	<U0628>;<UFE8F>;IGNORE;IGNORE
-<UFE90>	<U0628>;<UFE90>;IGNORE;IGNORE
-<UFE91>	<U0628>;<UFE91>;IGNORE;IGNORE
-<UFE92>	<U0628>;<UFE92>;IGNORE;IGNORE
-<U067E>	<U067E>;<U067E>;IGNORE;IGNORE
-<U06A4>	<U06A4>;<U06A4>;IGNORE;IGNORE
-<U0629>	<U0629>;<U0629>;IGNORE;IGNORE
-<UFE93>	<U0629>;<UFE93>;IGNORE;IGNORE
-<UFE94>	<U0629>;<UFE94>;IGNORE;IGNORE
-<U062A>	<U0629>;<U062A>;IGNORE;IGNORE
-<UFE95>	<U0629>;<UFE95>;IGNORE;IGNORE
-<UFE96>	<U0629>;<UFE96>;IGNORE;IGNORE
-<UFE97>	<U0629>;<UFE97>;IGNORE;IGNORE
-<UFE98>	<U0629>;<UFE98>;IGNORE;IGNORE
-<U062B>	<U062B>;<U062B>;IGNORE;IGNORE
-<UFE99>	<U062B>;<UFE99>;IGNORE;IGNORE
-<UFE9A>	<U062B>;<UFE9A>;IGNORE;IGNORE
-<UFE9B>	<U062B>;<UFE9B>;IGNORE;IGNORE
-<UFE9C>	<U062B>;<UFE9C>;IGNORE;IGNORE
-<U062C>	<U062C>;<U062C>;IGNORE;IGNORE
-<UFE9D>	<U062C>;<UFE9D>;IGNORE;IGNORE
-<UFE9E>	<U062C>;<UFE9E>;IGNORE;IGNORE
-<UFE9F>	<U062C>;<UFE9F>;IGNORE;IGNORE
-<UFEA0>	<U062C>;<UFEA0>;IGNORE;IGNORE
-<U062D>	<U062D>;<U062D>;IGNORE;IGNORE
-<UFEA1>	<U062D>;<UFEA1>;IGNORE;IGNORE
-<UFEA2>	<U062D>;<UFEA2>;IGNORE;IGNORE
-<UFEA3>	<U062D>;<UFEA3>;IGNORE;IGNORE
-<UFEA4>	<U062D>;<UFEA4>;IGNORE;IGNORE
-<U062E>	<U062E>;<U062E>;IGNORE;IGNORE
-<UFEA5>	<U062E>;<UFEA5>;IGNORE;IGNORE
-<UFEA6>	<U062E>;<UFEA6>;IGNORE;IGNORE
-<UFEA7>	<U062E>;<UFEA7>;IGNORE;IGNORE
-<UFEA8>	<U062E>;<UFEA8>;IGNORE;IGNORE
-<U062F>	<U062F>;<U062F>;IGNORE;IGNORE
-<UFEA9>	<U062F>;<UFEA9>;IGNORE;IGNORE
-<UFEAA>	<U062F>;<UFEAA>;IGNORE;IGNORE
-<U0630>	<U0630>;<U0630>;IGNORE;IGNORE
-<UFEAB>	<U0630>;<UFEAB>;IGNORE;IGNORE
-<UFEAC>	<U0630>;<UFEAC>;IGNORE;IGNORE
-<U0631>	<U0631>;<U0631>;IGNORE;IGNORE
-<UFEAD>	<U0631>;<UFEAD>;IGNORE;IGNORE
-<UFEAE>	<U0631>;<UFEAE>;IGNORE;IGNORE
-<U0632>	<U0632>;<U0632>;IGNORE;IGNORE
-<UFEAF>	<U0632>;<UFEAF>;IGNORE;IGNORE
-<UFEB0>	<U0632>;<UFEB0>;IGNORE;IGNORE
-<U0633>	<U0633>;<U0633>;IGNORE;IGNORE
-<UFEB1>	<U0633>;<UFEB1>;IGNORE;IGNORE
-<UFEB2>	<U0633>;<UFEB2>;IGNORE;IGNORE
-<UFEB3>	<U0633>;<UFEB3>;IGNORE;IGNORE
-<UFEB4>	<U0633>;<UFEB4>;IGNORE;IGNORE
-<U0634>	<U0634>;<U0634>;IGNORE;IGNORE
-<UFEB5>	<U0634>;<UFEB5>;IGNORE;IGNORE
-<UFEB6>	<U0634>;<UFEB6>;IGNORE;IGNORE
-<UFEB7>	<U0634>;<UFEB7>;IGNORE;IGNORE
-<UFEB8>	<U0634>;<UFEB8>;IGNORE;IGNORE
-<U0635>	<U0635>;<U0635>;IGNORE;IGNORE
-<UFEB9>	<U0635>;<UFEB9>;IGNORE;IGNORE
-<UFEBA>	<U0635>;<UFEBA>;IGNORE;IGNORE
-<UFEBB>	<U0635>;<UFEBB>;IGNORE;IGNORE
-<UFEBC>	<U0635>;<UFEBC>;IGNORE;IGNORE
-<U0636>	<U0636>;<U0636>;IGNORE;IGNORE
-<UFEBD>	<U0636>;<UFEBD>;IGNORE;IGNORE
-<UFEBE>	<U0636>;<UFEBE>;IGNORE;IGNORE
-<UFEBF>	<U0636>;<UFEBF>;IGNORE;IGNORE
-<UFEC0>	<U0636>;<UFEC0>;IGNORE;IGNORE
-<U0637>	<U0637>;<U0637>;IGNORE;IGNORE
-<UFEC1>	<U0637>;<UFEC1>;IGNORE;IGNORE
-<UFEC2>	<U0637>;<UFEC2>;IGNORE;IGNORE
-<UFEC3>	<U0637>;<UFEC3>;IGNORE;IGNORE
-<UFEC4>	<U0637>;<UFEC4>;IGNORE;IGNORE
-<U0638>	<U0638>;<U0638>;IGNORE;IGNORE
-<UFEC5>	<U0638>;<UFEC5>;IGNORE;IGNORE
-<UFEC6>	<U0638>;<UFEC6>;IGNORE;IGNORE
-<UFEC7>	<U0638>;<UFEC7>;IGNORE;IGNORE
-<UFEC8>	<U0638>;<UFEC8>;IGNORE;IGNORE
-<U0639>	<U0639>;<U0639>;IGNORE;IGNORE
-<UFEC9>	<U0639>;<UFEC9>;IGNORE;IGNORE
-<UFECA>	<U0639>;<UFECA>;IGNORE;IGNORE
-<UFECB>	<U0639>;<UFECB>;IGNORE;IGNORE
-<UFECC>	<U0639>;<UFECC>;IGNORE;IGNORE
-<U063A>	<U063A>;<U063A>;IGNORE;IGNORE
-<UFECD>	<U063A>;<UFECD>;IGNORE;IGNORE
-<UFECE>	<U063A>;<UFECE>;IGNORE;IGNORE
-<UFECF>	<U063A>;<UFECF>;IGNORE;IGNORE
-<UFED0>	<U063A>;<UFED0>;IGNORE;IGNORE
-<U0641>	<U0641>;<U0641>;IGNORE;IGNORE
-<UFED1>	<U0641>;<UFED1>;IGNORE;IGNORE
-<UFED2>	<U0641>;<UFED2>;IGNORE;IGNORE
-<UFED3>	<U0641>;<UFED3>;IGNORE;IGNORE
-<UFED4>	<U0641>;<UFED4>;IGNORE;IGNORE
-<U0642>	<U0642>;<U0642>;IGNORE;IGNORE
-<UFED5>	<U0642>;<UFED5>;IGNORE;IGNORE
-<UFED6>	<U0642>;<UFED6>;IGNORE;IGNORE
-<UFED7>	<U0642>;<UFED7>;IGNORE;IGNORE
-<UFED8>	<U0642>;<UFED8>;IGNORE;IGNORE
-<U0643>	<U0643>;<U0643>;IGNORE;IGNORE
-<UFED9>	<U0643>;<UFED9>;IGNORE;IGNORE
-<UFEDA>	<U0643>;<UFEDA>;IGNORE;IGNORE
-<UFEDB>	<U0643>;<UFEDB>;IGNORE;IGNORE
-<UFEDC>	<U0643>;<UFEDC>;IGNORE;IGNORE
-<U0644>	<U0644>;<U0644>;IGNORE;IGNORE
-<UFEDD>	<U0644>;<UFEDD>;IGNORE;IGNORE
-<UFEDE>	<U0644>;<UFEDE>;IGNORE;IGNORE
-<UFEDF>	<U0644>;<UFEDF>;IGNORE;IGNORE
-<UFEE0>	<U0644>;<UFEE0>;IGNORE;IGNORE
-<U0645>	<U0645>;<U0645>;IGNORE;IGNORE
-<UFEE1>	<U0645>;<UFEE1>;IGNORE;IGNORE
-<UFEE2>	<U0645>;<UFEE2>;IGNORE;IGNORE
-<UFEE3>	<U0645>;<UFEE3>;IGNORE;IGNORE
-<UFEE4>	<U0645>;<UFEE4>;IGNORE;IGNORE
-<U0646>	<U0646>;<U0646>;IGNORE;IGNORE
-<UFEE5>	<U0646>;<UFEE5>;IGNORE;IGNORE
-<UFEE6>	<U0646>;<UFEE6>;IGNORE;IGNORE
-<UFEE7>	<U0646>;<UFEE7>;IGNORE;IGNORE
-<UFEE8>	<U0646>;<UFEE8>;IGNORE;IGNORE
-<U0647>	<U0647>;<U0647>;IGNORE;IGNORE
-<UFEE9>	<U0647>;<UFEE9>;IGNORE;IGNORE
-<UFEEA>	<U0647>;<UFEEA>;IGNORE;IGNORE
-<UFEEB>	<U0647>;<UFEEB>;IGNORE;IGNORE
-<UFEEC>	<U0647>;<UFEEC>;IGNORE;IGNORE
-<U0648>	<U0648>;<U0648>;IGNORE;IGNORE
-<UFEED>	<U0648>;<UFEED>;IGNORE;IGNORE
-<UFEEE>	<U0648>;<UFEEE>;IGNORE;IGNORE
-<U0649>	<U0649>;<U0649>;IGNORE;IGNORE
-<UFEEF>	<U0649>;<UFEEF>;IGNORE;IGNORE
-<UFEF0>	<U0649>;<UFEF0>;IGNORE;IGNORE
-<U064A>	<U064A>;<U064A>;IGNORE;IGNORE
-<UFEF1>	<U064A>;<UFEF1>;IGNORE;IGNORE
-<UFEF2>	<U064A>;<UFEF2>;IGNORE;IGNORE
-<UFEF3>	<U064A>;<UFEF3>;IGNORE;IGNORE
-<UFEF4>	<U064A>;<UFEF4>;IGNORE;IGNORE
-
-<U064B>	IGNORE;IGNORE;<U064B>;IGNORE
-<U064C>	IGNORE;IGNORE;<U064C>;IGNORE
-<U064D>	IGNORE;IGNORE;<U064D>;IGNORE
-<U064E>	IGNORE;IGNORE;<U064E>;IGNORE
-<U064F>	IGNORE;IGNORE;<U064F>;IGNORE
-<U0650>	IGNORE;IGNORE;<U0650>;IGNORE
-<U0651>	IGNORE;IGNORE;<U0651>;IGNORE
-<UFE7D>	IGNORE;IGNORE;<UFE7D>;IGNORE
-<U0652>	IGNORE;IGNORE;<U0652>;IGNORE
-
-<U0660>	<U0030>;<U0660>;IGNORE;IGNORE
-<U0661>	<U0031>;<U0661>;IGNORE;IGNORE
-<U0662>	<U0032>;<U0662>;IGNORE;IGNORE
-<U0663>	<U0033>;<U0663>;IGNORE;IGNORE
-<U0664>	<U0034>;<U0664>;IGNORE;IGNORE
-<U0665>	<U0035>;<U0665>;IGNORE;IGNORE
-<U0666>	<U0036>;<U0666>;IGNORE;IGNORE
-<U0667>	<U0037>;<U0667>;IGNORE;IGNORE
-<U0668>	<U0038>;<U0668>;IGNORE;IGNORE
-<U0669>	<U0039>;<U0669>;IGNORE;IGNORE
-
-<UFEF5>	"<U0644><U0622>";"<U0644><U0622>";"<UFEF5><UFEF5>";IGNORE
-<UFEF6>	"<U0644><U0622>";"<U0644><UFE82>";"<UFEF6><UFEF6>";IGNORE
-<UFEF7>	"<U0644><U0623>";"<U0644><U0623>";"<UFEF7><UFEF7>";IGNORE
-<UFEF8>	"<U0644><U0623>";"<U0644><UFE84>";"<UFEF8><UFEF8>";IGNORE
-<UFEF9>	"<U0644><U0625>";"<U0644><U0625>";"<UFEF9><UFEF9>";IGNORE
-<UFEFA>	"<U0644><U0625>";"<U0644><UFE88>";"<UFEFA><UFEFA>";IGNORE
-<UFEFB>	"<U0644><U0627>";"<U0644><UFE8D>";"<UFEFB><UFEFB>";IGNORE
-<UFEFC>	"<U0644><U0627>";"<U0644><UFE8E>";"<UFEFC><UFEFC>";IGNORE
-
-% katakana/hiragana sorting
-% base is katakana, as this is present in most charsets
-% normal before voiced before semi-voiced
-% small vocals before normal vocals
-% katakana before hiragana
-
-<U30A1>	<U30A1>;<U30A1>;IGNORE;IGNORE
-<U3041>	<U30A1>;<U3041>;IGNORE;IGNORE
-<U30A2>	<U30A1>;<U30A2>;IGNORE;IGNORE
-<U3042>	<U30A1>;<U3042>;IGNORE;IGNORE
-<U30A3>	<U30A3>;<U30A3>;IGNORE;IGNORE
-<U3043>	<U30A3>;<U3043>;IGNORE;IGNORE
-<U30A4>	<U30A3>;<U30A4>;IGNORE;IGNORE
-<U3044>	<U30A3>;<U3044>;IGNORE;IGNORE
-<U30A5>	<U30A5>;<U30A5>;IGNORE;IGNORE
-<U3045>	<U30A5>;<U3045>;IGNORE;IGNORE
-<U30A6>	<U30A5>;<U30A6>;IGNORE;IGNORE
-<U3046>	<U30A5>;<U3046>;IGNORE;IGNORE
-<U30F4>	<U30A5>;<U30F4>;IGNORE;IGNORE
-<U30A7>	<U30A7>;<U30A7>;IGNORE;IGNORE
-<U3047>	<U30A7>;<U3047>;IGNORE;IGNORE
-<U30A8>	<U30A7>;<U30A8>;IGNORE;IGNORE
-<U3048>	<U30A7>;<U3048>;IGNORE;IGNORE
-<U30A9>	<U30A9>;<U30A9>;IGNORE;IGNORE
-<U3049>	<U30A9>;<U3049>;IGNORE;IGNORE
-<U30AA>	<U30A9>;<U30AA>;IGNORE;IGNORE
-<U304A>	<U30A9>;<U304A>;IGNORE;IGNORE
-<U30F5>	<U30F5>;<U30F5>;IGNORE;IGNORE
-<U30AB>	<U30F5>;<U30AB>;IGNORE;IGNORE
-<U304B>	<U30F5>;<U304B>;IGNORE;IGNORE
-<U30AC>	<U30F5>;<U30AC>;IGNORE;IGNORE
-<U304C>	<U30F5>;<U304C>;IGNORE;IGNORE
-<U30AD>	<U30AD>;<U30AD>;IGNORE;IGNORE
-<U304D>	<U30AD>;<U304D>;IGNORE;IGNORE
-<U30AE>	<U30AD>;<U30AE>;IGNORE;IGNORE
-<U304E>	<U30AD>;<U304E>;IGNORE;IGNORE
-<U30AF>	<U30AF>;<U30AF>;IGNORE;IGNORE
-<U304F>	<U30AF>;<U304F>;IGNORE;IGNORE
-<U30B0>	<U30AF>;<U30B0>;IGNORE;IGNORE
-<U3050>	<U30AF>;<U3050>;IGNORE;IGNORE
-<U30F6>	<U30F6>;<U30F6>;IGNORE;IGNORE
-<U30B1>	<U30F6>;<U30B1>;IGNORE;IGNORE
-<U3051>	<U30F6>;<U3051>;IGNORE;IGNORE
-<U30B2>	<U30F6>;<U30B2>;IGNORE;IGNORE
-<U3052>	<U30F6>;<U3052>;IGNORE;IGNORE
-<U30B3>	<U30B3>;<U30B3>;IGNORE;IGNORE
-<U3053>	<U30B3>;<U3053>;IGNORE;IGNORE
-<U30B4>	<U30B3>;<U30B4>;IGNORE;IGNORE
-<U3054>	<U30B3>;<U3054>;IGNORE;IGNORE
-<U30B5>	<U30B5>;<U30B5>;IGNORE;IGNORE
-<U3055>	<U30B5>;<U3055>;IGNORE;IGNORE
-<U30B6>	<U30B5>;<U30B6>;IGNORE;IGNORE
-<U3056>	<U30B5>;<U3056>;IGNORE;IGNORE
-<U30B7>	<U30B7>;<U30B7>;IGNORE;IGNORE
-<U3057>	<U30B7>;<U3057>;IGNORE;IGNORE
-<U30B8>	<U30B7>;<U30B8>;IGNORE;IGNORE
-<U3058>	<U30B7>;<U3058>;IGNORE;IGNORE
-<U30B9>	<U30B9>;<U30B9>;IGNORE;IGNORE
-<U3059>	<U30B9>;<U3059>;IGNORE;IGNORE
-<U30BA>	<U30B9>;<U30BA>;IGNORE;IGNORE
-<U305A>	<U30B9>;<U305A>;IGNORE;IGNORE
-<U30BB>	<U30BB>;<U30BB>;IGNORE;IGNORE
-<U305B>	<U30BB>;<U305B>;IGNORE;IGNORE
-<U30BC>	<U30BB>;<U30BC>;IGNORE;IGNORE
-<U305C>	<U30BB>;<U305C>;IGNORE;IGNORE
-<U30BD>	<U30BD>;<U30BD>;IGNORE;IGNORE
-<U305D>	<U30BD>;<U305D>;IGNORE;IGNORE
-<U30BE>	<U30BD>;<U30BE>;IGNORE;IGNORE
-<U305E>	<U30BD>;<U305E>;IGNORE;IGNORE
-<U30BF>	<U30BF>;<U30BF>;IGNORE;IGNORE
-<U305F>	<U30BF>;<U305F>;IGNORE;IGNORE
-<U30C0>	<U30BF>;<U30C0>;IGNORE;IGNORE
-<U3060>	<U30BF>;<U3060>;IGNORE;IGNORE
-<U30C1>	<U30C1>;<U30C1>;IGNORE;IGNORE
-<U3061>	<U30C1>;<U3061>;IGNORE;IGNORE
-<U30C2>	<U30C1>;<U30C2>;IGNORE;IGNORE
-<U3062>	<U30C1>;<U3062>;IGNORE;IGNORE
-<U30C3>	<U30C3>;<U30C3>;IGNORE;IGNORE
-<U3063>	<U30C3>;<U3063>;IGNORE;IGNORE
-<U30C4>	<U30C3>;<U30C4>;IGNORE;IGNORE
-<U3064>	<U30C3>;<U3064>;IGNORE;IGNORE
-<U30C5>	<U30C3>;<U30C5>;IGNORE;IGNORE
-<U3065>	<U30C3>;<U3065>;IGNORE;IGNORE
-<U30C6>	<U30C6>;<U30C6>;IGNORE;IGNORE
-<U3066>	<U30C6>;<U3066>;IGNORE;IGNORE
-<U30C7>	<U30C6>;<U30C7>;IGNORE;IGNORE
-<U3067>	<U30C6>;<U3067>;IGNORE;IGNORE
-<U30C8>	<U30C8>;<U30C8>;IGNORE;IGNORE
-<U3068>	<U30C8>;<U3068>;IGNORE;IGNORE
-<U30C9>	<U30C8>;<U30C9>;IGNORE;IGNORE
-<U3069>	<U30C8>;<U3069>;IGNORE;IGNORE
-<U30CA>	<U30CA>;<U30CA>;IGNORE;IGNORE
-<U306A>	<U30CA>;<U306A>;IGNORE;IGNORE
-<U30CB>	<U30CB>;<U30CB>;IGNORE;IGNORE
-<U306B>	<U30CB>;<U306B>;IGNORE;IGNORE
-<U30CC>	<U30CC>;<U30CC>;IGNORE;IGNORE
-<U306C>	<U30CC>;<U306C>;IGNORE;IGNORE
-<U30CD>	<U30CD>;<U30CD>;IGNORE;IGNORE
-<U306D>	<U30CD>;<U306D>;IGNORE;IGNORE
-<U30CE>	<U30CE>;<U30CE>;IGNORE;IGNORE
-<U306E>	<U30CE>;<U306E>;IGNORE;IGNORE
-<U30CF>	<U30CF>;<U30CF>;IGNORE;IGNORE
-<U306F>	<U30CF>;<U306F>;IGNORE;IGNORE
-<U30D0>	<U30CF>;<U30D0>;IGNORE;IGNORE
-<U3070>	<U30CF>;<U3070>;IGNORE;IGNORE
-<U30D1>	<U30CF>;<U30D1>;IGNORE;IGNORE
-<U3071>	<U30CF>;<U3071>;IGNORE;IGNORE
-<U30D2>	<U30D2>;<U30D2>;IGNORE;IGNORE
-<U3072>	<U30D2>;<U3072>;IGNORE;IGNORE
-<U30D3>	<U30D2>;<U30D3>;IGNORE;IGNORE
-<U3073>	<U30D2>;<U3073>;IGNORE;IGNORE
-<U30D4>	<U30D2>;<U30D4>;IGNORE;IGNORE
-<U3074>	<U30D2>;<U3074>;IGNORE;IGNORE
-<U30D5>	<U30D5>;<U30D5>;IGNORE;IGNORE
-<U3075>	<U30D5>;<U3075>;IGNORE;IGNORE
-<U30D6>	<U30D5>;<U30D6>;IGNORE;IGNORE
-<U3076>	<U30D5>;<U3076>;IGNORE;IGNORE
-<U30D7>	<U30D5>;<U30D7>;IGNORE;IGNORE
-<U3077>	<U30D5>;<U3077>;IGNORE;IGNORE
-<U30D8>	<U30D8>;<U30D8>;IGNORE;IGNORE
-<U3078>	<U30D8>;<U3078>;IGNORE;IGNORE
-<U30D9>	<U30D8>;<U30D9>;IGNORE;IGNORE
-<U3079>	<U30D8>;<U3079>;IGNORE;IGNORE
-<U30DA>	<U30D8>;<U30DA>;IGNORE;IGNORE
-<U307A>	<U30D8>;<U307A>;IGNORE;IGNORE
-<U30DB>	<U30DB>;<U30DB>;IGNORE;IGNORE
-<U307B>	<U30DB>;<U307B>;IGNORE;IGNORE
-<U30DC>	<U30DB>;<U30DC>;IGNORE;IGNORE
-<U307C>	<U30DB>;<U307C>;IGNORE;IGNORE
-<U30DD>	<U30DB>;<U30DD>;IGNORE;IGNORE
-<U307D>	<U30DB>;<U307D>;IGNORE;IGNORE
-<U30DE>	<U30DE>;<U30DE>;IGNORE;IGNORE
-<U307E>	<U30DE>;<U307E>;IGNORE;IGNORE
-<U30DF>	<U30DF>;<U30DF>;IGNORE;IGNORE
-<U307F>	<U30DF>;<U307F>;IGNORE;IGNORE
-<U30E0>	<U30E0>;<U30E0>;IGNORE;IGNORE
-<U3080>	<U30E0>;<U3080>;IGNORE;IGNORE
-<U30E1>	<U30E1>;<U30E1>;IGNORE;IGNORE
-<U3081>	<U30E1>;<U3081>;IGNORE;IGNORE
-<U30E2>	<U30E2>;<U30E2>;IGNORE;IGNORE
-<U3082>	<U30E2>;<U3082>;IGNORE;IGNORE
-<U30E3>	<U30E3>;<U30E3>;IGNORE;IGNORE
-<U3083>	<U30E3>;<U3083>;IGNORE;IGNORE
-<U30E4>	<U30E3>;<U30E4>;IGNORE;IGNORE
-<U3084>	<U30E3>;<U3084>;IGNORE;IGNORE
-<U30E5>	<U30E5>;<U30E5>;IGNORE;IGNORE
-<U3085>	<U30E5>;<U3085>;IGNORE;IGNORE
-<U30E6>	<U30E5>;<U30E6>;IGNORE;IGNORE
-<U3086>	<U30E5>;<U3086>;IGNORE;IGNORE
-<U30E7>	<U30E7>;<U30E7>;IGNORE;IGNORE
-<U3087>	<U30E7>;<U3087>;IGNORE;IGNORE
-<U30E8>	<U30E7>;<U30E8>;IGNORE;IGNORE
-<U3088>	<U30E7>;<U3088>;IGNORE;IGNORE
-<U30E9>	<U30E9>;<U30E9>;IGNORE;IGNORE
-<U3089>	<U30E9>;<U3089>;IGNORE;IGNORE
-<U30EA>	<U30EA>;<U30EA>;IGNORE;IGNORE
-<U308A>	<U30EA>;<U308A>;IGNORE;IGNORE
-<U30EB>	<U30EB>;<U30EB>;IGNORE;IGNORE
-<U308B>	<U30EB>;<U308B>;IGNORE;IGNORE
-<U30EC>	<U30EC>;<U30EC>;IGNORE;IGNORE
-<U308C>	<U30EC>;<U308C>;IGNORE;IGNORE
-<U30ED>	<U30ED>;<U30ED>;IGNORE;IGNORE
-<U308D>	<U30ED>;<U308D>;IGNORE;IGNORE
-<U30EE>	<U30EE>;<U30EE>;IGNORE;IGNORE
-<U308E>	<U30EE>;<U308E>;IGNORE;IGNORE
-<U30EF>	<U30EE>;<U30EF>;IGNORE;IGNORE
-<U308F>	<U30EE>;<U308F>;IGNORE;IGNORE
-<U30F0>	<U30F0>;<U30F0>;IGNORE;IGNORE
-<U3090>	<U30F0>;<U3090>;IGNORE;IGNORE
-<U30F1>	<U30F1>;<U30F1>;IGNORE;IGNORE
-<U3091>	<U30F1>;<U3091>;IGNORE;IGNORE
-<U30F2>	<U30F2>;<U30F2>;IGNORE;IGNORE
-<U3092>	<U30F2>;<U3092>;IGNORE;IGNORE
-<U30F3>	<U30F3>;<U30F3>;IGNORE;IGNORE
-<U3093>	<U30F3>;<U3093>;IGNORE;IGNORE
+reorder-after <c>
+<ccaron>
 
-order_end
+reorder-after <s>
+<scaron>
+
+reorder-after <z>
+<zcaron>
+
+reorder-after <U0063>
+<U010D> <ccaron>;<BAS>;<MIN>;IGNORE
+reorder-after <U0043>
+<U010C> <ccaron>;<BAS>;<CAP>;IGNORE
+
+reorder-after <U0073>
+<U0161> <scaron>;<BAS>;<MIN>;IGNORE
+reorder-after <U0053>
+<U0160> <scaron>;<BAS>;<CAP>;IGNORE
+
+reorder-after <U007A>
+<U017E> <zcaron>;<BAS>;<MIN>;IGNORE
+reorder-after <U005A>
+<U017D> <zcaron>;<BAS>;<CAP>;IGNORE
+
+reorder-end
 
 END LC_COLLATE
 
--- a/localedata/locales/tr_TR
+++ b/localedata/locales/tr_TR
@@ -61,2067 +61,67 @@
 END LC_IDENTIFICATION
 
 LC_COLLATE
+define UPPERCASE_FIRST
+% Copy the template from ISO/IEC 14651
+copy "iso14651_t1"
+
+collating-symbol <c-cedilla>
+collating-symbol <g-breve>
+collating-symbol <o-diaeresis>
+collating-symbol <s-cedilla>
+collating-symbol <u-diaeresis>
+collating-symbol <dotless-i>
+
+reorder-after <c>
+<c-cedilla>
+
+reorder-after <g>
+<g-breve>
+
+reorder-after <h>
+<dotless-i>
+
+reorder-after <o>
+<o-diaeresis>
+
+reorder-after <s>
+<s-cedilla>
+
+reorder-after <u>
+<u-diaeresis>
+
+reorder-after <U0043>
+<U00C7> <c-cedilla>;<BAS>;<CAP>;IGNORE
+reorder-after <U0063>
+<U00E7> <c-cedilla>;<BAS>;<MIN>;IGNORE
+
+reorder-after <U0047>
+<U011E> <g-breve>;<BAS>;<CAP>;IGNORE
+reorder-after <U0067>
+<U011F> <g-breve>;<BAS>;<MIN>;IGNORE
+
+reorder-after <U0126>
+<U0049> <dotless-i>;<BAS>;<CAP>;IGNORE
+<U0130> <i>;<BAS>;<CAP>;IGNORE
+reorder-after <U0127>
+<U0131> <dotless-i>;<BAS>;<MIN>;IGNORE
+
+reorder-after <U004F>
+<U00D6> <o-diaeresis>;<BAS>;<CAP>;IGNORE
+reorder-after <U006F>
+<U00F6> <o-diaeresis>;<BAS>;<MIN>;IGNORE
+
+reorder-after <U0053>
+<U015E> <s-cedilla>;<BAS>;<CAP>;IGNORE
+reorder-after <U0073>
+<U015F> <s-cedilla>;<BAS>;<MIN>;IGNORE
+
+reorder-after <U0055>
+<U00DC> <u-diaeresis>;<BAS>;<CAP>;IGNORE
+reorder-after <U0075>
+<U00FC> <u-diaeresis>;<BAS>;<MIN>;IGNORE
 
-% Base collation scheme: 1994-03-22
-
-% Ordering algorithm:
-%  1. Spaces and hyphen (but not soft
-%     hyphen) before punctuation
-%     characters, punctuation characters
-%     before numbers,
-%     numbers before letters.
-%  2. Letters with diacritical marks are
-%     members of equivalence classes
-%  3. A distinction is made with regards
-%     to case as noted below.
-%  4. Special characters are ignored
-%     when comparing letters, but then
-%     they are considered
-%  5. The alphabets are sorted in order
-%     of first appearance in ISO 10646:
-%     Latin, Greek, Cyrillic, etc.
-%
-% According to Greek specifications,
-% the steps 2. and 3. above are reversed
-% for the Greek script
-
-% collating symbols
-
-% The collating symbol naming is
-% mostly taken from ISO 10646-1,
-% for example the case and accent
-% names are from this standard.
-
-collating-symbol <CAPITAL>
-collating-symbol <CAPITAL-SMALL>
-collating-symbol <SMALL-CAPITAL>
-collating-symbol <SMALL>
-
-% <CAPITAL-SMALL> and <SMALL-CAPITAL>
-% are for cases like Danish <U0041><U0061>
-% and Spanish <U0043><U0068> being treated
-% as one letter.
-
-% The <a8> ...... <z8> collating
-% symbols have defined weights as
-% the last character in a group of
-% Latin letters. They are used
-% to specify deltas by locales using
-% a locale as the default ordering
-% and by "replace-after" statements
-% specifying the changed placement
-% in an ordering of a character.
-
-collating-symbol <a8>
-collating-symbol <b8>
-collating-symbol <c8>
-collating-symbol <d8>
-collating-symbol <e8>
-collating-symbol <f8>
-collating-symbol <g8>
-collating-symbol <h8>
-collating-symbol <i8>
-collating-symbol <j8>
-collating-symbol <k8>
-collating-symbol <l8>
-collating-symbol <m8>
-collating-symbol <n8>
-collating-symbol <o8>
-collating-symbol <p8>
-collating-symbol <q8>
-collating-symbol <r8>
-collating-symbol <s8>
-collating-symbol <t8>
-collating-symbol <u8>
-collating-symbol <v8>
-collating-symbol <w8>
-collating-symbol <x8>
-collating-symbol <y8>
-collating-symbol <z8>
-
-collating-symbol <NONE>
-collating-symbol <ACUTE>
-collating-symbol <ACUTE+DOT>
-collating-symbol <GRAVE>
-collating-symbol <DOUBLE-GRAVE>
-collating-symbol <BREVE>
-collating-symbol <BREVE+ACUTE>
-collating-symbol <BREVE+GRAVE>
-collating-symbol <BREVE+MACRON>
-collating-symbol <BREVE+HOOK>
-collating-symbol <BREVE+TILDE>
-collating-symbol <BREVE+DOT-BELOW>
-collating-symbol <BREVE-BELOW>
-collating-symbol <INVERTED-BREVE>
-collating-symbol <CIRCUMFLEX>
-collating-symbol <CIRCUMFLEX+ACUTE>
-collating-symbol <CIRCUMFLEX+GRAVE>
-collating-symbol <CIRCUMFLEX+HOOK>
-collating-symbol <CIRCUMFLEX+TILDE>
-collating-symbol <CIRCUMFLEX+DOT-BELOW>
-collating-symbol <CARON>
-collating-symbol <CARON+DIAERESIS>
-collating-symbol <CARON+DOT>
-collating-symbol <RING>
-collating-symbol <RING+ACUTE>
-collating-symbol <RING-BELOW>
-collating-symbol <DIAERESIS>
-collating-symbol <DIAERESIS+MACRON>
-collating-symbol <DIAERESIS+ACUTE>
-collating-symbol <DIAERESIS+GRAVE>
-collating-symbol <DIAERESIS+CARON>
-collating-symbol <DOUBLE-ACUTE>
-collating-symbol <HOOK>
-collating-symbol <TILDE>
-collating-symbol <TILDE+ACUTE>
-collating-symbol <TILDE+DIAERESIS>
-collating-symbol <TILDE-BELOW>
-collating-symbol <DOT>
-collating-symbol <DOT-BELOW>
-collating-symbol <DOT+DOT-BELOW>
-collating-symbol <STROKE>
-collating-symbol <STROKE+ACUTE>
-collating-symbol <CEDILLA>
-collating-symbol <CEDILLA+ACUTE>
-collating-symbol <CEDILLA+GRAVE>
-collating-symbol <CEDILLA+BREVE>
-collating-symbol <OGONEK>
-collating-symbol <OGONEK+MACRON>
-collating-symbol <MACRON>
-collating-symbol <MACRON+ACUTE>
-collating-symbol <MACRON+GRAVE>
-collating-symbol <MACRON+DIAERESIS>
-collating-symbol <MACRON+DIAERESIS-BELOW>
-collating-symbol <MACRON+DOT>
-collating-symbol <MACRON+DOT-BELOW>
-collating-symbol <MACRON+CIRCUMFLEX>
-collating-symbol <LINE-BELOW>
-collating-symbol <HORN>
-collating-symbol <HORN+ACUTE>
-collating-symbol <HORN+GRAVE>
-collating-symbol <HORN+HOOK>
-collating-symbol <HORN+TILDE>
-collating-symbol <HORN+DOT-BELOW>
-collating-symbol <PRECEDED-BY-APOSTROPHE>
-collating-symbol <GREEK>
-collating-symbol <TONOS>
-collating-symbol <DIALYTICA>
-collating-symbol <DIALYTICA+TONOS>
-collating-symbol <CYRILLIC>
-collating-symbol <HIRAGANA>
-collating-symbol <KATAKANA>
-collating-symbol <SPECIAL>
-
-% letter;accent;case;specials
-
-order_start forward;backward/
-            ;forward;position
-
-% <CAPITAL> or <SMALL> letters first:
-
-<CAPITAL>
-<CAPITAL-SMALL>
-<SMALL-CAPITAL>
-<SMALL>
-
-% Accents:
-
-<NONE>
-<ACUTE>
-<ACUTE+DOT>
-<GRAVE>
-<DOUBLE-GRAVE>
-<BREVE>
-<BREVE+ACUTE>
-<BREVE+GRAVE>
-<BREVE+MACRON>
-<BREVE+HOOK>
-<BREVE+TILDE>
-<BREVE+DOT-BELOW>
-<BREVE-BELOW>
-<INVERTED-BREVE>
-<CIRCUMFLEX>
-<CIRCUMFLEX+ACUTE>
-<CIRCUMFLEX+GRAVE>
-<CIRCUMFLEX+HOOK>
-<CIRCUMFLEX+TILDE>
-<CIRCUMFLEX+DOT-BELOW>
-<CARON>
-<CARON+DIAERESIS>
-<CARON+DOT>
-<RING>
-<RING+ACUTE>
-<RING-BELOW>
-<DIAERESIS>
-<DIAERESIS+MACRON>
-<DIAERESIS+ACUTE>
-<DIAERESIS+GRAVE>
-<DIAERESIS+CARON>
-<DOUBLE-ACUTE>
-<HOOK>
-<TILDE>
-<TILDE+ACUTE>
-<TILDE+DIAERESIS>
-<TILDE-BELOW>
-<DOT>
-<DOT-BELOW>
-<DOT+DOT-BELOW>
-<STROKE>
-<STROKE+ACUTE>
-<CEDILLA>
-<CEDILLA+ACUTE>
-<CEDILLA+GRAVE>
-<CEDILLA+BREVE>
-<OGONEK>
-<OGONEK+MACRON>
-<MACRON>
-<MACRON+ACUTE>
-<MACRON+GRAVE>
-<MACRON+DIAERESIS>
-<MACRON+DIAERESIS-BELOW>
-<MACRON+DOT>
-<MACRON+DOT-BELOW>
-<MACRON+CIRCUMFLEX>
-<LINE-BELOW>
-<HORN>
-<HORN+ACUTE>
-<HORN+GRAVE>
-<HORN+HOOK>
-<HORN+TILDE>
-<HORN+DOT-BELOW>
-<PRECEDED-BY-APOSTROPHE>
-<GREEK>
-<TONOS>
-<DIALYTICA>
-<DIALYTICA+TONOS>
-<CYRILLIC>
-<HIRAGANA>
-<KATAKANA>
-<SPECIAL>
-
-<U00A0>	<U00A0>;<U00A0>;<U00A0>;IGNORE
-<U0020>	IGNORE;IGNORE;IGNORE;<U0020>
-<U0009>	IGNORE;IGNORE;IGNORE;<U0009>
-<U000B>	IGNORE;IGNORE;IGNORE;<U000B>
-<U000D>	IGNORE;IGNORE;IGNORE;<U000D>
-<U000A>	IGNORE;IGNORE;IGNORE;<U000A>
-<U000C>	IGNORE;IGNORE;IGNORE;<U000C>
-<U005F>	IGNORE;IGNORE;IGNORE;<U005F>
-<U00AF>	IGNORE;IGNORE;IGNORE;<U00AF>
-<U00AD>	IGNORE;IGNORE;IGNORE;<U00AD>
-<U002D>	IGNORE;IGNORE;IGNORE;<U002D>
-<U002C>	IGNORE;IGNORE;IGNORE;<U002C>
-<U003B>	IGNORE;IGNORE;IGNORE;<U003B>
-<U003A>	IGNORE;IGNORE;IGNORE;<U003A>
-<U0021>	IGNORE;IGNORE;IGNORE;<U0021>
-<U00A1>	IGNORE;IGNORE;IGNORE;<U00A1>
-<U003F>	IGNORE;IGNORE;IGNORE;<U003F>
-<U00BF>	IGNORE;IGNORE;IGNORE;<U00BF>
-<U002F>	IGNORE;IGNORE;IGNORE;<U002F>
-<U002E>	IGNORE;IGNORE;IGNORE;<U002E>
-<U00B4>	IGNORE;IGNORE;IGNORE;<U00B4>
-<U0060>	IGNORE;IGNORE;IGNORE;<U0060>
-<U005E>	IGNORE;IGNORE;IGNORE;<U005E>
-<U00A8>	IGNORE;IGNORE;IGNORE;<U00A8>
-<U007E>	IGNORE;IGNORE;IGNORE;<U007E>
-<U00B7>	IGNORE;IGNORE;IGNORE;<U00B7>
-<U00B8>	IGNORE;IGNORE;IGNORE;<U00B8>
-<U0027>	IGNORE;IGNORE;IGNORE;<U0027>
-<U2018>	IGNORE;IGNORE;IGNORE;<U2018>
-<U2019>	IGNORE;IGNORE;IGNORE;<U2019>
-<U0022>	IGNORE;IGNORE;IGNORE;<U0022>
-<U201C>	IGNORE;IGNORE;IGNORE;<U201C>
-<U201D>	IGNORE;IGNORE;IGNORE;<U201D>
-<U00AB>	IGNORE;IGNORE;IGNORE;<U00AB>
-<U00BB>	IGNORE;IGNORE;IGNORE;<U00BB>
-<U0028>	IGNORE;IGNORE;IGNORE;<U0028>
-<U207D>	IGNORE;IGNORE;IGNORE;<U207D>
-<U0029>	IGNORE;IGNORE;IGNORE;<U0029>
-<U207E>	IGNORE;IGNORE;IGNORE;<U207E>
-<U005B>	IGNORE;IGNORE;IGNORE;<U005B>
-<U005D>	IGNORE;IGNORE;IGNORE;<U005D>
-<U007B>	IGNORE;IGNORE;IGNORE;<U007B>
-<U007D>	IGNORE;IGNORE;IGNORE;<U007D>
-<U00A7>	IGNORE;IGNORE;IGNORE;<U00A7>
-<U00B6>	IGNORE;IGNORE;IGNORE;<U00B6>
-<U00A9>	IGNORE;IGNORE;IGNORE;<U00A9>
-<U00AE>	IGNORE;IGNORE;IGNORE;<U00AE>
-<U0040>	IGNORE;IGNORE;IGNORE;<U0040>
-<U00A4>	IGNORE;IGNORE;IGNORE;<U00A4>
-<U00A2>	IGNORE;IGNORE;IGNORE;<U00A2>
-<U0024>	IGNORE;IGNORE;IGNORE;<U0024>
-<U00A3>	IGNORE;IGNORE;IGNORE;<U00A3>
-<U00A5>	IGNORE;IGNORE;IGNORE;<U00A5>
-<U002A>	IGNORE;IGNORE;IGNORE;<U002A>
-<U005C>	IGNORE;IGNORE;IGNORE;<U005C>
-<U0026>	IGNORE;IGNORE;IGNORE;<U0026>
-<U0023>	IGNORE;IGNORE;IGNORE;<U0023>
-<U0025>	IGNORE;IGNORE;IGNORE;<U0025>
-<U207B>	IGNORE;IGNORE;IGNORE;<U207B>
-<U002B>	IGNORE;IGNORE;IGNORE;<U002B>
-<U207A>	IGNORE;IGNORE;IGNORE;<U207A>
-<U00B1>	IGNORE;IGNORE;IGNORE;<U00B1>
-<U00F7>	IGNORE;IGNORE;IGNORE;<U00F7>
-<U00D7>	IGNORE;IGNORE;IGNORE;<U00D7>
-<U2260>	IGNORE;IGNORE;IGNORE;<U2260>
-<U003C>	IGNORE;IGNORE;IGNORE;<U003C>
-<U2264>	IGNORE;IGNORE;IGNORE;<U2264>
-<U003D>	IGNORE;IGNORE;IGNORE;<U003D>
-<U2265>	IGNORE;IGNORE;IGNORE;<U2265>
-<U003E>	IGNORE;IGNORE;IGNORE;<U003E>
-<U00AC>	IGNORE;IGNORE;IGNORE;<U00AC>
-<U007C>	IGNORE;IGNORE;IGNORE;<U007C>
-<U00A6>	IGNORE;IGNORE;IGNORE;<U00A6>
-<U00B0>	IGNORE;IGNORE;IGNORE;<U00B0>
-<U00B5>	IGNORE;IGNORE;IGNORE;<U00B5>
-<U02C7>	IGNORE;IGNORE;IGNORE;<U02C7>
-<U02D8>	IGNORE;IGNORE;IGNORE;<U02D8>
-<U02D9>	IGNORE;IGNORE;IGNORE;<U02D9>
-<U02DA>	IGNORE;IGNORE;IGNORE;<U02DA>
-<U02DB>	IGNORE;IGNORE;IGNORE;<U02DB>
-<U02DC>	IGNORE;IGNORE;IGNORE;<U02DC>
-<U02DD>	IGNORE;IGNORE;IGNORE;<U02DD>
-<U0374>	IGNORE;IGNORE;IGNORE;<U0374>
-<U0375>	IGNORE;IGNORE;IGNORE;<U0375>
-<U037A>	IGNORE;IGNORE;IGNORE;<U037A>
-<U037E>	IGNORE;IGNORE;IGNORE;<U037E>
-<U0384>	IGNORE;IGNORE;IGNORE;<U0384>
-<U0385>	IGNORE;IGNORE;IGNORE;<U0385>
-<U0387>	IGNORE;IGNORE;IGNORE;<U0387>
-<U03D0>	IGNORE;IGNORE;IGNORE;<U03D0>
-<U1FBF>	IGNORE;IGNORE;IGNORE;<U1FBF>
-<U1FC0>	IGNORE;IGNORE;IGNORE;<U1FC0>
-<U1FC1>	IGNORE;IGNORE;IGNORE;<U1FC1>
-<U1FCD>	IGNORE;IGNORE;IGNORE;<U1FCD>
-<U1FCE>	IGNORE;IGNORE;IGNORE;<U1FCE>
-<U1FCF>	IGNORE;IGNORE;IGNORE;<U1FCF>
-<U1FDD>	IGNORE;IGNORE;IGNORE;<U1FDD>
-<U1FDE>	IGNORE;IGNORE;IGNORE;<U1FDE>
-<U1FDF>	IGNORE;IGNORE;IGNORE;<U1FDF>
-<U1FED>	IGNORE;IGNORE;IGNORE;<U1FED>
-<U1FEF>	IGNORE;IGNORE;IGNORE;<U1FEF>
-<U1FFE>	IGNORE;IGNORE;IGNORE;<U1FFE>
-<U2002>	IGNORE;IGNORE;IGNORE;<U2002>
-<U2003>	IGNORE;IGNORE;IGNORE;<U2003>
-<U2004>	IGNORE;IGNORE;IGNORE;<U2004>
-<U2005>	IGNORE;IGNORE;IGNORE;<U2005>
-<U2006>	IGNORE;IGNORE;IGNORE;<U2006>
-<U200E>	IGNORE;IGNORE;IGNORE;<U200E>
-<U200F>	IGNORE;IGNORE;IGNORE;<U200F>
-<U2009>	IGNORE;IGNORE;IGNORE;<U2009>
-<U200A>	IGNORE;IGNORE;IGNORE;<U200A>
-<U2010>	IGNORE;IGNORE;IGNORE;<U2010>
-<U2013>	IGNORE;IGNORE;IGNORE;<U2013>
-<U2014>	IGNORE;IGNORE;IGNORE;<U2014>
-<U2015>	IGNORE;IGNORE;IGNORE;<U2015>
-<U2016>	IGNORE;IGNORE;IGNORE;<U2016>
-<U2017>	IGNORE;IGNORE;IGNORE;<U2017>
-<U201A>	IGNORE;IGNORE;IGNORE;<U201A>
-<U201B>	IGNORE;IGNORE;IGNORE;<U201B>
-<U201E>	IGNORE;IGNORE;IGNORE;<U201E>
-<U201F>	IGNORE;IGNORE;IGNORE;<U201F>
-<U2020>	IGNORE;IGNORE;IGNORE;<U2020>
-<U2021>	IGNORE;IGNORE;IGNORE;<U2021>
-<U2219>	IGNORE;IGNORE;IGNORE;<U2219>
-<U2025>	IGNORE;IGNORE;IGNORE;<U2025>
-<U2026>	IGNORE;IGNORE;IGNORE;<U2026>
-<U2030>	IGNORE;IGNORE;IGNORE;<U2030>
-<U2032>	IGNORE;IGNORE;IGNORE;<U2032>
-<U2033>	IGNORE;IGNORE;IGNORE;<U2033>
-<U2034>	IGNORE;IGNORE;IGNORE;<U2034>
-<U2035>	IGNORE;IGNORE;IGNORE;<U2035>
-<U2036>	IGNORE;IGNORE;IGNORE;<U2036>
-<U2037>	IGNORE;IGNORE;IGNORE;<U2037>
-<U2038>	IGNORE;IGNORE;IGNORE;<U2038>
-<U2039>	IGNORE;IGNORE;IGNORE;<U2039>
-<U203A>	IGNORE;IGNORE;IGNORE;<U203A>
-<U203B>	IGNORE;IGNORE;IGNORE;<U203B>
-<U203C>	IGNORE;IGNORE;IGNORE;<U203C>
-<U203E>	IGNORE;IGNORE;IGNORE;<U203E>
-<U207C>	IGNORE;IGNORE;IGNORE;<U207C>
-<U2080>	IGNORE;IGNORE;IGNORE;<U2080>
-<U2081>	IGNORE;IGNORE;IGNORE;<U2081>
-<U2082>	IGNORE;IGNORE;IGNORE;<U2082>
-<U2083>	IGNORE;IGNORE;IGNORE;<U2083>
-<U2084>	IGNORE;IGNORE;IGNORE;<U2084>
-<U2085>	IGNORE;IGNORE;IGNORE;<U2085>
-<U2086>	IGNORE;IGNORE;IGNORE;<U2086>
-<U2087>	IGNORE;IGNORE;IGNORE;<U2087>
-<U2088>	IGNORE;IGNORE;IGNORE;<U2088>
-<U2089>	IGNORE;IGNORE;IGNORE;<U2089>
-<U208A>	IGNORE;IGNORE;IGNORE;<U208A>
-<U208B>	IGNORE;IGNORE;IGNORE;<U208B>
-<U208C>	IGNORE;IGNORE;IGNORE;<U208C>
-<U208D>	IGNORE;IGNORE;IGNORE;<U208D>
-<U208E>	IGNORE;IGNORE;IGNORE;<U208E>
-<U20A3>	IGNORE;IGNORE;IGNORE;<U20A3>
-<U20A4>	IGNORE;IGNORE;IGNORE;<U20A4>
-<U20A7>	IGNORE;IGNORE;IGNORE;<U20A7>
-<U20A9>	IGNORE;IGNORE;IGNORE;<U20A9>
-<U2103>	IGNORE;IGNORE;IGNORE;<U2103>
-<U2105>	IGNORE;IGNORE;IGNORE;<U2105>
-<U2109>	IGNORE;IGNORE;IGNORE;<U2109>
-<U2116>	IGNORE;IGNORE;IGNORE;<U2116>
-<U2117>	IGNORE;IGNORE;IGNORE;<U2117>
-<U211E>	IGNORE;IGNORE;IGNORE;<U211E>
-<U2120>	IGNORE;IGNORE;IGNORE;<U2120>
-<U2122>	IGNORE;IGNORE;IGNORE;<U2122>
-<U2126>	IGNORE;IGNORE;IGNORE;<U2126>
-<U212B>	IGNORE;IGNORE;IGNORE;<U212B>
-<U2153>	IGNORE;IGNORE;IGNORE;<U2153>
-<U2154>	IGNORE;IGNORE;IGNORE;<U2154>
-<U2155>	IGNORE;IGNORE;IGNORE;<U2155>
-<U2156>	IGNORE;IGNORE;IGNORE;<U2156>
-<U2157>	IGNORE;IGNORE;IGNORE;<U2157>
-<U2158>	IGNORE;IGNORE;IGNORE;<U2158>
-<U2159>	IGNORE;IGNORE;IGNORE;<U2159>
-<U215A>	IGNORE;IGNORE;IGNORE;<U215A>
-<U2160>	IGNORE;IGNORE;IGNORE;<U2160>
-<U2161>	IGNORE;IGNORE;IGNORE;<U2161>
-<U2162>	IGNORE;IGNORE;IGNORE;<U2162>
-<U2163>	IGNORE;IGNORE;IGNORE;<U2163>
-<U2164>	IGNORE;IGNORE;IGNORE;<U2164>
-<U2165>	IGNORE;IGNORE;IGNORE;<U2165>
-<U2166>	IGNORE;IGNORE;IGNORE;<U2166>
-<U2167>	IGNORE;IGNORE;IGNORE;<U2167>
-<U2168>	IGNORE;IGNORE;IGNORE;<U2168>
-<U2169>	IGNORE;IGNORE;IGNORE;<U2169>
-<U216A>	IGNORE;IGNORE;IGNORE;<U216A>
-<U216B>	IGNORE;IGNORE;IGNORE;<U216B>
-<U216C>	IGNORE;IGNORE;IGNORE;<U216C>
-<U216D>	IGNORE;IGNORE;IGNORE;<U216D>
-<U216E>	IGNORE;IGNORE;IGNORE;<U216E>
-<U216F>	IGNORE;IGNORE;IGNORE;<U216F>
-<U2170>	IGNORE;IGNORE;IGNORE;<U2170>
-<U2171>	IGNORE;IGNORE;IGNORE;<U2171>
-<U2172>	IGNORE;IGNORE;IGNORE;<U2172>
-<U2173>	IGNORE;IGNORE;IGNORE;<U2173>
-<U2174>	IGNORE;IGNORE;IGNORE;<U2174>
-<U2175>	IGNORE;IGNORE;IGNORE;<U2175>
-<U2176>	IGNORE;IGNORE;IGNORE;<U2176>
-<U2177>	IGNORE;IGNORE;IGNORE;<U2177>
-<U2178>	IGNORE;IGNORE;IGNORE;<U2178>
-<U2179>	IGNORE;IGNORE;IGNORE;<U2179>
-<U217A>	IGNORE;IGNORE;IGNORE;<U217A>
-<U217B>	IGNORE;IGNORE;IGNORE;<U217B>
-<U217C>	IGNORE;IGNORE;IGNORE;<U217C>
-<U217D>	IGNORE;IGNORE;IGNORE;<U217D>
-<U217E>	IGNORE;IGNORE;IGNORE;<U217E>
-<U217F>	IGNORE;IGNORE;IGNORE;<U217F>
-<U2180>	IGNORE;IGNORE;IGNORE;<U2180>
-<U2181>	IGNORE;IGNORE;IGNORE;<U2181>
-<U2182>	IGNORE;IGNORE;IGNORE;<U2182>
-<U2191>	IGNORE;IGNORE;IGNORE;<U2191>
-<U2193>	IGNORE;IGNORE;IGNORE;<U2193>
-<U2194>	IGNORE;IGNORE;IGNORE;<U2194>
-<U2195>	IGNORE;IGNORE;IGNORE;<U2195>
-<U2196>	IGNORE;IGNORE;IGNORE;<U2196>
-<U2197>	IGNORE;IGNORE;IGNORE;<U2197>
-<U2198>	IGNORE;IGNORE;IGNORE;<U2198>
-<U2199>	IGNORE;IGNORE;IGNORE;<U2199>
-<U21A8>	IGNORE;IGNORE;IGNORE;<U21A8>
-<U21C0>	IGNORE;IGNORE;IGNORE;<U21C0>
-<U21D0>	IGNORE;IGNORE;IGNORE;<U21D0>
-<U21D2>	IGNORE;IGNORE;IGNORE;<U21D2>
-<U21D4>	IGNORE;IGNORE;IGNORE;<U21D4>
-<U2200>	IGNORE;IGNORE;IGNORE;<U2200>
-<U2202>	IGNORE;IGNORE;IGNORE;<U2202>
-<U2203>	IGNORE;IGNORE;IGNORE;<U2203>
-<U2205>	IGNORE;IGNORE;IGNORE;<U2205>
-<U2206>	IGNORE;IGNORE;IGNORE;<U2206>
-<U2207>	IGNORE;IGNORE;IGNORE;<U2207>
-<U2208>	IGNORE;IGNORE;IGNORE;<U2208>
-<U220B>	IGNORE;IGNORE;IGNORE;<U220B>
-<U220F>	IGNORE;IGNORE;IGNORE;<U220F>
-<U2211>	IGNORE;IGNORE;IGNORE;<U2211>
-<U2212>	IGNORE;IGNORE;IGNORE;<U2212>
-<U2213>	IGNORE;IGNORE;IGNORE;<U2213>
-<U2214>	IGNORE;IGNORE;IGNORE;<U2214>
-<U2044>	IGNORE;IGNORE;IGNORE;<U2044>
-<U2217>	IGNORE;IGNORE;IGNORE;<U2217>
-<U2218>	IGNORE;IGNORE;IGNORE;<U2218>
-<U2022>	IGNORE;IGNORE;IGNORE;<U2022>
-<U221A>	IGNORE;IGNORE;IGNORE;<U221A>
-<U221D>	IGNORE;IGNORE;IGNORE;<U221D>
-<U221E>	IGNORE;IGNORE;IGNORE;<U221E>
-<U221F>	IGNORE;IGNORE;IGNORE;<U221F>
-<U2220>	IGNORE;IGNORE;IGNORE;<U2220>
-<U2225>	IGNORE;IGNORE;IGNORE;<U2225>
-<U2227>	IGNORE;IGNORE;IGNORE;<U2227>
-<U2228>	IGNORE;IGNORE;IGNORE;<U2228>
-<U2229>	IGNORE;IGNORE;IGNORE;<U2229>
-<U222A>	IGNORE;IGNORE;IGNORE;<U222A>
-<U222B>	IGNORE;IGNORE;IGNORE;<U222B>
-<U222C>	IGNORE;IGNORE;IGNORE;<U222C>
-<U222E>	IGNORE;IGNORE;IGNORE;<U222E>
-<U2234>	IGNORE;IGNORE;IGNORE;<U2234>
-<U2235>	IGNORE;IGNORE;IGNORE;<U2235>
-<U2236>	IGNORE;IGNORE;IGNORE;<U2236>
-<U2237>	IGNORE;IGNORE;IGNORE;<U2237>
-<U223C>	IGNORE;IGNORE;IGNORE;<U223C>
-<U223E>	IGNORE;IGNORE;IGNORE;<U223E>
-<U2243>	IGNORE;IGNORE;IGNORE;<U2243>
-<U2245>	IGNORE;IGNORE;IGNORE;<U2245>
-<U2248>	IGNORE;IGNORE;IGNORE;<U2248>
-<U224C>	IGNORE;IGNORE;IGNORE;<U224C>
-<U2253>	IGNORE;IGNORE;IGNORE;<U2253>
-<U2261>	IGNORE;IGNORE;IGNORE;<U2261>
-<U226A>	IGNORE;IGNORE;IGNORE;<U226A>
-<U226B>	IGNORE;IGNORE;IGNORE;<U226B>
-<U226E>	IGNORE;IGNORE;IGNORE;<U226E>
-<U226F>	IGNORE;IGNORE;IGNORE;<U226F>
-<U2282>	IGNORE;IGNORE;IGNORE;<U2282>
-<U2283>	IGNORE;IGNORE;IGNORE;<U2283>
-<U2286>	IGNORE;IGNORE;IGNORE;<U2286>
-<U2287>	IGNORE;IGNORE;IGNORE;<U2287>
-<U2299>	IGNORE;IGNORE;IGNORE;<U2299>
-<U229A>	IGNORE;IGNORE;IGNORE;<U229A>
-<U22A5>	IGNORE;IGNORE;IGNORE;<U22A5>
-<U22C5>	IGNORE;IGNORE;IGNORE;<U22C5>
-<U22EE>	IGNORE;IGNORE;IGNORE;<U22EE>
-<U2302>	IGNORE;IGNORE;IGNORE;<U2302>
-<U2308>	IGNORE;IGNORE;IGNORE;<U2308>
-<U2309>	IGNORE;IGNORE;IGNORE;<U2309>
-<U230A>	IGNORE;IGNORE;IGNORE;<U230A>
-<U230B>	IGNORE;IGNORE;IGNORE;<U230B>
-<U2310>	IGNORE;IGNORE;IGNORE;<U2310>
-<U2312>	IGNORE;IGNORE;IGNORE;<U2312>
-<U2315>	IGNORE;IGNORE;IGNORE;<U2315>
-<U2320>	IGNORE;IGNORE;IGNORE;<U2320>
-<U2321>	IGNORE;IGNORE;IGNORE;<U2321>
-<U2423>	IGNORE;IGNORE;IGNORE;<U2423>
-<U2440>	IGNORE;IGNORE;IGNORE;<U2440>
-<U2441>	IGNORE;IGNORE;IGNORE;<U2441>
-<U2442>	IGNORE;IGNORE;IGNORE;<U2442>
-<U2443>	IGNORE;IGNORE;IGNORE;<U2443>
-<U2446>	IGNORE;IGNORE;IGNORE;<U2446>
-<U2447>	IGNORE;IGNORE;IGNORE;<U2447>
-<U2448>	IGNORE;IGNORE;IGNORE;<U2448>
-<U2449>	IGNORE;IGNORE;IGNORE;<U2449>
-<U2460>	IGNORE;IGNORE;IGNORE;<U2460>
-<U2461>	IGNORE;IGNORE;IGNORE;<U2461>
-<U2462>	IGNORE;IGNORE;IGNORE;<U2462>
-<U2463>	IGNORE;IGNORE;IGNORE;<U2463>
-<U2464>	IGNORE;IGNORE;IGNORE;<U2464>
-<U2465>	IGNORE;IGNORE;IGNORE;<U2465>
-<U2466>	IGNORE;IGNORE;IGNORE;<U2466>
-<U2467>	IGNORE;IGNORE;IGNORE;<U2467>
-<U2468>	IGNORE;IGNORE;IGNORE;<U2468>
-<U2469>	IGNORE;IGNORE;IGNORE;<U2469>
-<U246A>	IGNORE;IGNORE;IGNORE;<U246A>
-<U246B>	IGNORE;IGNORE;IGNORE;<U246B>
-<U246C>	IGNORE;IGNORE;IGNORE;<U246C>
-<U246D>	IGNORE;IGNORE;IGNORE;<U246D>
-<U246E>	IGNORE;IGNORE;IGNORE;<U246E>
-<U246F>	IGNORE;IGNORE;IGNORE;<U246F>
-<U2470>	IGNORE;IGNORE;IGNORE;<U2470>
-<U2471>	IGNORE;IGNORE;IGNORE;<U2471>
-<U2472>	IGNORE;IGNORE;IGNORE;<U2472>
-<U2473>	IGNORE;IGNORE;IGNORE;<U2473>
-<U2474>	IGNORE;IGNORE;IGNORE;<U2474>
-<U2475>	IGNORE;IGNORE;IGNORE;<U2475>
-<U2476>	IGNORE;IGNORE;IGNORE;<U2476>
-<U2477>	IGNORE;IGNORE;IGNORE;<U2477>
-<U2478>	IGNORE;IGNORE;IGNORE;<U2478>
-<U2479>	IGNORE;IGNORE;IGNORE;<U2479>
-<U247A>	IGNORE;IGNORE;IGNORE;<U247A>
-<U247B>	IGNORE;IGNORE;IGNORE;<U247B>
-<U247C>	IGNORE;IGNORE;IGNORE;<U247C>
-<U247D>	IGNORE;IGNORE;IGNORE;<U247D>
-<U247E>	IGNORE;IGNORE;IGNORE;<U247E>
-<U247F>	IGNORE;IGNORE;IGNORE;<U247F>
-<U2480>	IGNORE;IGNORE;IGNORE;<U2480>
-<U2481>	IGNORE;IGNORE;IGNORE;<U2481>
-<U2482>	IGNORE;IGNORE;IGNORE;<U2482>
-<U2483>	IGNORE;IGNORE;IGNORE;<U2483>
-<U2484>	IGNORE;IGNORE;IGNORE;<U2484>
-<U2485>	IGNORE;IGNORE;IGNORE;<U2485>
-<U2486>	IGNORE;IGNORE;IGNORE;<U2486>
-<U2487>	IGNORE;IGNORE;IGNORE;<U2487>
-<U2488>	IGNORE;IGNORE;IGNORE;<U2488>
-<U2489>	IGNORE;IGNORE;IGNORE;<U2489>
-<U248A>	IGNORE;IGNORE;IGNORE;<U248A>
-<U248B>	IGNORE;IGNORE;IGNORE;<U248B>
-<U248C>	IGNORE;IGNORE;IGNORE;<U248C>
-<U248D>	IGNORE;IGNORE;IGNORE;<U248D>
-<U248E>	IGNORE;IGNORE;IGNORE;<U248E>
-<U248F>	IGNORE;IGNORE;IGNORE;<U248F>
-<U2490>	IGNORE;IGNORE;IGNORE;<U2490>
-<U2491>	IGNORE;IGNORE;IGNORE;<U2491>
-<U2492>	IGNORE;IGNORE;IGNORE;<U2492>
-<U2493>	IGNORE;IGNORE;IGNORE;<U2493>
-<U2494>	IGNORE;IGNORE;IGNORE;<U2494>
-<U2495>	IGNORE;IGNORE;IGNORE;<U2495>
-<U2496>	IGNORE;IGNORE;IGNORE;<U2496>
-<U2497>	IGNORE;IGNORE;IGNORE;<U2497>
-<U2498>	IGNORE;IGNORE;IGNORE;<U2498>
-<U2499>	IGNORE;IGNORE;IGNORE;<U2499>
-<U249A>	IGNORE;IGNORE;IGNORE;<U249A>
-<U249B>	IGNORE;IGNORE;IGNORE;<U249B>
-<U24EA>	IGNORE;IGNORE;IGNORE;<U24EA>
-<U2500>	IGNORE;IGNORE;IGNORE;<U2500>
-<U2550>	IGNORE;IGNORE;IGNORE;<U2550>
-<U2502>	IGNORE;IGNORE;IGNORE;<U2502>
-<U2551>	IGNORE;IGNORE;IGNORE;<U2551>
-<U2504>	IGNORE;IGNORE;IGNORE;<U2504>
-<U2505>	IGNORE;IGNORE;IGNORE;<U2505>
-<U2506>	IGNORE;IGNORE;IGNORE;<U2506>
-<U2507>	IGNORE;IGNORE;IGNORE;<U2507>
-<U2508>	IGNORE;IGNORE;IGNORE;<U2508>
-<U2509>	IGNORE;IGNORE;IGNORE;<U2509>
-<U250A>	IGNORE;IGNORE;IGNORE;<U250A>
-<U250B>	IGNORE;IGNORE;IGNORE;<U250B>
-<U250C>	IGNORE;IGNORE;IGNORE;<U250C>
-<U2552>	IGNORE;IGNORE;IGNORE;<U2552>
-<U2553>	IGNORE;IGNORE;IGNORE;<U2553>
-<U2554>	IGNORE;IGNORE;IGNORE;<U2554>
-<U2510>	IGNORE;IGNORE;IGNORE;<U2510>
-<U2555>	IGNORE;IGNORE;IGNORE;<U2555>
-<U2556>	IGNORE;IGNORE;IGNORE;<U2556>
-<U2557>	IGNORE;IGNORE;IGNORE;<U2557>
-<U2514>	IGNORE;IGNORE;IGNORE;<U2514>
-<U2558>	IGNORE;IGNORE;IGNORE;<U2558>
-<U2559>	IGNORE;IGNORE;IGNORE;<U2559>
-<U255A>	IGNORE;IGNORE;IGNORE;<U255A>
-<U2518>	IGNORE;IGNORE;IGNORE;<U2518>
-<U255B>	IGNORE;IGNORE;IGNORE;<U255B>
-<U255C>	IGNORE;IGNORE;IGNORE;<U255C>
-<U255D>	IGNORE;IGNORE;IGNORE;<U255D>
-<U251C>	IGNORE;IGNORE;IGNORE;<U251C>
-<U255E>	IGNORE;IGNORE;IGNORE;<U255E>
-<U251E>	IGNORE;IGNORE;IGNORE;<U251E>
-<U251F>	IGNORE;IGNORE;IGNORE;<U251F>
-<U255F>	IGNORE;IGNORE;IGNORE;<U255F>
-<U2521>	IGNORE;IGNORE;IGNORE;<U2521>
-<U2522>	IGNORE;IGNORE;IGNORE;<U2522>
-<U2560>	IGNORE;IGNORE;IGNORE;<U2560>
-<U2524>	IGNORE;IGNORE;IGNORE;<U2524>
-<U2561>	IGNORE;IGNORE;IGNORE;<U2561>
-<U2526>	IGNORE;IGNORE;IGNORE;<U2526>
-<U2527>	IGNORE;IGNORE;IGNORE;<U2527>
-<U2562>	IGNORE;IGNORE;IGNORE;<U2562>
-<U2529>	IGNORE;IGNORE;IGNORE;<U2529>
-<U252A>	IGNORE;IGNORE;IGNORE;<U252A>
-<U2563>	IGNORE;IGNORE;IGNORE;<U2563>
-<U252C>	IGNORE;IGNORE;IGNORE;<U252C>
-<U252D>	IGNORE;IGNORE;IGNORE;<U252D>
-<U252E>	IGNORE;IGNORE;IGNORE;<U252E>
-<U2564>	IGNORE;IGNORE;IGNORE;<U2564>
-<U2565>	IGNORE;IGNORE;IGNORE;<U2565>
-<U2531>	IGNORE;IGNORE;IGNORE;<U2531>
-<U2532>	IGNORE;IGNORE;IGNORE;<U2532>
-<U2566>	IGNORE;IGNORE;IGNORE;<U2566>
-<U2534>	IGNORE;IGNORE;IGNORE;<U2534>
-<U2535>	IGNORE;IGNORE;IGNORE;<U2535>
-<U2536>	IGNORE;IGNORE;IGNORE;<U2536>
-<U2567>	IGNORE;IGNORE;IGNORE;<U2567>
-<U2568>	IGNORE;IGNORE;IGNORE;<U2568>
-<U2539>	IGNORE;IGNORE;IGNORE;<U2539>
-<U253A>	IGNORE;IGNORE;IGNORE;<U253A>
-<U2569>	IGNORE;IGNORE;IGNORE;<U2569>
-<U253C>	IGNORE;IGNORE;IGNORE;<U253C>
-<U253D>	IGNORE;IGNORE;IGNORE;<U253D>
-<U253E>	IGNORE;IGNORE;IGNORE;<U253E>
-<U256A>	IGNORE;IGNORE;IGNORE;<U256A>
-<U2540>	IGNORE;IGNORE;IGNORE;<U2540>
-<U2541>	IGNORE;IGNORE;IGNORE;<U2541>
-<U256B>	IGNORE;IGNORE;IGNORE;<U256B>
-<U2543>	IGNORE;IGNORE;IGNORE;<U2543>
-<U2544>	IGNORE;IGNORE;IGNORE;<U2544>
-<U2545>	IGNORE;IGNORE;IGNORE;<U2545>
-<U2546>	IGNORE;IGNORE;IGNORE;<U2546>
-<U2547>	IGNORE;IGNORE;IGNORE;<U2547>
-<U2548>	IGNORE;IGNORE;IGNORE;<U2548>
-<U2549>	IGNORE;IGNORE;IGNORE;<U2549>
-<U254A>	IGNORE;IGNORE;IGNORE;<U254A>
-<U256C>	IGNORE;IGNORE;IGNORE;<U256C>
-<U2571>	IGNORE;IGNORE;IGNORE;<U2571>
-<U2572>	IGNORE;IGNORE;IGNORE;<U2572>
-<U2580>	IGNORE;IGNORE;IGNORE;<U2580>
-<U2584>	IGNORE;IGNORE;IGNORE;<U2584>
-<U2588>	IGNORE;IGNORE;IGNORE;<U2588>
-<U258C>	IGNORE;IGNORE;IGNORE;<U258C>
-<U2590>	IGNORE;IGNORE;IGNORE;<U2590>
-<U2591>	IGNORE;IGNORE;IGNORE;<U2591>
-<U2592>	IGNORE;IGNORE;IGNORE;<U2592>
-<U2593>	IGNORE;IGNORE;IGNORE;<U2593>
-<U25A0>	IGNORE;IGNORE;IGNORE;<U25A0>
-<U25A1>	IGNORE;IGNORE;IGNORE;<U25A1>
-<U25A2>	IGNORE;IGNORE;IGNORE;<U25A2>
-<U25A3>	IGNORE;IGNORE;IGNORE;<U25A3>
-<U25A4>	IGNORE;IGNORE;IGNORE;<U25A4>
-<U25A5>	IGNORE;IGNORE;IGNORE;<U25A5>
-<U25A6>	IGNORE;IGNORE;IGNORE;<U25A6>
-<U25A7>	IGNORE;IGNORE;IGNORE;<U25A7>
-<U25A8>	IGNORE;IGNORE;IGNORE;<U25A8>
-<U25A9>	IGNORE;IGNORE;IGNORE;<U25A9>
-<U25AA>	IGNORE;IGNORE;IGNORE;<U25AA>
-<U25AC>	IGNORE;IGNORE;IGNORE;<U25AC>
-<U25AD>	IGNORE;IGNORE;IGNORE;<U25AD>
-<U25B2>	IGNORE;IGNORE;IGNORE;<U25B2>
-<U25B3>	IGNORE;IGNORE;IGNORE;<U25B3>
-<U25B7>	IGNORE;IGNORE;IGNORE;<U25B7>
-<U25BA>	IGNORE;IGNORE;IGNORE;<U25BA>
-<U25BC>	IGNORE;IGNORE;IGNORE;<U25BC>
-<U25BD>	IGNORE;IGNORE;IGNORE;<U25BD>
-<U25C1>	IGNORE;IGNORE;IGNORE;<U25C1>
-<U25C4>	IGNORE;IGNORE;IGNORE;<U25C4>
-<U25C6>	IGNORE;IGNORE;IGNORE;<U25C6>
-<U25C7>	IGNORE;IGNORE;IGNORE;<U25C7>
-<U25CA>	IGNORE;IGNORE;IGNORE;<U25CA>
-<U25CB>	IGNORE;IGNORE;IGNORE;<U25CB>
-<U25CE>	IGNORE;IGNORE;IGNORE;<U25CE>
-<U25CF>	IGNORE;IGNORE;IGNORE;<U25CF>
-<U25D0>	IGNORE;IGNORE;IGNORE;<U25D0>
-<U25D1>	IGNORE;IGNORE;IGNORE;<U25D1>
-<U25D8>	IGNORE;IGNORE;IGNORE;<U25D8>
-<U25D9>	IGNORE;IGNORE;IGNORE;<U25D9>
-<U25E2>	IGNORE;IGNORE;IGNORE;<U25E2>
-<U25E3>	IGNORE;IGNORE;IGNORE;<U25E3>
-<U25EF>	IGNORE;IGNORE;IGNORE;<U25EF>
-<U2605>	IGNORE;IGNORE;IGNORE;<U2605>
-<U2606>	IGNORE;IGNORE;IGNORE;<U2606>
-<U260E>	IGNORE;IGNORE;IGNORE;<U260E>
-<U260F>	IGNORE;IGNORE;IGNORE;<U260F>
-<U261C>	IGNORE;IGNORE;IGNORE;<U261C>
-<U261E>	IGNORE;IGNORE;IGNORE;<U261E>
-<U263A>	IGNORE;IGNORE;IGNORE;<U263A>
-<U263B>	IGNORE;IGNORE;IGNORE;<U263B>
-<U263C>	IGNORE;IGNORE;IGNORE;<U263C>
-<U2640>	IGNORE;IGNORE;IGNORE;<U2640>
-<U2642>	IGNORE;IGNORE;IGNORE;<U2642>
-<U2660>	IGNORE;IGNORE;IGNORE;<U2660>
-<U2661>	IGNORE;IGNORE;IGNORE;<U2661>
-<U2662>	IGNORE;IGNORE;IGNORE;<U2662>
-<U2663>	IGNORE;IGNORE;IGNORE;<U2663>
-<U2664>	IGNORE;IGNORE;IGNORE;<U2664>
-<U2665>	IGNORE;IGNORE;IGNORE;<U2665>
-<U2666>	IGNORE;IGNORE;IGNORE;<U2666>
-<U2667>	IGNORE;IGNORE;IGNORE;<U2667>
-<U2669>	IGNORE;IGNORE;IGNORE;<U2669>
-<U266A>	IGNORE;IGNORE;IGNORE;<U266A>
-<U266B>	IGNORE;IGNORE;IGNORE;<U266B>
-<U266C>	IGNORE;IGNORE;IGNORE;<U266C>
-<U266D>	IGNORE;IGNORE;IGNORE;<U266D>
-<U266E>	IGNORE;IGNORE;IGNORE;<U266E>
-<U266F>	IGNORE;IGNORE;IGNORE;<U266F>
-<U2713>	IGNORE;IGNORE;IGNORE;<U2713>
-<U2717>	IGNORE;IGNORE;IGNORE;<U2717>
-<U2720>	IGNORE;IGNORE;IGNORE;<U2720>
-<U3000>	IGNORE;IGNORE;IGNORE;<U3000>
-<U3001>	IGNORE;IGNORE;IGNORE;<U3001>
-<U3002>	IGNORE;IGNORE;IGNORE;<U3002>
-<U3003>	IGNORE;IGNORE;IGNORE;<U3003>
-<U3004>	IGNORE;IGNORE;IGNORE;<U3004>
-<U3005>	IGNORE;IGNORE;IGNORE;<U3005>
-<U3006>	IGNORE;IGNORE;IGNORE;<U3006>
-<U3007>	IGNORE;IGNORE;IGNORE;<U3007>
-<U300A>	IGNORE;IGNORE;IGNORE;<U300A>
-<U300B>	IGNORE;IGNORE;IGNORE;<U300B>
-<U300C>	IGNORE;IGNORE;IGNORE;<U300C>
-<U300D>	IGNORE;IGNORE;IGNORE;<U300D>
-<U300E>	IGNORE;IGNORE;IGNORE;<U300E>
-<U300F>	IGNORE;IGNORE;IGNORE;<U300F>
-<U3010>	IGNORE;IGNORE;IGNORE;<U3010>
-<U3011>	IGNORE;IGNORE;IGNORE;<U3011>
-<U3012>	IGNORE;IGNORE;IGNORE;<U3012>
-<U3013>	IGNORE;IGNORE;IGNORE;<U3013>
-<U3014>	IGNORE;IGNORE;IGNORE;<U3014>
-<U3015>	IGNORE;IGNORE;IGNORE;<U3015>
-<U3016>	IGNORE;IGNORE;IGNORE;<U3016>
-<U3017>	IGNORE;IGNORE;IGNORE;<U3017>
-<U301C>	IGNORE;IGNORE;IGNORE;<U301C>
-<U3020>	IGNORE;IGNORE;IGNORE;<U3020>
-<U309B>	IGNORE;IGNORE;IGNORE;<U309B>
-<U309C>	IGNORE;IGNORE;IGNORE;<U309C>
-<U309D>	IGNORE;IGNORE;IGNORE;<U309D>
-<U309E>	IGNORE;IGNORE;IGNORE;<U309E>
-<U30FB>	IGNORE;IGNORE;IGNORE;<U30FB>
-<U30FC>	IGNORE;IGNORE;IGNORE;<U30FC>
-<U30FD>	IGNORE;IGNORE;IGNORE;<U30FD>
-<U30FE>	IGNORE;IGNORE;IGNORE;<U30FE>
-<U321C>	IGNORE;IGNORE;IGNORE;<U321C>
-<U3220>	IGNORE;IGNORE;IGNORE;<U3220>
-<U3221>	IGNORE;IGNORE;IGNORE;<U3221>
-<U3222>	IGNORE;IGNORE;IGNORE;<U3222>
-<U3223>	IGNORE;IGNORE;IGNORE;<U3223>
-<U3224>	IGNORE;IGNORE;IGNORE;<U3224>
-<U3225>	IGNORE;IGNORE;IGNORE;<U3225>
-<U3226>	IGNORE;IGNORE;IGNORE;<U3226>
-<U3227>	IGNORE;IGNORE;IGNORE;<U3227>
-<U3228>	IGNORE;IGNORE;IGNORE;<U3228>
-<U3229>	IGNORE;IGNORE;IGNORE;<U3229>
-<U327F>	IGNORE;IGNORE;IGNORE;<U327F>
-<U33C2>	IGNORE;IGNORE;IGNORE;<U33C2>
-<U33D8>	IGNORE;IGNORE;IGNORE;<U33D8>
-<U0000>	IGNORE;IGNORE;IGNORE;<U0000>
-<U0001>	IGNORE;IGNORE;IGNORE;<U0001>
-<U0002>	IGNORE;IGNORE;IGNORE;<U0002>
-<U0003>	IGNORE;IGNORE;IGNORE;<U0003>
-<U0004>	IGNORE;IGNORE;IGNORE;<U0004>
-<U0005>	IGNORE;IGNORE;IGNORE;<U0005>
-<U0006>	IGNORE;IGNORE;IGNORE;<U0006>
-<U0007>	IGNORE;IGNORE;IGNORE;<U0007>
-<U0008>	IGNORE;IGNORE;IGNORE;<U0008>
-<U000E>	IGNORE;IGNORE;IGNORE;<U000E>
-<U000F>	IGNORE;IGNORE;IGNORE;<U000F>
-<U0010>	IGNORE;IGNORE;IGNORE;<U0010>
-<U0011>	IGNORE;IGNORE;IGNORE;<U0011>
-<U0012>	IGNORE;IGNORE;IGNORE;<U0012>
-<U0013>	IGNORE;IGNORE;IGNORE;<U0013>
-<U0014>	IGNORE;IGNORE;IGNORE;<U0014>
-<U0015>	IGNORE;IGNORE;IGNORE;<U0015>
-<U0016>	IGNORE;IGNORE;IGNORE;<U0016>
-<U0017>	IGNORE;IGNORE;IGNORE;<U0017>
-<U0018>	IGNORE;IGNORE;IGNORE;<U0018>
-<U0019>	IGNORE;IGNORE;IGNORE;<U0019>
-<U001A>	IGNORE;IGNORE;IGNORE;<U001A>
-<U001B>	IGNORE;IGNORE;IGNORE;<U001B>
-<U001C>	IGNORE;IGNORE;IGNORE;<U001C>
-<U001D>	IGNORE;IGNORE;IGNORE;<U001D>
-<U001E>	IGNORE;IGNORE;IGNORE;<U001E>
-<U001F>	IGNORE;IGNORE;IGNORE;<U001F>
-<U007F>	IGNORE;IGNORE;IGNORE;<U007F>
-<U0080>	IGNORE;IGNORE;IGNORE;<U0080>
-<U0081>	IGNORE;IGNORE;IGNORE;<U0081>
-<U0082>	IGNORE;IGNORE;IGNORE;<U0082>
-<U0083>	IGNORE;IGNORE;IGNORE;<U0083>
-<U0084>	IGNORE;IGNORE;IGNORE;<U0084>
-<U0085>	IGNORE;IGNORE;IGNORE;<U0085>
-<U0086>	IGNORE;IGNORE;IGNORE;<U0086>
-<U0087>	IGNORE;IGNORE;IGNORE;<U0087>
-<U0088>	IGNORE;IGNORE;IGNORE;<U0088>
-<U0089>	IGNORE;IGNORE;IGNORE;<U0089>
-<U008A>	IGNORE;IGNORE;IGNORE;<U008A>
-<U008B>	IGNORE;IGNORE;IGNORE;<U008B>
-<U008C>	IGNORE;IGNORE;IGNORE;<U008C>
-<U008D>	IGNORE;IGNORE;IGNORE;<U008D>
-<U008E>	IGNORE;IGNORE;IGNORE;<U008E>
-<U008F>	IGNORE;IGNORE;IGNORE;<U008F>
-<U0090>	IGNORE;IGNORE;IGNORE;<U0090>
-<U0091>	IGNORE;IGNORE;IGNORE;<U0091>
-<U0092>	IGNORE;IGNORE;IGNORE;<U0092>
-<U0093>	IGNORE;IGNORE;IGNORE;<U0093>
-<U0094>	IGNORE;IGNORE;IGNORE;<U0094>
-<U0095>	IGNORE;IGNORE;IGNORE;<U0095>
-<U0096>	IGNORE;IGNORE;IGNORE;<U0096>
-<U0097>	IGNORE;IGNORE;IGNORE;<U0097>
-<U0098>	IGNORE;IGNORE;IGNORE;<U0098>
-<U0099>	IGNORE;IGNORE;IGNORE;<U0099>
-<U009A>	IGNORE;IGNORE;IGNORE;<U009A>
-<U009B>	IGNORE;IGNORE;IGNORE;<U009B>
-<U009C>	IGNORE;IGNORE;IGNORE;<U009C>
-<U009D>	IGNORE;IGNORE;IGNORE;<U009D>
-<U009E>	IGNORE;IGNORE;IGNORE;<U009E>
-<U009F>	IGNORE;IGNORE;IGNORE;<U009F>
-<UE000>	IGNORE;IGNORE;IGNORE;<UE000>
-<UE001>	IGNORE;IGNORE;IGNORE;<UE001>
-<UE002>	IGNORE;IGNORE;IGNORE;<UE002>
-<U0301>	IGNORE;IGNORE;IGNORE;<U0301>
-<UE004>	IGNORE;IGNORE;IGNORE;<UE004>
-<UE005>	IGNORE;IGNORE;IGNORE;<UE005>
-<UE006>	IGNORE;IGNORE;IGNORE;<UE006>
-<UE007>	IGNORE;IGNORE;IGNORE;<UE007>
-<UE008>	IGNORE;IGNORE;IGNORE;<UE008>
-<UE009>	IGNORE;IGNORE;IGNORE;<UE009>
-<UE00A>	IGNORE;IGNORE;IGNORE;<UE00A>
-<UE00B>	IGNORE;IGNORE;IGNORE;<UE00B>
-<UE00C>	IGNORE;IGNORE;IGNORE;<UE00C>
-<UE00D>	IGNORE;IGNORE;IGNORE;<UE00D>
-<UE00E>	IGNORE;IGNORE;IGNORE;<UE00E>
-<UE00F>	IGNORE;IGNORE;IGNORE;<UE00F>
-<"=>	IGNORE;IGNORE;IGNORE;<"=>
-<UE011>	IGNORE;IGNORE;IGNORE;<UE011>
-<UE012>	IGNORE;IGNORE;IGNORE;<UE012>
-<UE013>	IGNORE;IGNORE;IGNORE;<UE013>
-<UE014>	IGNORE;IGNORE;IGNORE;<UE014>
-<UE015>	IGNORE;IGNORE;IGNORE;<UE015>
-<UE017>	IGNORE;IGNORE;IGNORE;<UE017>
-<UE018>	IGNORE;IGNORE;IGNORE;<UE018>
-<UE019>	IGNORE;IGNORE;IGNORE;<UE019>
-UNDEFINED	IGNORE;IGNORE;IGNORE
-
-<U0030>	<U0030>;<U0030>;IGNORE;IGNORE
-<U2070>	<U0030>;<U2070>;IGNORE;IGNORE
-<U215B>	<U0030>;<U215B>;IGNORE;IGNORE
-<U00BC>	<U0030>;<U00BC>;IGNORE;IGNORE
-<U215C>	<U0030>;<U215C>;IGNORE;IGNORE
-<U00BD>	<U0030>;<U00BD>;IGNORE;IGNORE
-<U215D>	<U0030>;<U215D>;IGNORE;IGNORE
-<U00BE>	<U0030>;<U00BE>;IGNORE;IGNORE
-<U215E>	<U0030>;<U215E>;IGNORE;IGNORE
-<U0031>	<U0031>;<U0031>;IGNORE;IGNORE
-<U0032>	<U0032>;<U0032>;IGNORE;IGNORE
-<U0033>	<U0033>;<U0033>;IGNORE;IGNORE
-<U0034>	<U0034>;<U0034>;IGNORE;IGNORE
-<U0035>	<U0035>;<U0035>;IGNORE;IGNORE
-<U0036>	<U0036>;<U0036>;IGNORE;IGNORE
-<U0037>	<U0037>;<U0037>;IGNORE;IGNORE
-<U0038>	<U0038>;<U0038>;IGNORE;IGNORE
-<U0039>	<U0039>;<U0039>;IGNORE;IGNORE
-<U00B9>	<U0031>;<U00B9>;IGNORE;IGNORE
-<U00B2>	<U0032>;<U00B2>;IGNORE;IGNORE
-<U00B3>	<U0033>;<U00B3>;IGNORE;IGNORE
-<U2074>	<U0034>;<U2074>;IGNORE;IGNORE
-<U2075>	<U0035>;<U2075>;IGNORE;IGNORE
-<U2076>	<U0036>;<U2076>;IGNORE;IGNORE
-<U2077>	<U0037>;<U2077>;IGNORE;IGNORE
-<U2078>	<U0038>;<U2078>;IGNORE;IGNORE
-<U2079>	<U0039>;<U2079>;IGNORE;IGNORE
-<U0041>	<U0041>;<NONE>;<CAPITAL>;IGNORE
-<U0061>	<U0041>;<NONE>;<SMALL>;IGNORE
-<U00AA>	<U0041>;<NONE>;<U00AA>;IGNORE
-<U00C1>	<U0041>;<ACUTE>;<CAPITAL>;IGNORE
-<U00E1>	<U0041>;<ACUTE>;<SMALL>;IGNORE
-<U00C0>	<U0041>;<GRAVE>;<CAPITAL>;IGNORE
-<U00E0>	<U0041>;<GRAVE>;<SMALL>;IGNORE
-<U0200>	<U0041>;<DOUBLE-GRAVE>;<CAPITAL>;IGNORE
-<U0201>	<U0041>;<DOUBLE-GRAVE>;<SMALL>;IGNORE
-<U0102>	<U0041>;<BREVE>;<CAPITAL>;IGNORE
-<U0103>	<U0041>;<BREVE>;<SMALL>;IGNORE
-<U1EAE>	<U0041>;<BREVE+ACUTE>;<CAPITAL>;IGNORE
-<U1EAF>	<U0041>;<BREVE+ACUTE>;<SMALL>;IGNORE
-<U1EB0>	<U0041>;<BREVE+GRAVE>;<CAPITAL>;IGNORE
-<U1EB1>	<U0041>;<BREVE+GRAVE>;<SMALL>;IGNORE
-<U1EB2>	<U0041>;<BREVE+HOOK>;<CAPITAL>;IGNORE
-<U1EB3>	<U0041>;<BREVE+HOOK>;<SMALL>;IGNORE
-<U1EB4>	<U0041>;<BREVE+TILDE>;<CAPITAL>;IGNORE
-<U1EB5>	<U0041>;<BREVE+TILDE>;<SMALL>;IGNORE
-<U1EB6>	<U0041>;<BREVE+DOT-BELOW>;<CAPITAL>;IGNORE
-<U1EB7>	<U0041>;<BREVE+DOT-BELOW>;<SMALL>;IGNORE
-<U0202>	<U0041>;<INVERTED-BREVE>;<CAPITAL>;IGNORE
-<U0203>	<U0041>;<INVERTED-BREVE>;<SMALL>;IGNORE
-<U00C2>	<U0041>;<CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U00E2>	<U0041>;<CIRCUMFLEX>;<SMALL>;IGNORE
-<U1EA4>	<U0041>;<CIRCUMFLEX+ACUTE>;<CAPITAL>;IGNORE
-<U1EA5>	<U0041>;<CIRCUMFLEX+ACUTE>;<SMALL>;IGNORE
-<U1EA6>	<U0041>;<CIRCUMFLEX+GRAVE>;<CAPITAL>;IGNORE
-<U1EA7>	<U0041>;<CIRCUMFLEX+GRAVE>;<SMALL>;IGNORE
-<U1EA8>	<U0041>;<CIRCUMFLEX+HOOK>;<CAPITAL>;IGNORE
-<U1EA9>	<U0041>;<CIRCUMFLEX+HOOK>;<SMALL>;IGNORE
-<U1EAA>	<U0041>;<CIRCUMFLEX+TILDE>;<CAPITAL>;IGNORE
-<U1EAB>	<U0041>;<CIRCUMFLEX+TILDE>;<SMALL>;IGNORE
-<U1EAC>	<U0041>;<CIRCUMFLEX+DOT-BELOW>;<CAPITAL>;IGNORE
-<U1EAD>	<U0041>;<CIRCUMFLEX+DOT-BELOW>;<SMALL>;IGNORE
-<U01CD>	<U0041>;<CARON>;<CAPITAL>;IGNORE
-<U01CE>	<U0041>;<CARON>;<SMALL>;IGNORE
-<U00C5>	<U0041>;<RING>;<CAPITAL>;IGNORE
-<U00E5>	<U0041>;<RING>;<SMALL>;IGNORE
-<U01FA>	<U0041>;<RING+ACUTE>;<CAPITAL>;IGNORE
-<U01FB>	<U0041>;<RING+ACUTE>;<SMALL>;IGNORE
-<U1E00>	<U0041>;<RING-BELOW>;<CAPITAL>;IGNORE
-<U1E01>	<U0041>;<RING-BELOW>;<SMALL>;IGNORE
-<U00C4>	<U0041>;<DIAERESIS>;<CAPITAL>;IGNORE
-<U00E4>	<U0041>;<DIAERESIS>;<SMALL>;IGNORE
-<U01DE>	<U0041>;<DIAERESIS+MACRON>;<CAPITAL>;IGNORE
-<U01DF>	<U0041>;<DIAERESIS+MACRON>;<SMALL>;IGNORE
-<U1EA2>	<U0041>;<HOOK>;<CAPITAL>;IGNORE
-<U1EA3>	<U0041>;<HOOK>;<SMALL>;IGNORE
-<U00C3>	<U0041>;<TILDE>;<CAPITAL>;IGNORE
-<U00E3>	<U0041>;<TILDE>;<SMALL>;IGNORE
-<U1EA0>	<U0041>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1EA1>	<U0041>;<DOT-BELOW>;<SMALL>;IGNORE
-<U0104>	<U0041>;<OGONEK>;<CAPITAL>;IGNORE
-<U0105>	<U0041>;<OGONEK>;<SMALL>;IGNORE
-<U0100>	<U0041>;<MACRON>;<CAPITAL>;IGNORE
-<U0101>	<U0041>;<MACRON>;<SMALL>;IGNORE
-<U01E0>	<U0041>;<MACRON+DOT>;<CAPITAL>;IGNORE
-<U01E1>	<U0041>;<MACRON+DOT>;<SMALL>;IGNORE
-<a8>
-<U00C6>	"<U0041><U0045>";"<U00C6><U00C6>";"<CAPITAL><CAPITAL>";IGNORE
-<U00E6>	"<U0041><U0045>";"<U00C6><U00C6>";"<SMALL><SMALL>";IGNORE
-<U01FC>	"<U0041><U0045>";"<U01FC><U01FC>";"<CAPITAL><CAPITAL>";IGNORE
-<U01FD>	"<U0041><U0045>";"<U01FC><U01FC>";"<SMALL><SMALL>";IGNORE
-<U01E2>	"<U0041><U0045>";"<U01E2><U01E2>";"<CAPITAL><CAPITAL>";IGNORE
-<U01E3>	"<U0041><U0045>";"<U01E2><U01E2>";"<SMALL><SMALL>";IGNORE
-<U0042>	<U0042>;<NONE>;<CAPITAL>;IGNORE
-<U0062>	<U0042>;<NONE>;<SMALL>;IGNORE
-<U1E02>	<U0042>;<DOT>;<CAPITAL>;IGNORE
-<U1E03>	<U0042>;<DOT>;<SMALL>;IGNORE
-<U1E04>	<U0042>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E05>	<U0042>;<DOT-BELOW>;<SMALL>;IGNORE
-<U1E06>	<U0042>;<LINE-BELOW>;<CAPITAL>;IGNORE
-<U1E07>	<U0042>;<LINE-BELOW>;<SMALL>;IGNORE
-<b8>
-<U0043>	<U0043>;<NONE>;<CAPITAL>;IGNORE
-<U0063>	<U0043>;<NONE>;<SMALL>;IGNORE
-<U0106>	<U0043>;<ACUTE>;<CAPITAL>;IGNORE
-<U0107>	<U0043>;<ACUTE>;<SMALL>;IGNORE
-<U0108>	<U0043>;<CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U0109>	<U0043>;<CIRCUMFLEX>;<SMALL>;IGNORE
-<U010C>	<U0043>;<CARON>;<CAPITAL>;IGNORE
-<U010D>	<U0043>;<CARON>;<SMALL>;IGNORE
-<U0187>	<U0043>;<HOOK>;<CAPITAL>;IGNORE
-<U0188>	<U0043>;<HOOK>;<SMALL>;IGNORE
-<U010A>	<U0043>;<DOT>;<CAPITAL>;IGNORE
-<U010B>	<U0043>;<DOT>;<SMALL>;IGNORE
-<U1E08>	<U0043>;<CEDILLA+ACUTE>;<CAPITAL>;IGNORE
-<U1E09>	<U0043>;<CEDILLA+ACUTE>;<SMALL>;IGNORE
-<c8>
-<U00C7>	<U00C7>;<NONE>;<CAPITAL>;IGNORE
-<U00E7>	<U00C7>;<NONE>;<SMALL>;IGNORE
-<U0044>	<U0044>;<NONE>;<CAPITAL>;IGNORE
-<U0064>	<U0044>;<NONE>;<SMALL>;IGNORE
-<U010E>	<U0044>;<CARON>;<CAPITAL>;IGNORE
-<U010F>	<U0044>;<CARON>;<SMALL>;IGNORE
-<U1E0A>	<U0044>;<DOT>;<CAPITAL>;IGNORE
-<U1E0B>	<U0044>;<DOT>;<SMALL>;IGNORE
-<U1E0C>	<U0044>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E0D>	<U0044>;<DOT-BELOW>;<SMALL>;IGNORE
-<U0110>	<U0044>;<STROKE>;<CAPITAL>;IGNORE
-<U0111>	<U0044>;<STROKE>;<SMALL>;IGNORE
-<U1E10>	<U0044>;<CEDILLA>;<CAPITAL>;IGNORE
-<U1E11>	<U0044>;<CEDILLA>;<SMALL>;IGNORE
-<U1E12>	<U0044>;<MACRON+CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U1E13>	<U0044>;<MACRON+CIRCUMFLEX>;<SMALL>;IGNORE
-<U1E0E>	<U0044>;<LINE-BELOW>;<CAPITAL>;IGNORE
-<U1E0F>	<U0044>;<LINE-BELOW>;<SMALL>;IGNORE
-<d8>
-<U0045>	<U0045>;<NONE>;<CAPITAL>;IGNORE
-<U0065>	<U0045>;<NONE>;<SMALL>;IGNORE
-<U00C9>	<U0045>;<ACUTE>;<CAPITAL>;IGNORE
-<U00E9>	<U0045>;<ACUTE>;<SMALL>;IGNORE
-<U00C8>	<U0045>;<GRAVE>;<CAPITAL>;IGNORE
-<U00E8>	<U0045>;<GRAVE>;<SMALL>;IGNORE
-<U0204>	<U0045>;<DOUBLE-GRAVE>;<CAPITAL>;IGNORE
-<U0205>	<U0045>;<DOUBLE-GRAVE>;<SMALL>;IGNORE
-<U0114>	<U0045>;<BREVE>;<CAPITAL>;IGNORE
-<U0115>	<U0045>;<BREVE>;<SMALL>;IGNORE
-<U0206>	<U0045>;<INVERTED-BREVE>;<CAPITAL>;IGNORE
-<U0207>	<U0045>;<INVERTED-BREVE>;<SMALL>;IGNORE
-<U00CA>	<U0045>;<CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U00EA>	<U0045>;<CIRCUMFLEX>;<SMALL>;IGNORE
-<U1EBE>	<U0045>;<CIRCUMFLEX+ACUTE>;<CAPITAL>;IGNORE
-<U1EBF>	<U0045>;<CIRCUMFLEX+ACUTE>;<SMALL>;IGNORE
-<U1EC0>	<U0045>;<CIRCUMFLEX+GRAVE>;<CAPITAL>;IGNORE
-<U1EC1>	<U0045>;<CIRCUMFLEX+GRAVE>;<SMALL>;IGNORE
-<U1EC2>	<U0045>;<CIRCUMFLEX+HOOK>;<CAPITAL>;IGNORE
-<U1EC3>	<U0045>;<CIRCUMFLEX+HOOK>;<SMALL>;IGNORE
-<U1EC4>	<U0045>;<CIRCUMFLEX+TILDE>;<CAPITAL>;IGNORE
-<U1EC5>	<U0045>;<CIRCUMFLEX+TILDE>;<SMALL>;IGNORE
-<U1EC6>	<U0045>;<CIRCUMFLEX+DOT-BELOW>;<CAPITAL>;IGNORE
-<U1EC7>	<U0045>;<CIRCUMFLEX+DOT-BELOW>;<SMALL>;IGNORE
-<U011A>	<U0045>;<CARON>;<CAPITAL>;IGNORE
-<U011B>	<U0045>;<CARON>;<SMALL>;IGNORE
-<U00CB>	<U0045>;<DIAERESIS>;<CAPITAL>;IGNORE
-<U00EB>	<U0045>;<DIAERESIS>;<SMALL>;IGNORE
-<U1EBA>	<U0045>;<HOOK>;<CAPITAL>;IGNORE
-<U1EBB>	<U0045>;<HOOK>;<SMALL>;IGNORE
-<U1EBC>	<U0045>;<TILDE>;<CAPITAL>;IGNORE
-<U1EBD>	<U0045>;<TILDE>;<SMALL>;IGNORE
-<U1E1A>	<U0045>;<TILDE-BELOW>;<CAPITAL>;IGNORE
-<U1E1B>	<U0045>;<TILDE-BELOW>;<SMALL>;IGNORE
-<U0116>	<U0045>;<DOT>;<CAPITAL>;IGNORE
-<U0117>	<U0045>;<DOT>;<SMALL>;IGNORE
-<U1EB8>	<U0045>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1EB9>	<U0045>;<DOT-BELOW>;<SMALL>;IGNORE
-<U1E1C>	<U0045>;<CEDILLA+BREVE>;<CAPITAL>;IGNORE
-<U1E1D>	<U0045>;<CEDILLA+BREVE>;<SMALL>;IGNORE
-<U0118>	<U0045>;<OGONEK>;<CAPITAL>;IGNORE
-<U0119>	<U0045>;<OGONEK>;<SMALL>;IGNORE
-<U0112>	<U0045>;<MACRON>;<CAPITAL>;IGNORE
-<U0113>	<U0045>;<MACRON>;<SMALL>;IGNORE
-<U1E16>	<U0045>;<MACRON+ACUTE>;<CAPITAL>;IGNORE
-<U1E17>	<U0045>;<MACRON+ACUTE>;<SMALL>;IGNORE
-<U1E14>	<U0045>;<MACRON+GRAVE>;<CAPITAL>;IGNORE
-<U1E15>	<U0045>;<MACRON+GRAVE>;<SMALL>;IGNORE
-<U1E18>	<U0045>;<MACRON+CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U1E19>	<U0045>;<MACRON+CIRCUMFLEX>;<SMALL>;IGNORE
-<e8>
-<U0046>	<U0046>;<NONE>;<CAPITAL>;IGNORE
-<U0066>	<U0046>;<NONE>;<SMALL>;IGNORE
-<U0191>	<U0046>;<HOOK>;<CAPITAL>;IGNORE
-<U0192>	<U0046>;<HOOK>;<SMALL>;IGNORE
-<U1E1E>	<U0046>;<DOT>;<CAPITAL>;IGNORE
-<U1E1F>	<U0046>;<DOT>;<SMALL>;IGNORE
-<f8>
-<UFB00>	"<U0046><U0046>";"<NONE><NONE>";"<UFB00><UFB00>";IGNORE
-<UFB01>	"<U0046><U0069>";"<NONE><NONE>";"<UFB01><UFB01>";IGNORE
-<UFB02>	"<U0046><U004C>";"<NONE><NONE>";"<UFB02><UFB02>";IGNORE
-<UFB03>	"<U0046><U0046><U0069>";"<NONE><NONE><NONE>";"<UFB03><UFB03><UFB03>";IGNORE
-<UFB04>	"<U0046><U0046><U004C>";"<NONE><NONE><NONE>";"<UFB04><UFB04><UFB04>";IGNORE
-<U0047>	<U0047>;<NONE>;<CAPITAL>;IGNORE
-<U0067>	<U0047>;<NONE>;<SMALL>;IGNORE
-<U01F4>	<U0047>;<ACUTE>;<CAPITAL>;IGNORE
-<U01F5>	<U0047>;<ACUTE>;<SMALL>;IGNORE
-<U011C>	<U0047>;<CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U011D>	<U0047>;<CIRCUMFLEX>;<SMALL>;IGNORE
-<U01E6>	<U0047>;<CARON>;<CAPITAL>;IGNORE
-<U01E7>	<U0047>;<CARON>;<SMALL>;IGNORE
-<U0120>	<U0047>;<DOT>;<CAPITAL>;IGNORE
-<U0121>	<U0047>;<DOT>;<SMALL>;IGNORE
-<U01E4>	<U0047>;<STROKE>;<CAPITAL>;IGNORE
-<U01E5>	<U0047>;<STROKE>;<SMALL>;IGNORE
-<U0122>	<U0047>;<CEDILLA>;<CAPITAL>;IGNORE
-<U0123>	<U0047>;<CEDILLA>;<SMALL>;IGNORE
-<U1E20>	<U0047>;<MACRON>;<CAPITAL>;IGNORE
-<U1E21>	<U0047>;<MACRON>;<SMALL>;IGNORE
-<g8>
-<U011E>	<U011E>;<NONE>;<CAPITAL>;IGNORE
-<U011F>	<U011E>;<NONE>;<SMALL>;IGNORE
-<U0048>	<U0048>;<NONE>;<CAPITAL>;IGNORE
-<U0068>	<U0048>;<NONE>;<SMALL>;IGNORE
-<U1E2A>	<U0048>;<BREVE-BELOW>;<CAPITAL>;IGNORE
-<U1E2B>	<U0048>;<BREVE-BELOW>;<SMALL>;IGNORE
-<U0124>	<U0048>;<CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U0125>	<U0048>;<CIRCUMFLEX>;<SMALL>;IGNORE
-<U1E26>	<U0048>;<DIAERESIS>;<CAPITAL>;IGNORE
-<U1E27>	<U0048>;<DIAERESIS>;<SMALL>;IGNORE
-<U1E22>	<U0048>;<DOT>;<CAPITAL>;IGNORE
-<U1E23>	<U0048>;<DOT>;<SMALL>;IGNORE
-<U1E24>	<U0048>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E25>	<U0048>;<DOT-BELOW>;<SMALL>;IGNORE
-<U0126>	<U0048>;<STROKE>;<CAPITAL>;IGNORE
-<U0127>	<U0048>;<STROKE>;<SMALL>;IGNORE
-<U1E28>	<U0048>;<CEDILLA>;<CAPITAL>;IGNORE
-<U1E29>	<U0048>;<CEDILLA>;<SMALL>;IGNORE
-<h8>
-<U0049>	<U0131>;<NONE>;<CAPITAL>;IGNORE
-<U0131>	<U0131>;<NONE>;<SMALL>;IGNORE
-<U0130>	<U0069>;<NONE>;<CAPITAL>;IGNORE
-<U0069>	<U0069>;<NONE>;<SMALL>;IGNORE
-<U00CD>	<U0069>;<ACUTE>;<CAPITAL>;IGNORE
-<U00ED>	<U0069>;<ACUTE>;<SMALL>;IGNORE
-<U00CC>	<U0069>;<GRAVE>;<CAPITAL>;IGNORE
-<U00EC>	<U0069>;<GRAVE>;<SMALL>;IGNORE
-<U0208>	<U0069>;<DOUBLE-GRAVE>;<CAPITAL>;IGNORE
-<U0209>	<U0069>;<DOUBLE-GRAVE>;<SMALL>;IGNORE
-<U012C>	<U0069>;<BREVE>;<CAPITAL>;IGNORE
-<U012D>	<U0069>;<BREVE>;<SMALL>;IGNORE
-<U020A>	<U0069>;<INVERTED-BREVE>;<CAPITAL>;IGNORE
-<U020B>	<U0069>;<INVERTED-BREVE>;<SMALL>;IGNORE
-<U00CE>	<U0069>;<CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U00EE>	<U0069>;<CIRCUMFLEX>;<SMALL>;IGNORE
-<U01CF>	<U0069>;<CARON>;<CAPITAL>;IGNORE
-<U01D0>	<U0069>;<CARON>;<SMALL>;IGNORE
-<U00CF>	<U0069>;<DIAERESIS>;<CAPITAL>;IGNORE
-<U00EF>	<U0069>;<DIAERESIS>;<SMALL>;IGNORE
-<U1E2E>	<U0069>;<DIAERESIS+ACUTE>;<CAPITAL>;IGNORE
-<U1E2F>	<U0069>;<DIAERESIS+ACUTE>;<SMALL>;IGNORE
-<U1EC8>	<U0069>;<HOOK>;<CAPITAL>;IGNORE
-<U1EC9>	<U0069>;<HOOK>;<SMALL>;IGNORE
-<U0128>	<U0069>;<TILDE>;<CAPITAL>;IGNORE
-<U0129>	<U0069>;<TILDE>;<SMALL>;IGNORE
-<U1E2C>	<U0069>;<TILDE-BELOW>;<CAPITAL>;IGNORE
-<U1E2D>	<U0069>;<TILDE-BELOW>;<SMALL>;IGNORE
-<U1ECA>	<U0069>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1ECB>	<U0069>;<DOT-BELOW>;<SMALL>;IGNORE
-<U012E>	<U0069>;<OGONEK>;<CAPITAL>;IGNORE
-<U012F>	<U0069>;<OGONEK>;<SMALL>;IGNORE
-<U012A>	<U0069>;<MACRON>;<CAPITAL>;IGNORE
-<U012B>	<U0069>;<MACRON>;<SMALL>;IGNORE
-<i8>
-<U0132>	"<U0069><U004A>";"<U0132><U0132>";"<CAPITAL><CAPITAL>";IGNORE
-<U0133>	"<U0069><U004A>";"<U0132><U0132>";"<SMALL><SMALL>";IGNORE
-<U004A>	<U004A>;<NONE>;<CAPITAL>;IGNORE
-<U006A>	<U004A>;<NONE>;<SMALL>;IGNORE
-<U0134>	<U004A>;<CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U0135>	<U004A>;<CIRCUMFLEX>;<SMALL>;IGNORE
-<j8>
-<U004B>	<U004B>;<NONE>;<CAPITAL>;IGNORE
-<U006B>	<U004B>;<NONE>;<SMALL>;IGNORE
-<U1E30>	<U004B>;<ACUTE>;<CAPITAL>;IGNORE
-<U1E31>	<U004B>;<ACUTE>;<SMALL>;IGNORE
-<U01E8>	<U004B>;<CARON>;<CAPITAL>;IGNORE
-<U01E9>	<U004B>;<CARON>;<SMALL>;IGNORE
-<U0198>	<U004B>;<HOOK>;<CAPITAL>;IGNORE
-<U0199>	<U004B>;<HOOK>;<SMALL>;IGNORE
-<U1E32>	<U004B>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E33>	<U004B>;<DOT-BELOW>;<SMALL>;IGNORE
-<U0136>	<U004B>;<CEDILLA>;<CAPITAL>;IGNORE
-<U0137>	<U004B>;<CEDILLA>;<SMALL>;IGNORE
-<U1E34>	<U004B>;<LINE-BELOW>;<CAPITAL>;IGNORE
-<U1E35>	<U004B>;<LINE-BELOW>;<SMALL>;IGNORE
-<k8>
-<U0138>	<U004B>;<U0138>;<SMALL>;IGNORE
-<U004C>	<U004C>;<NONE>;<CAPITAL>;IGNORE
-<U006C>	<U004C>;<NONE>;<SMALL>;IGNORE
-<U0139>	<U004C>;<ACUTE>;<CAPITAL>;IGNORE
-<U013A>	<U004C>;<ACUTE>;<SMALL>;IGNORE
-<U013D>	<U004C>;<CARON>;<CAPITAL>;IGNORE
-<U013E>	<U004C>;<CARON>;<SMALL>;IGNORE
-<U013F>	<U004C>;<DOT>;<CAPITAL>;IGNORE
-<U0140>	<U004C>;<DOT>;<SMALL>;IGNORE
-<U1E36>	<U004C>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E37>	<U004C>;<DOT-BELOW>;<SMALL>;IGNORE
-<U0141>	<U004C>;<STROKE>;<CAPITAL>;IGNORE
-<U0142>	<U004C>;<STROKE>;<SMALL>;IGNORE
-<U013B>	<U004C>;<CEDILLA>;<CAPITAL>;IGNORE
-<U013C>	<U004C>;<CEDILLA>;<SMALL>;IGNORE
-<U1E38>	<U004C>;<MACRON+DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E39>	<U004C>;<MACRON+DOT-BELOW>;<SMALL>;IGNORE
-<U1E3C>	<U004C>;<MACRON+CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U1E3D>	<U004C>;<MACRON+CIRCUMFLEX>;<SMALL>;IGNORE
-<U1E3A>	<U004C>;<LINE-BELOW>;<CAPITAL>;IGNORE
-<U1E3B>	<U004C>;<LINE-BELOW>;<SMALL>;IGNORE
-<l8>
-<U004D>	<U004D>;<NONE>;<CAPITAL>;IGNORE
-<U006D>	<U004D>;<NONE>;<SMALL>;IGNORE
-<U1E3E>	<U004D>;<ACUTE>;<CAPITAL>;IGNORE
-<U1E3F>	<U004D>;<ACUTE>;<SMALL>;IGNORE
-<U1E40>	<U004D>;<DOT>;<CAPITAL>;IGNORE
-<U1E41>	<U004D>;<DOT>;<SMALL>;IGNORE
-<U1E42>	<U004D>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E43>	<U004D>;<DOT-BELOW>;<SMALL>;IGNORE
-<m8>
-<U004E>	<U004E>;<NONE>;<CAPITAL>;IGNORE
-<U006E>	<U004E>;<NONE>;<SMALL>;IGNORE
-<U0143>	<U004E>;<ACUTE>;<CAPITAL>;IGNORE
-<U0144>	<U004E>;<ACUTE>;<SMALL>;IGNORE
-<U0147>	<U004E>;<CARON>;<CAPITAL>;IGNORE
-<U0148>	<U004E>;<CARON>;<SMALL>;IGNORE
-<U00D1>	<U004E>;<TILDE>;<CAPITAL>;IGNORE
-<U00F1>	<U004E>;<TILDE>;<SMALL>;IGNORE
-<U1E44>	<U004E>;<DOT>;<CAPITAL>;IGNORE
-<U1E45>	<U004E>;<DOT>;<SMALL>;IGNORE
-<U1E46>	<U004E>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E47>	<U004E>;<DOT-BELOW>;<SMALL>;IGNORE
-<U0145>	<U004E>;<CEDILLA>;<CAPITAL>;IGNORE
-<U0146>	<U004E>;<CEDILLA>;<SMALL>;IGNORE
-<U1E4A>	<U004E>;<MACRON+CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U1E4B>	<U004E>;<MACRON+CIRCUMFLEX>;<SMALL>;IGNORE
-<U1E48>	<U004E>;<LINE-BELOW>;<CAPITAL>;IGNORE
-<U1E49>	<U004E>;<LINE-BELOW>;<SMALL>;IGNORE
-<U0149>	<U004E>;<PRECEDED-BY-APOSTROPHE>;<SMALL>;IGNORE
-<n8>
-<U014A>	"<U004E><U0047>";"<U014A><U014A>";"<CAPITAL><CAPITAL>";IGNORE
-<U014B>	"<U004E><U0047>";"<U014A><U014A>";"<SMALL><SMALL>";IGNORE
-<U004F>	<U004F>;<NONE>;<CAPITAL>;IGNORE
-<U006F>	<U004F>;<NONE>;<SMALL>;IGNORE
-<U00BA>	<U004F>;<NONE>;<U00BA>;IGNORE
-<U00D3>	<U004F>;<ACUTE>;<CAPITAL>;IGNORE
-<U00F3>	<U004F>;<ACUTE>;<SMALL>;IGNORE
-<U00D2>	<U004F>;<GRAVE>;<CAPITAL>;IGNORE
-<U00F2>	<U004F>;<GRAVE>;<SMALL>;IGNORE
-<U020C>	<U004F>;<DOUBLE-GRAVE>;<CAPITAL>;IGNORE
-<U020D>	<U004F>;<DOUBLE-GRAVE>;<SMALL>;IGNORE
-<U014E>	<U004F>;<BREVE>;<CAPITAL>;IGNORE
-<U014F>	<U004F>;<BREVE>;<SMALL>;IGNORE
-<U020E>	<U004F>;<INVERTED-BREVE>;<CAPITAL>;IGNORE
-<U020F>	<U004F>;<INVERTED-BREVE>;<SMALL>;IGNORE
-<U00D4>	<U004F>;<CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U00F4>	<U004F>;<CIRCUMFLEX>;<SMALL>;IGNORE
-<U1ED0>	<U004F>;<CIRCUMFLEX+ACUTE>;<CAPITAL>;IGNORE
-<U1ED1>	<U004F>;<CIRCUMFLEX+ACUTE>;<SMALL>;IGNORE
-<U1ED2>	<U004F>;<CIRCUMFLEX+GRAVE>;<CAPITAL>;IGNORE
-<U1ED3>	<U004F>;<CIRCUMFLEX+GRAVE>;<SMALL>;IGNORE
-<U1ED4>	<U004F>;<CIRCUMFLEX+HOOK>;<CAPITAL>;IGNORE
-<U1ED5>	<U004F>;<CIRCUMFLEX+HOOK>;<SMALL>;IGNORE
-<U1ED6>	<U004F>;<CIRCUMFLEX+TILDE>;<CAPITAL>;IGNORE
-<U1ED7>	<U004F>;<CIRCUMFLEX+TILDE>;<SMALL>;IGNORE
-<U1ED8>	<U004F>;<CIRCUMFLEX+DOT-BELOW>;<CAPITAL>;IGNORE
-<U1ED9>	<U004F>;<CIRCUMFLEX+DOT-BELOW>;<SMALL>;IGNORE
-<U01D1>	<U004F>;<CARON>;<CAPITAL>;IGNORE
-<U01D2>	<U004F>;<CARON>;<SMALL>;IGNORE
-<U0150>	<U004F>;<DOUBLE-ACUTE>;<CAPITAL>;IGNORE
-<U0151>	<U004F>;<DOUBLE-ACUTE>;<SMALL>;IGNORE
-<U1ECE>	<U004F>;<HOOK>;<CAPITAL>;IGNORE
-<U1ECF>	<U004F>;<HOOK>;<SMALL>;IGNORE
-<U00D5>	<U004F>;<TILDE>;<CAPITAL>;IGNORE
-<U00F5>	<U004F>;<TILDE>;<SMALL>;IGNORE
-<U1E4C>	<U004F>;<TILDE+ACUTE>;<CAPITAL>;IGNORE
-<U1E4D>	<U004F>;<TILDE+ACUTE>;<SMALL>;IGNORE
-<U1E4E>	<U004F>;<TILDE+DIAERESIS>;<CAPITAL>;IGNORE
-<U1E4F>	<U004F>;<TILDE+DIAERESIS>;<SMALL>;IGNORE
-<U1ECC>	<U004F>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1ECD>	<U004F>;<DOT-BELOW>;<SMALL>;IGNORE
-<U00D8>	<U004F>;<STROKE>;<CAPITAL>;IGNORE
-<U00F8>	<U004F>;<STROKE>;<SMALL>;IGNORE
-<U01FE>	<U004F>;<STROKE+ACUTE>;<CAPITAL>;IGNORE
-<U01FF>	<U004F>;<STROKE+ACUTE>;<SMALL>;IGNORE
-<U01EA>	<U004F>;<OGONEK>;<CAPITAL>;IGNORE
-<U01EB>	<U004F>;<OGONEK>;<SMALL>;IGNORE
-<U01EC>	<U004F>;<OGONEK+MACRON>;<CAPITAL>;IGNORE
-<U01ED>	<U004F>;<OGONEK+MACRON>;<SMALL>;IGNORE
-<U014C>	<U004F>;<MACRON>;<CAPITAL>;IGNORE
-<U014D>	<U004F>;<MACRON>;<SMALL>;IGNORE
-<U1E52>	<U004F>;<MACRON+ACUTE>;<CAPITAL>;IGNORE
-<U1E53>	<U004F>;<MACRON+ACUTE>;<SMALL>;IGNORE
-<U1E50>	<U004F>;<MACRON+GRAVE>;<CAPITAL>;IGNORE
-<U1E51>	<U004F>;<MACRON+GRAVE>;<SMALL>;IGNORE
-<U01A0>	<U004F>;<HORN>;<CAPITAL>;IGNORE
-<U01A1>	<U004F>;<HORN>;<SMALL>;IGNORE
-<U1EDA>	<U004F>;<HORN+ACUTE>;<CAPITAL>;IGNORE
-<U1EDB>	<U004F>;<HORN+ACUTE>;<SMALL>;IGNORE
-<U1EDC>	<U004F>;<HORN+GRAVE>;<CAPITAL>;IGNORE
-<U1EDD>	<U004F>;<HORN+GRAVE>;<SMALL>;IGNORE
-<U1EDE>	<U004F>;<HORN+HOOK>;<CAPITAL>;IGNORE
-<U1EDF>	<U004F>;<HORN+HOOK>;<SMALL>;IGNORE
-<U1EE0>	<U004F>;<HORN+TILDE>;<CAPITAL>;IGNORE
-<U1EE1>	<U004F>;<HORN+TILDE>;<SMALL>;IGNORE
-<U1EE2>	<U004F>;<HORN+DOT-BELOW>;<CAPITAL>;IGNORE
-<U1EE3>	<U004F>;<HORN+DOT-BELOW>;<SMALL>;IGNORE
-<o8>
-<U00D6>	<U00D6>;<NONE>;<CAPITAL>;IGNORE
-<U00F6>	<U00D6>;<NONE>;<SMALL>;IGNORE
-<U0152>	"<U004F><U0045>";"<U0152><U0152>";"<CAPITAL><CAPITAL>";IGNORE
-<U0153>	"<U004F><U0045>";"<U0152><U0152>";"<SMALL><SMALL>";IGNORE
-<U0050>	<U0050>;<NONE>;<CAPITAL>;IGNORE
-<U0070>	<U0050>;<NONE>;<SMALL>;IGNORE
-<U1E54>	<U0050>;<ACUTE>;<CAPITAL>;IGNORE
-<U1E55>	<U0050>;<ACUTE>;<SMALL>;IGNORE
-<U1E56>	<U0050>;<DOT>;<CAPITAL>;IGNORE
-<U1E57>	<U0050>;<DOT>;<SMALL>;IGNORE
-<p8>
-<U0051>	<U0051>;<NONE>;<CAPITAL>;IGNORE
-<U0071>	<U0051>;<NONE>;<SMALL>;IGNORE
-<q8>
-<U0052>	<U0052>;<NONE>;<CAPITAL>;IGNORE
-<U0072>	<U0052>;<NONE>;<SMALL>;IGNORE
-<U0154>	<U0052>;<ACUTE>;<CAPITAL>;IGNORE
-<U0155>	<U0052>;<ACUTE>;<SMALL>;IGNORE
-<U0210>	<U0052>;<DOUBLE-GRAVE>;<CAPITAL>;IGNORE
-<U0211>	<U0052>;<DOUBLE-GRAVE>;<SMALL>;IGNORE
-<U0212>	<U0052>;<INVERTED-BREVE>;<CAPITAL>;IGNORE
-<U0213>	<U0052>;<INVERTED-BREVE>;<SMALL>;IGNORE
-<U0158>	<U0052>;<CARON>;<CAPITAL>;IGNORE
-<U0159>	<U0052>;<CARON>;<SMALL>;IGNORE
-<U1E58>	<U0052>;<DOT>;<CAPITAL>;IGNORE
-<U1E59>	<U0052>;<DOT>;<SMALL>;IGNORE
-<U1E5A>	<U0052>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E5B>	<U0052>;<DOT-BELOW>;<SMALL>;IGNORE
-<U0156>	<U0052>;<CEDILLA>;<CAPITAL>;IGNORE
-<U0157>	<U0052>;<CEDILLA>;<SMALL>;IGNORE
-<U1E5C>	<U0052>;<MACRON+DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E5D>	<U0052>;<MACRON+DOT-BELOW>;<SMALL>;IGNORE
-<U1E5E>	<U0052>;<LINE-BELOW>;<CAPITAL>;IGNORE
-<U1E5F>	<U0052>;<LINE-BELOW>;<SMALL>;IGNORE
-<r8>
-<U0053>	<U0053>;<NONE>;<CAPITAL>;IGNORE
-<U0073>	<U0053>;<NONE>;<SMALL>;IGNORE
-<UFB06>	"<U0053><U0054>";"<NONE><NONE>";"<UFB06><UFB06>";IGNORE
-<U015A>	<U0053>;<ACUTE>;<CAPITAL>;IGNORE
-<U015B>	<U0053>;<ACUTE>;<SMALL>;IGNORE
-<U1E64>	<U0053>;<ACUTE+DOT>;<CAPITAL>;IGNORE
-<U1E65>	<U0053>;<ACUTE+DOT>;<SMALL>;IGNORE
-<U015C>	<U0053>;<CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U015D>	<U0053>;<CIRCUMFLEX>;<SMALL>;IGNORE
-<U0160>	<U0053>;<CARON>;<CAPITAL>;IGNORE
-<U0161>	<U0053>;<CARON>;<SMALL>;IGNORE
-<U1E66>	<U0053>;<CARON+DOT>;<CAPITAL>;IGNORE
-<U1E67>	<U0053>;<CARON+DOT>;<SMALL>;IGNORE
-<U1E60>	<U0053>;<DOT>;<CAPITAL>;IGNORE
-<U1E61>	<U0053>;<DOT>;<SMALL>;IGNORE
-<U1E62>	<U0053>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E63>	<U0053>;<DOT-BELOW>;<SMALL>;IGNORE
-<U1E68>	<U0053>;<DOT+DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E69>	<U0053>;<DOT+DOT-BELOW>;<SMALL>;IGNORE
-<s8>
-<U015E>	<U015E>;<NONE>;<CAPITAL>;IGNORE
-<U015F>	<U015E>;<NONE>;<SMALL>;IGNORE
-<U017F>	<U0053>;<U017F>;<SMALL>;IGNORE
-<U00DF>	"<U0053><U0053>";"<NONE><NONE>";"<SMALL><U00DF>";IGNORE
-<UFB05>	"<U0053><U0054>";"<NONE><NONE>";"<UFB05><UFB05>";IGNORE
-<U0054>	<U0054>;<NONE>;<CAPITAL>;IGNORE
-<U0074>	<U0054>;<NONE>;<SMALL>;IGNORE
-<U0164>	<U0054>;<CARON>;<CAPITAL>;IGNORE
-<U0165>	<U0054>;<CARON>;<SMALL>;IGNORE
-<U1E6A>	<U0054>;<DOT>;<CAPITAL>;IGNORE
-<U1E6B>	<U0054>;<DOT>;<SMALL>;IGNORE
-<U1E6C>	<U0054>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E6D>	<U0054>;<DOT-BELOW>;<SMALL>;IGNORE
-<U0166>	<U0054>;<STROKE>;<CAPITAL>;IGNORE
-<U0167>	<U0054>;<STROKE>;<SMALL>;IGNORE
-<U0162>	<U0054>;<CEDILLA>;<CAPITAL>;IGNORE
-<U0163>	<U0054>;<CEDILLA>;<SMALL>;IGNORE
-<U1E70>	<U0054>;<MACRON+CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U1E71>	<U0054>;<MACRON+CIRCUMFLEX>;<SMALL>;IGNORE
-<U1E6E>	<U0054>;<LINE-BELOW>;<CAPITAL>;IGNORE
-<U1E6F>	<U0054>;<LINE-BELOW>;<SMALL>;IGNORE
-<t8>
-<U00DE>	"<U0054><U0048>";"<U00DE><U00DE>";"<CAPITAL><CAPITAL>";IGNORE
-<U00FE>	"<U0054><U0048>";"<U00DE><U00DE>";"<SMALL><SMALL>";IGNORE
-<U0055>	<U0055>;<NONE>;<CAPITAL>;IGNORE
-<U0075>	<U0055>;<NONE>;<SMALL>;IGNORE
-<U00DA>	<U0055>;<ACUTE>;<CAPITAL>;IGNORE
-<U00FA>	<U0055>;<ACUTE>;<SMALL>;IGNORE
-<U00D9>	<U0055>;<GRAVE>;<CAPITAL>;IGNORE
-<U00F9>	<U0055>;<GRAVE>;<SMALL>;IGNORE
-<U0214>	<U0055>;<DOUBLE-GRAVE>;<CAPITAL>;IGNORE
-<U0215>	<U0055>;<DOUBLE-GRAVE>;<SMALL>;IGNORE
-<U016C>	<U0055>;<BREVE>;<CAPITAL>;IGNORE
-<U016D>	<U0055>;<BREVE>;<SMALL>;IGNORE
-<U0216>	<U0055>;<INVERTED-BREVE>;<CAPITAL>;IGNORE
-<U0217>	<U0055>;<INVERTED-BREVE>;<SMALL>;IGNORE
-<U00DB>	<U0055>;<CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U00FB>	<U0055>;<CIRCUMFLEX>;<SMALL>;IGNORE
-<U01D3>	<U0055>;<CARON>;<CAPITAL>;IGNORE
-<U01D4>	<U0055>;<CARON>;<SMALL>;IGNORE
-<U016E>	<U0055>;<RING>;<CAPITAL>;IGNORE
-<U016F>	<U0055>;<RING>;<SMALL>;IGNORE
-<U01D5>	<U0055>;<DIAERESIS+MACRON>;<CAPITAL>;IGNORE
-<U01D6>	<U0055>;<DIAERESIS+MACRON>;<SMALL>;IGNORE
-<U01D7>	<U0055>;<DIAERESIS+ACUTE>;<CAPITAL>;IGNORE
-<U01D8>	<U0055>;<DIAERESIS+ACUTE>;<SMALL>;IGNORE
-<U01DB>	<U0055>;<DIAERESIS+GRAVE>;<CAPITAL>;IGNORE
-<U01DC>	<U0055>;<DIAERESIS+GRAVE>;<SMALL>;IGNORE
-<U01D9>	<U0055>;<DIAERESIS+CARON>;<CAPITAL>;IGNORE
-<U01DA>	<U0055>;<DIAERESIS+CARON>;<SMALL>;IGNORE
-<U0170>	<U0055>;<DOUBLE-ACUTE>;<CAPITAL>;IGNORE
-<U0171>	<U0055>;<DOUBLE-ACUTE>;<SMALL>;IGNORE
-<U1EE6>	<U0055>;<HOOK>;<CAPITAL>;IGNORE
-<U1EE7>	<U0055>;<HOOK>;<SMALL>;IGNORE
-<U0168>	<U0055>;<TILDE>;<CAPITAL>;IGNORE
-<U0169>	<U0055>;<TILDE>;<SMALL>;IGNORE
-<U1E78>	<U0055>;<TILDE+ACUTE>;<CAPITAL>;IGNORE
-<U1E79>	<U0055>;<TILDE+ACUTE>;<SMALL>;IGNORE
-<U1E74>	<U0055>;<TILDE-BELOW>;<CAPITAL>;IGNORE
-<U1E75>	<U0055>;<TILDE-BELOW>;<SMALL>;IGNORE
-<U1EE4>	<U0055>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1EE5>	<U0055>;<DOT-BELOW>;<SMALL>;IGNORE
-<U0172>	<U0055>;<OGONEK>;<CAPITAL>;IGNORE
-<U0173>	<U0055>;<OGONEK>;<SMALL>;IGNORE
-<U016A>	<U0055>;<MACRON>;<CAPITAL>;IGNORE
-<U016B>	<U0055>;<MACRON>;<SMALL>;IGNORE
-<U1E7A>	<U0055>;<MACRON+DIAERESIS>;<CAPITAL>;IGNORE
-<U1E7B>	<U0055>;<MACRON+DIAERESIS>;<SMALL>;IGNORE
-<U1E72>	<U0055>;<MACRON+DIAERESIS-BELOW>;<CAPITAL>;IGNORE
-<U1E73>	<U0055>;<MACRON+DIAERESIS-BELOW>;<SMALL>;IGNORE
-<U1E76>	<U0055>;<MACRON+CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U1E77>	<U0055>;<MACRON+CIRCUMFLEX>;<SMALL>;IGNORE
-<U01AF>	<U0055>;<HORN>;<CAPITAL>;IGNORE
-<U01B0>	<U0055>;<HORN>;<SMALL>;IGNORE
-<U1EE8>	<U0055>;<HORN+ACUTE>;<CAPITAL>;IGNORE
-<U1EE9>	<U0055>;<HORN+ACUTE>;<SMALL>;IGNORE
-<U1EEA>	<U0055>;<HORN+GRAVE>;<CAPITAL>;IGNORE
-<U1EEB>	<U0055>;<HORN+GRAVE>;<SMALL>;IGNORE
-<U1EEC>	<U0055>;<HORN+HOOK>;<CAPITAL>;IGNORE
-<U1EED>	<U0055>;<HORN+HOOK>;<SMALL>;IGNORE
-<U1EEE>	<U0055>;<HORN+TILDE>;<CAPITAL>;IGNORE
-<U1EEF>	<U0055>;<HORN+TILDE>;<SMALL>;IGNORE
-<U1EF0>	<U0055>;<HORN+DOT-BELOW>;<CAPITAL>;IGNORE
-<U1EF1>	<U0055>;<HORN+DOT-BELOW>;<SMALL>;IGNORE
-<u8>
-<U00DC>	<U00DC>;<NONE>;<CAPITAL>;IGNORE
-<U00FC>	<U00DC>;<NONE>;<SMALL>;IGNORE
-<U0056>	<U0056>;<NONE>;<CAPITAL>;IGNORE
-<U0076>	<U0056>;<NONE>;<SMALL>;IGNORE
-<U1E7C>	<U0056>;<TILDE>;<CAPITAL>;IGNORE
-<U1E7D>	<U0056>;<TILDE>;<SMALL>;IGNORE
-<U1E7E>	<U0056>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E7F>	<U0056>;<DOT-BELOW>;<SMALL>;IGNORE
-<v8>
-<U0057>	<U0057>;<NONE>;<CAPITAL>;IGNORE
-<U0077>	<U0057>;<NONE>;<SMALL>;IGNORE
-<U1E82>	<U0057>;<ACUTE>;<CAPITAL>;IGNORE
-<U1E83>	<U0057>;<ACUTE>;<SMALL>;IGNORE
-<U1E80>	<U0057>;<GRAVE>;<CAPITAL>;IGNORE
-<U1E81>	<U0057>;<GRAVE>;<SMALL>;IGNORE
-<U0174>	<U0057>;<CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U0175>	<U0057>;<CIRCUMFLEX>;<SMALL>;IGNORE
-<U1E84>	<U0057>;<DIAERESIS>;<CAPITAL>;IGNORE
-<U1E85>	<U0057>;<DIAERESIS>;<SMALL>;IGNORE
-<U1E86>	<U0057>;<DOT>;<CAPITAL>;IGNORE
-<U1E87>	<U0057>;<DOT>;<SMALL>;IGNORE
-<U1E88>	<U0057>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E89>	<U0057>;<DOT-BELOW>;<SMALL>;IGNORE
-<w8>
-<U0058>	<U0058>;<NONE>;<CAPITAL>;IGNORE
-<U0078>	<U0058>;<NONE>;<SMALL>;IGNORE
-<U1E8C>	<U0058>;<DIAERESIS>;<CAPITAL>;IGNORE
-<U1E8D>	<U0058>;<DIAERESIS>;<SMALL>;IGNORE
-<U1E8A>	<U0058>;<DOT>;<CAPITAL>;IGNORE
-<U1E8B>	<U0058>;<DOT>;<SMALL>;IGNORE
-<x8>
-<U0059>	<U0059>;<NONE>;<CAPITAL>;IGNORE
-<U0079>	<U0059>;<NONE>;<SMALL>;IGNORE
-<U00DD>	<U0059>;<ACUTE>;<CAPITAL>;IGNORE
-<U00FD>	<U0059>;<ACUTE>;<SMALL>;IGNORE
-<U1EF2>	<U0059>;<GRAVE>;<CAPITAL>;IGNORE
-<U1EF3>	<U0059>;<GRAVE>;<SMALL>;IGNORE
-<U0176>	<U0059>;<CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U0177>	<U0059>;<CIRCUMFLEX>;<SMALL>;IGNORE
-<U0178>	<U0059>;<DIAERESIS>;<CAPITAL>;IGNORE
-<U00FF>	<U0059>;<DIAERESIS>;<SMALL>;IGNORE
-<U1EF6>	<U0059>;<HOOK>;<CAPITAL>;IGNORE
-<U1EF7>	<U0059>;<HOOK>;<SMALL>;IGNORE
-<U1EF8>	<U0059>;<TILDE>;<CAPITAL>;IGNORE
-<U1EF9>	<U0059>;<TILDE>;<SMALL>;IGNORE
-<U1E8E>	<U0059>;<DOT>;<CAPITAL>;IGNORE
-<U1E8F>	<U0059>;<DOT>;<SMALL>;IGNORE
-<U1EF4>	<U0059>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1EF5>	<U0059>;<DOT-BELOW>;<SMALL>;IGNORE
-<y8>
-<U005A>	<U005A>;<NONE>;<CAPITAL>;IGNORE
-<U007A>	<U005A>;<NONE>;<SMALL>;IGNORE
-<U0179>	<U005A>;<ACUTE>;<CAPITAL>;IGNORE
-<U017A>	<U005A>;<ACUTE>;<SMALL>;IGNORE
-<U1E90>	<U005A>;<CIRCUMFLEX>;<CAPITAL>;IGNORE
-<U1E91>	<U005A>;<CIRCUMFLEX>;<SMALL>;IGNORE
-<U017D>	<U005A>;<CARON>;<CAPITAL>;IGNORE
-<U017E>	<U005A>;<CARON>;<SMALL>;IGNORE
-<U017B>	<U005A>;<DOT>;<CAPITAL>;IGNORE
-<U017C>	<U005A>;<DOT>;<SMALL>;IGNORE
-<U1E92>	<U005A>;<DOT-BELOW>;<CAPITAL>;IGNORE
-<U1E93>	<U005A>;<DOT-BELOW>;<SMALL>;IGNORE
-<U01B5>	<U005A>;<STROKE>;<CAPITAL>;IGNORE
-<U01B6>	<U005A>;<STROKE>;<SMALL>;IGNORE
-<U1E94>	<U005A>;<LINE-BELOW>;<CAPITAL>;IGNORE
-<U1E95>	<U005A>;<LINE-BELOW>;<SMALL>;IGNORE
-<z8>
-<U0391>	<U0391>;<CAPITAL>;<GREEK>;IGNORE
-<U0386>	<U0391>;<CAPITAL>;<TONOS>;IGNORE
-<U03B1>	<U0391>;<SMALL>;<GREEK>;IGNORE
-<U03AC>	<U0391>;<SMALL>;<TONOS>;IGNORE
-<U0392>	<U0392>;<CAPITAL>;<GREEK>;IGNORE
-<U03B2>	<U0392>;<SMALL>;<GREEK>;IGNORE
-<U0393>	<U0393>;<CAPITAL>;<GREEK>;IGNORE
-<U03B3>	<U0393>;<SMALL>;<GREEK>;IGNORE
-<U0394>	<U0394>;<CAPITAL>;<GREEK>;IGNORE
-<U03B4>	<U0394>;<SMALL>;<GREEK>;IGNORE
-<U0395>	<U0395>;<CAPITAL>;<GREEK>;IGNORE
-<U0388>	<U0395>;<CAPITAL>;<TONOS>;IGNORE
-<U03B5>	<U0395>;<SMALL>;<GREEK>;IGNORE
-<U03AD>	<U0395>;<SMALL>;<TONOS>;IGNORE
-<U0396>	<U0396>;<CAPITAL>;<GREEK>;IGNORE
-<U03B6>	<U0396>;<SMALL>;<GREEK>;IGNORE
-<U0397>	<U0397>;<CAPITAL>;<GREEK>;IGNORE
-<U0389>	<U0397>;<CAPITAL>;<TONOS>;IGNORE
-<U03B7>	<U0397>;<SMALL>;<GREEK>;IGNORE
-<U03AE>	<U0397>;<SMALL>;<TONOS>;IGNORE
-<U0398>	<U0398>;<CAPITAL>;<GREEK>;IGNORE
-<U03B8>	<U0398>;<SMALL>;<GREEK>;IGNORE
-<U0399>	<U0399>;<CAPITAL>;<GREEK>;IGNORE
-<U038A>	<U0399>;<CAPITAL>;<TONOS>;IGNORE
-<U03AA>	<U0399>;<CAPITAL>;<DIALYTICA>;IGNORE
-<U03B9>	<U0399>;<SMALL>;<GREEK>;IGNORE
-<U03AF>	<U0399>;<SMALL>;<TONOS>;IGNORE
-<U03CA>	<U0399>;<SMALL>;<DIALYTICA>;IGNORE
-<U0390>	<U0399>;<SMALL>;<DIALYTICA+TONOS>;IGNORE
-<U039A>	<U039A>;<CAPITAL>;<GREEK>;IGNORE
-<U03BA>	<U039A>;<SMALL>;<GREEK>;IGNORE
-<U039B>	<U039B>;<CAPITAL>;<GREEK>;IGNORE
-<U03BB>	<U039B>;<SMALL>;<GREEK>;IGNORE
-<U039C>	<U039C>;<CAPITAL>;<GREEK>;IGNORE
-<U03BC>	<U039C>;<SMALL>;<GREEK>;IGNORE
-<U039D>	<U039D>;<CAPITAL>;<GREEK>;IGNORE
-<U03BD>	<U039D>;<SMALL>;<GREEK>;IGNORE
-<U039E>	<U039E>;<CAPITAL>;<GREEK>;IGNORE
-<U03BE>	<U039E>;<SMALL>;<GREEK>;IGNORE
-<U039F>	<U039F>;<CAPITAL>;<GREEK>;IGNORE
-<U038C>	<U039F>;<CAPITAL>;<TONOS>;IGNORE
-<U03BF>	<U039F>;<SMALL>;<GREEK>;IGNORE
-<U03CC>	<U039F>;<SMALL>;<TONOS>;IGNORE
-<U03A0>	<U03A0>;<CAPITAL>;<GREEK>;IGNORE
-<U03C0>	<U03A0>;<SMALL>;<GREEK>;IGNORE
-<U03A1>	<U03A1>;<CAPITAL>;<GREEK>;IGNORE
-<U03C1>	<U03A1>;<SMALL>;<GREEK>;IGNORE
-<U03A3>	<U03A3>;<CAPITAL>;<GREEK>;IGNORE
-<U03C3>	<U03A3>;<SMALL>;<GREEK>;IGNORE
-<U03C2>	<U03A3>;<SMALL>;<U03C2>;IGNORE
-<U03A4>	<U03A4>;<CAPITAL>;<GREEK>;IGNORE
-<U03C4>	<U03A4>;<SMALL>;<GREEK>;IGNORE
-<U03A5>	<U03A5>;<CAPITAL>;<GREEK>;IGNORE
-<U038E>	<U03A5>;<CAPITAL>;<TONOS>;IGNORE
-<U03AB>	<U03A5>;<CAPITAL>;<DIALYTICA>;IGNORE
-<U03C5>	<U03A5>;<SMALL>;<GREEK>;IGNORE
-<U03CD>	<U03A5>;<SMALL>;<TONOS>;IGNORE
-<U03CB>	<U03A5>;<SMALL>;<DIALYTICA>;IGNORE
-<U03B0>	<U03A5>;<SMALL>;<DIALYTICA+TONOS>;IGNORE
-<U03A6>	<U03A6>;<CAPITAL>;<GREEK>;IGNORE
-<U03C6>	<U03A6>;<SMALL>;<GREEK>;IGNORE
-<U03A7>	<U03A7>;<CAPITAL>;<GREEK>;IGNORE
-<U03C7>	<U03A7>;<SMALL>;<GREEK>;IGNORE
-<U03A8>	<U03A8>;<CAPITAL>;<GREEK>;IGNORE
-<U03C8>	<U03A8>;<SMALL>;<GREEK>;IGNORE
-<U03A9>	<U03A9>;<CAPITAL>;<GREEK>;IGNORE
-<U038F>	<U03A9>;<CAPITAL>;<TONOS>;IGNORE
-<U03C9>	<U03A9>;<SMALL>;<GREEK>;IGNORE
-<U03CE>	<U03A9>;<SMALL>;<TONOS>;IGNORE
-<U0410>	<U0410>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0430>	<U0410>;<CYRILLIC>;<SMALL>;IGNORE
-<U0411>	<U0411>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0431>	<U0411>;<CYRILLIC>;<SMALL>;IGNORE
-<U0412>	<U0412>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0432>	<U0412>;<CYRILLIC>;<SMALL>;IGNORE
-<U0413>	<U0413>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0433>	<U0413>;<CYRILLIC>;<SMALL>;IGNORE
-<U0403>	<U0403>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0453>	<U0403>;<CYRILLIC>;<SMALL>;IGNORE
-<U0490>	<U0490>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0491>	<U0490>;<CYRILLIC>;<SMALL>;IGNORE
-<U0414>	<U0414>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0434>	<U0414>;<CYRILLIC>;<SMALL>;IGNORE
-<U0402>	<U0402>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0452>	<U0402>;<CYRILLIC>;<SMALL>;IGNORE
-<U0415>	<U0415>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0435>	<U0415>;<CYRILLIC>;<SMALL>;IGNORE
-<U0401>	<U0401>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0451>	<U0401>;<CYRILLIC>;<SMALL>;IGNORE
-<U0404>	<U0404>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0454>	<U0404>;<CYRILLIC>;<SMALL>;IGNORE
-<U0416>	<U0416>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0436>	<U0416>;<CYRILLIC>;<SMALL>;IGNORE
-<U0417>	<U0417>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0437>	<U0417>;<CYRILLIC>;<SMALL>;IGNORE
-<U0418>	<U0418>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0438>	<U0418>;<CYRILLIC>;<SMALL>;IGNORE
-<U0406>	<U0406>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0456>	<U0406>;<CYRILLIC>;<SMALL>;IGNORE
-<U0407>	<U0407>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0457>	<U0407>;<CYRILLIC>;<SMALL>;IGNORE
-<U0408>	<U0408>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0458>	<U0408>;<CYRILLIC>;<SMALL>;IGNORE
-<U0419>	<U0419>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0439>	<U0419>;<CYRILLIC>;<SMALL>;IGNORE
-<U041A>	<U041A>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U043A>	<U041A>;<CYRILLIC>;<SMALL>;IGNORE
-<U040C>	<U040C>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U045C>	<U040C>;<CYRILLIC>;<SMALL>;IGNORE
-<U041B>	<U041B>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U043B>	<U041B>;<CYRILLIC>;<SMALL>;IGNORE
-<U0409>	<U0409>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0459>	<U0409>;<CYRILLIC>;<SMALL>;IGNORE
-<U041C>	<U041C>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U043C>	<U041C>;<CYRILLIC>;<SMALL>;IGNORE
-<U041D>	<U041D>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U043D>	<U041D>;<CYRILLIC>;<SMALL>;IGNORE
-<U040A>	<U040A>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U045A>	<U040A>;<CYRILLIC>;<SMALL>;IGNORE
-<U041E>	<U041E>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U043E>	<U041E>;<CYRILLIC>;<SMALL>;IGNORE
-<U041F>	<U041F>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U043F>	<U041F>;<CYRILLIC>;<SMALL>;IGNORE
-<U0420>	<U0420>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0440>	<U0420>;<CYRILLIC>;<SMALL>;IGNORE
-<U0421>	<U0421>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0441>	<U0421>;<CYRILLIC>;<SMALL>;IGNORE
-<U0422>	<U0422>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0442>	<U0422>;<CYRILLIC>;<SMALL>;IGNORE
-<U040B>	<U040B>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U045B>	<U040B>;<CYRILLIC>;<SMALL>;IGNORE
-<U0423>	<U0423>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0443>	<U0423>;<CYRILLIC>;<SMALL>;IGNORE
-<U040E>	<U040E>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U045E>	<U040E>;<CYRILLIC>;<SMALL>;IGNORE
-<U0424>	<U0424>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0444>	<U0424>;<CYRILLIC>;<SMALL>;IGNORE
-<U0425>	<U0425>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0445>	<U0425>;<CYRILLIC>;<SMALL>;IGNORE
-<U0426>	<U0426>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0446>	<U0426>;<CYRILLIC>;<SMALL>;IGNORE
-<U0405>	<U0405>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0455>	<U0405>;<CYRILLIC>;<SMALL>;IGNORE
-<U0427>	<U0427>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0447>	<U0427>;<CYRILLIC>;<SMALL>;IGNORE
-<U040F>	<U040F>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U045F>	<U040F>;<CYRILLIC>;<SMALL>;IGNORE
-<U0428>	<U0428>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0448>	<U0428>;<CYRILLIC>;<SMALL>;IGNORE
-<U0429>	<U0429>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0449>	<U0429>;<CYRILLIC>;<SMALL>;IGNORE
-<U044A>	<U044A>;<CYRILLIC>;<SMALL>;IGNORE
-<U042A>	<U044A>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U042B>	<U042B>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U044B>	<U042B>;<CYRILLIC>;<SMALL>;IGNORE
-<U044C>	<U044C>;<CYRILLIC>;<SMALL>;IGNORE
-<U042C>	<U044C>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U042D>	<U042D>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U044D>	<U042D>;<CYRILLIC>;<SMALL>;IGNORE
-<U042E>	<U042E>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U044E>	<U042E>;<CYRILLIC>;<SMALL>;IGNORE
-<U042F>	<U042F>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U044F>	<U042F>;<CYRILLIC>;<SMALL>;IGNORE
-<U0462>	<U0462>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0463>	<U0462>;<CYRILLIC>;<SMALL>;IGNORE
-<U046A>	<U046A>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U046B>	<U046A>;<CYRILLIC>;<SMALL>;IGNORE
-<U0472>	<U0472>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0473>	<U0472>;<CYRILLIC>;<SMALL>;IGNORE
-<U0474>	<U0474>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0475>	<U0474>;<CYRILLIC>;<SMALL>;IGNORE
-<U0480>	<U0480>;<CYRILLIC>;<CAPITAL>;IGNORE
-<U0481>	<U0480>;<CYRILLIC>;<SMALL>;IGNORE
-<U05D0>	<U05D0>;IGNORE;IGNORE;IGNORE
-<U05D1>	<U05D1>;IGNORE;IGNORE;IGNORE
-<U05D2>	<U05D2>;IGNORE;IGNORE;IGNORE
-<U05D3>	<U05D3>;IGNORE;IGNORE;IGNORE
-<U05D4>	<U05D4>;IGNORE;IGNORE;IGNORE
-<U05D5>	<U05D5>;IGNORE;IGNORE;IGNORE
-<U05D6>	<U05D6>;IGNORE;IGNORE;IGNORE
-<U05D7>	<U05D7>;IGNORE;IGNORE;IGNORE
-<U05D8>	<U05D8>;IGNORE;IGNORE;IGNORE
-<U05D9>	<U05D9>;IGNORE;IGNORE;IGNORE
-<U05DA>	<U05DA>;IGNORE;IGNORE;IGNORE
-<U05DB>	<U05DB>;IGNORE;IGNORE;IGNORE
-<U05DC>	<U05DC>;IGNORE;IGNORE;IGNORE
-<U05DD>	<U05DD>;IGNORE;IGNORE;IGNORE
-<U05DE>	<U05DE>;IGNORE;IGNORE;IGNORE
-<U05DF>	<U05DF>;IGNORE;IGNORE;IGNORE
-<U05E0>	<U05E0>;IGNORE;IGNORE;IGNORE
-<U05E1>	<U05E1>;IGNORE;IGNORE;IGNORE
-<U05E2>	<U05E2>;IGNORE;IGNORE;IGNORE
-<U05E3>	<U05E3>;IGNORE;IGNORE;IGNORE
-<U05E4>	<U05E4>;IGNORE;IGNORE;IGNORE
-<U05E5>	<U05E5>;IGNORE;IGNORE;IGNORE
-<U05E6>	<U05E6>;IGNORE;IGNORE;IGNORE
-<U05E7>	<U05E7>;IGNORE;IGNORE;IGNORE
-<U05E8>	<U05E8>;IGNORE;IGNORE;IGNORE
-<U05E9>	<U05E9>;IGNORE;IGNORE;IGNORE
-<U05EA>	<U05EA>;IGNORE;IGNORE;IGNORE
-
-% Arabic collating
-
-<U060C>	IGNORE;IGNORE;IGNORE;<U060C>
-<U061B>	IGNORE;IGNORE;IGNORE;<U061B>
-<U061F>	IGNORE;IGNORE;IGNORE;<U061F>
-<U0640>	IGNORE;IGNORE;IGNORE;<U0640>
-
-<U0621>	<U0621>;<U0621>;IGNORE;IGNORE
-<U0622>	<U0622>;<U0622>;IGNORE;IGNORE
-<UFE82>	<U0622>;<UFE82>;IGNORE;IGNORE
-<U0623>	<U0621>;<U0623>;IGNORE;IGNORE
-<UFE84>	<U0621>;<UFE84>;IGNORE;IGNORE
-<U0624>	<U0621>;<U0624>;IGNORE;IGNORE
-<U0625>	<U0621>;<U0625>;IGNORE;IGNORE
-<UFE88>	<U0621>;<UFE88>;IGNORE;IGNORE
-<U0626>	<U0621>;<U0626>;IGNORE;IGNORE
-<U0670>	<U0670>;<U0670>;IGNORE;IGNORE
-<U0627>	<U0627>;<U0627>;IGNORE;IGNORE
-<UFE8D>	<U0627>;<UFE8D>;IGNORE;IGNORE
-<UFE8E>	<U0627>;<UFE8E>;IGNORE;IGNORE
-<UE016>	<U0627>;<UE016>;IGNORE;IGNORE
-<U0628>	<U0628>;<U0628>;IGNORE;IGNORE
-<UFE8F>	<U0628>;<UFE8F>;IGNORE;IGNORE
-<UFE90>	<U0628>;<UFE90>;IGNORE;IGNORE
-<UFE91>	<U0628>;<UFE91>;IGNORE;IGNORE
-<UFE92>	<U0628>;<UFE92>;IGNORE;IGNORE
-<U067E>	<U067E>;<U067E>;IGNORE;IGNORE
-<U06A4>	<U06A4>;<U06A4>;IGNORE;IGNORE
-<U0629>	<U0629>;<U0629>;IGNORE;IGNORE
-<UFE93>	<U0629>;<UFE93>;IGNORE;IGNORE
-<UFE94>	<U0629>;<UFE94>;IGNORE;IGNORE
-<U062A>	<U0629>;<U062A>;IGNORE;IGNORE
-<UFE95>	<U0629>;<UFE95>;IGNORE;IGNORE
-<UFE96>	<U0629>;<UFE96>;IGNORE;IGNORE
-<UFE97>	<U0629>;<UFE97>;IGNORE;IGNORE
-<UFE98>	<U0629>;<UFE98>;IGNORE;IGNORE
-<U062B>	<U062B>;<U062B>;IGNORE;IGNORE
-<UFE99>	<U062B>;<UFE99>;IGNORE;IGNORE
-<UFE9A>	<U062B>;<UFE9A>;IGNORE;IGNORE
-<UFE9B>	<U062B>;<UFE9B>;IGNORE;IGNORE
-<UFE9C>	<U062B>;<UFE9C>;IGNORE;IGNORE
-<U062C>	<U062C>;<U062C>;IGNORE;IGNORE
-<UFE9D>	<U062C>;<UFE9D>;IGNORE;IGNORE
-<UFE9E>	<U062C>;<UFE9E>;IGNORE;IGNORE
-<UFE9F>	<U062C>;<UFE9F>;IGNORE;IGNORE
-<UFEA0>	<U062C>;<UFEA0>;IGNORE;IGNORE
-<U062D>	<U062D>;<U062D>;IGNORE;IGNORE
-<UFEA1>	<U062D>;<UFEA1>;IGNORE;IGNORE
-<UFEA2>	<U062D>;<UFEA2>;IGNORE;IGNORE
-<UFEA3>	<U062D>;<UFEA3>;IGNORE;IGNORE
-<UFEA4>	<U062D>;<UFEA4>;IGNORE;IGNORE
-<U062E>	<U062E>;<U062E>;IGNORE;IGNORE
-<UFEA5>	<U062E>;<UFEA5>;IGNORE;IGNORE
-<UFEA6>	<U062E>;<UFEA6>;IGNORE;IGNORE
-<UFEA7>	<U062E>;<UFEA7>;IGNORE;IGNORE
-<UFEA8>	<U062E>;<UFEA8>;IGNORE;IGNORE
-<U062F>	<U062F>;<U062F>;IGNORE;IGNORE
-<UFEA9>	<U062F>;<UFEA9>;IGNORE;IGNORE
-<UFEAA>	<U062F>;<UFEAA>;IGNORE;IGNORE
-<U0630>	<U0630>;<U0630>;IGNORE;IGNORE
-<UFEAB>	<U0630>;<UFEAB>;IGNORE;IGNORE
-<UFEAC>	<U0630>;<UFEAC>;IGNORE;IGNORE
-<U0631>	<U0631>;<U0631>;IGNORE;IGNORE
-<UFEAD>	<U0631>;<UFEAD>;IGNORE;IGNORE
-<UFEAE>	<U0631>;<UFEAE>;IGNORE;IGNORE
-<U0632>	<U0632>;<U0632>;IGNORE;IGNORE
-<UFEAF>	<U0632>;<UFEAF>;IGNORE;IGNORE
-<UFEB0>	<U0632>;<UFEB0>;IGNORE;IGNORE
-<U0633>	<U0633>;<U0633>;IGNORE;IGNORE
-<UFEB1>	<U0633>;<UFEB1>;IGNORE;IGNORE
-<UFEB2>	<U0633>;<UFEB2>;IGNORE;IGNORE
-<UFEB3>	<U0633>;<UFEB3>;IGNORE;IGNORE
-<UFEB4>	<U0633>;<UFEB4>;IGNORE;IGNORE
-<U0634>	<U0634>;<U0634>;IGNORE;IGNORE
-<UFEB5>	<U0634>;<UFEB5>;IGNORE;IGNORE
-<UFEB6>	<U0634>;<UFEB6>;IGNORE;IGNORE
-<UFEB7>	<U0634>;<UFEB7>;IGNORE;IGNORE
-<UFEB8>	<U0634>;<UFEB8>;IGNORE;IGNORE
-<U0635>	<U0635>;<U0635>;IGNORE;IGNORE
-<UFEB9>	<U0635>;<UFEB9>;IGNORE;IGNORE
-<UFEBA>	<U0635>;<UFEBA>;IGNORE;IGNORE
-<UFEBB>	<U0635>;<UFEBB>;IGNORE;IGNORE
-<UFEBC>	<U0635>;<UFEBC>;IGNORE;IGNORE
-<U0636>	<U0636>;<U0636>;IGNORE;IGNORE
-<UFEBD>	<U0636>;<UFEBD>;IGNORE;IGNORE
-<UFEBE>	<U0636>;<UFEBE>;IGNORE;IGNORE
-<UFEBF>	<U0636>;<UFEBF>;IGNORE;IGNORE
-<UFEC0>	<U0636>;<UFEC0>;IGNORE;IGNORE
-<U0637>	<U0637>;<U0637>;IGNORE;IGNORE
-<UFEC1>	<U0637>;<UFEC1>;IGNORE;IGNORE
-<UFEC2>	<U0637>;<UFEC2>;IGNORE;IGNORE
-<UFEC3>	<U0637>;<UFEC3>;IGNORE;IGNORE
-<UFEC4>	<U0637>;<UFEC4>;IGNORE;IGNORE
-<U0638>	<U0638>;<U0638>;IGNORE;IGNORE
-<UFEC5>	<U0638>;<UFEC5>;IGNORE;IGNORE
-<UFEC6>	<U0638>;<UFEC6>;IGNORE;IGNORE
-<UFEC7>	<U0638>;<UFEC7>;IGNORE;IGNORE
-<UFEC8>	<U0638>;<UFEC8>;IGNORE;IGNORE
-<U0639>	<U0639>;<U0639>;IGNORE;IGNORE
-<UFEC9>	<U0639>;<UFEC9>;IGNORE;IGNORE
-<UFECA>	<U0639>;<UFECA>;IGNORE;IGNORE
-<UFECB>	<U0639>;<UFECB>;IGNORE;IGNORE
-<UFECC>	<U0639>;<UFECC>;IGNORE;IGNORE
-<U063A>	<U063A>;<U063A>;IGNORE;IGNORE
-<UFECD>	<U063A>;<UFECD>;IGNORE;IGNORE
-<UFECE>	<U063A>;<UFECE>;IGNORE;IGNORE
-<UFECF>	<U063A>;<UFECF>;IGNORE;IGNORE
-<UFED0>	<U063A>;<UFED0>;IGNORE;IGNORE
-<U0641>	<U0641>;<U0641>;IGNORE;IGNORE
-<UFED1>	<U0641>;<UFED1>;IGNORE;IGNORE
-<UFED2>	<U0641>;<UFED2>;IGNORE;IGNORE
-<UFED3>	<U0641>;<UFED3>;IGNORE;IGNORE
-<UFED4>	<U0641>;<UFED4>;IGNORE;IGNORE
-<U0642>	<U0642>;<U0642>;IGNORE;IGNORE
-<UFED5>	<U0642>;<UFED5>;IGNORE;IGNORE
-<UFED6>	<U0642>;<UFED6>;IGNORE;IGNORE
-<UFED7>	<U0642>;<UFED7>;IGNORE;IGNORE
-<UFED8>	<U0642>;<UFED8>;IGNORE;IGNORE
-<U0643>	<U0643>;<U0643>;IGNORE;IGNORE
-<UFED9>	<U0643>;<UFED9>;IGNORE;IGNORE
-<UFEDA>	<U0643>;<UFEDA>;IGNORE;IGNORE
-<UFEDB>	<U0643>;<UFEDB>;IGNORE;IGNORE
-<UFEDC>	<U0643>;<UFEDC>;IGNORE;IGNORE
-<U0644>	<U0644>;<U0644>;IGNORE;IGNORE
-<UFEDD>	<U0644>;<UFEDD>;IGNORE;IGNORE
-<UFEDE>	<U0644>;<UFEDE>;IGNORE;IGNORE
-<UFEDF>	<U0644>;<UFEDF>;IGNORE;IGNORE
-<UFEE0>	<U0644>;<UFEE0>;IGNORE;IGNORE
-<U0645>	<U0645>;<U0645>;IGNORE;IGNORE
-<UFEE1>	<U0645>;<UFEE1>;IGNORE;IGNORE
-<UFEE2>	<U0645>;<UFEE2>;IGNORE;IGNORE
-<UFEE3>	<U0645>;<UFEE3>;IGNORE;IGNORE
-<UFEE4>	<U0645>;<UFEE4>;IGNORE;IGNORE
-<U0646>	<U0646>;<U0646>;IGNORE;IGNORE
-<UFEE5>	<U0646>;<UFEE5>;IGNORE;IGNORE
-<UFEE6>	<U0646>;<UFEE6>;IGNORE;IGNORE
-<UFEE7>	<U0646>;<UFEE7>;IGNORE;IGNORE
-<UFEE8>	<U0646>;<UFEE8>;IGNORE;IGNORE
-<U0647>	<U0647>;<U0647>;IGNORE;IGNORE
-<UFEE9>	<U0647>;<UFEE9>;IGNORE;IGNORE
-<UFEEA>	<U0647>;<UFEEA>;IGNORE;IGNORE
-<UFEEB>	<U0647>;<UFEEB>;IGNORE;IGNORE
-<UFEEC>	<U0647>;<UFEEC>;IGNORE;IGNORE
-<U0648>	<U0648>;<U0648>;IGNORE;IGNORE
-<UFEED>	<U0648>;<UFEED>;IGNORE;IGNORE
-<UFEEE>	<U0648>;<UFEEE>;IGNORE;IGNORE
-<U0649>	<U0649>;<U0649>;IGNORE;IGNORE
-<UFEEF>	<U0649>;<UFEEF>;IGNORE;IGNORE
-<UFEF0>	<U0649>;<UFEF0>;IGNORE;IGNORE
-<U064A>	<U064A>;<U064A>;IGNORE;IGNORE
-<UFEF1>	<U064A>;<UFEF1>;IGNORE;IGNORE
-<UFEF2>	<U064A>;<UFEF2>;IGNORE;IGNORE
-<UFEF3>	<U064A>;<UFEF3>;IGNORE;IGNORE
-<UFEF4>	<U064A>;<UFEF4>;IGNORE;IGNORE
-
-<U064B>	IGNORE;IGNORE;<U064B>;IGNORE
-<U064C>	IGNORE;IGNORE;<U064C>;IGNORE
-<U064D>	IGNORE;IGNORE;<U064D>;IGNORE
-<U064E>	IGNORE;IGNORE;<U064E>;IGNORE
-<U064F>	IGNORE;IGNORE;<U064F>;IGNORE
-<U0650>	IGNORE;IGNORE;<U0650>;IGNORE
-<U0651>	IGNORE;IGNORE;<U0651>;IGNORE
-<UFE7D>	IGNORE;IGNORE;<UFE7D>;IGNORE
-<U0652>	IGNORE;IGNORE;<U0652>;IGNORE
-
-<U0660>	<U0030>;<U0660>;IGNORE;IGNORE
-<U0661>	<U0031>;<U0661>;IGNORE;IGNORE
-<U0662>	<U0032>;<U0662>;IGNORE;IGNORE
-<U0663>	<U0033>;<U0663>;IGNORE;IGNORE
-<U0664>	<U0034>;<U0664>;IGNORE;IGNORE
-<U0665>	<U0035>;<U0665>;IGNORE;IGNORE
-<U0666>	<U0036>;<U0666>;IGNORE;IGNORE
-<U0667>	<U0037>;<U0667>;IGNORE;IGNORE
-<U0668>	<U0038>;<U0668>;IGNORE;IGNORE
-<U0669>	<U0039>;<U0669>;IGNORE;IGNORE
-
-<UFEF5>	"<U0644><U0622>";"<U0644><U0622>";"<UFEF5><UFEF5>";IGNORE
-<UFEF6>	"<U0644><U0622>";"<U0644><UFE82>";"<UFEF6><UFEF6>";IGNORE
-<UFEF7>	"<U0644><U0623>";"<U0644><U0623>";"<UFEF7><UFEF7>";IGNORE
-<UFEF8>	"<U0644><U0623>";"<U0644><UFE84>";"<UFEF8><UFEF8>";IGNORE
-<UFEF9>	"<U0644><U0625>";"<U0644><U0625>";"<UFEF9><UFEF9>";IGNORE
-<UFEFA>	"<U0644><U0625>";"<U0644><UFE88>";"<UFEFA><UFEFA>";IGNORE
-<UFEFB>	"<U0644><U0627>";"<U0644><UFE8D>";"<UFEFB><UFEFB>";IGNORE
-<UFEFC>	"<U0644><U0627>";"<U0644><UFE8E>";"<UFEFC><UFEFC>";IGNORE
-
-% katakana/hiragana sorting
-% base is katakana, as this is present in most charsets
-% normal before voiced before semi-voiced
-% small vocals before normal vocals
-% katakana before hiragana
-
-<U30A1>	<U30A1>;<U30A1>;IGNORE;IGNORE
-<U3041>	<U30A1>;<U3041>;IGNORE;IGNORE
-<U30A2>	<U30A1>;<U30A2>;IGNORE;IGNORE
-<U3042>	<U30A1>;<U3042>;IGNORE;IGNORE
-<U30A3>	<U30A3>;<U30A3>;IGNORE;IGNORE
-<U3043>	<U30A3>;<U3043>;IGNORE;IGNORE
-<U30A4>	<U30A3>;<U30A4>;IGNORE;IGNORE
-<U3044>	<U30A3>;<U3044>;IGNORE;IGNORE
-<U30A5>	<U30A5>;<U30A5>;IGNORE;IGNORE
-<U3045>	<U30A5>;<U3045>;IGNORE;IGNORE
-<U30A6>	<U30A5>;<U30A6>;IGNORE;IGNORE
-<U3046>	<U30A5>;<U3046>;IGNORE;IGNORE
-<U30F4>	<U30A5>;<U30F4>;IGNORE;IGNORE
-<U30A7>	<U30A7>;<U30A7>;IGNORE;IGNORE
-<U3047>	<U30A7>;<U3047>;IGNORE;IGNORE
-<U30A8>	<U30A7>;<U30A8>;IGNORE;IGNORE
-<U3048>	<U30A7>;<U3048>;IGNORE;IGNORE
-<U30A9>	<U30A9>;<U30A9>;IGNORE;IGNORE
-<U3049>	<U30A9>;<U3049>;IGNORE;IGNORE
-<U30AA>	<U30A9>;<U30AA>;IGNORE;IGNORE
-<U304A>	<U30A9>;<U304A>;IGNORE;IGNORE
-<U30F5>	<U30F5>;<U30F5>;IGNORE;IGNORE
-<U30AB>	<U30F5>;<U30AB>;IGNORE;IGNORE
-<U304B>	<U30F5>;<U304B>;IGNORE;IGNORE
-<U30AC>	<U30F5>;<U30AC>;IGNORE;IGNORE
-<U304C>	<U30F5>;<U304C>;IGNORE;IGNORE
-<U30AD>	<U30AD>;<U30AD>;IGNORE;IGNORE
-<U304D>	<U30AD>;<U304D>;IGNORE;IGNORE
-<U30AE>	<U30AD>;<U30AE>;IGNORE;IGNORE
-<U304E>	<U30AD>;<U304E>;IGNORE;IGNORE
-<U30AF>	<U30AF>;<U30AF>;IGNORE;IGNORE
-<U304F>	<U30AF>;<U304F>;IGNORE;IGNORE
-<U30B0>	<U30AF>;<U30B0>;IGNORE;IGNORE
-<U3050>	<U30AF>;<U3050>;IGNORE;IGNORE
-<U30F6>	<U30F6>;<U30F6>;IGNORE;IGNORE
-<U30B1>	<U30F6>;<U30B1>;IGNORE;IGNORE
-<U3051>	<U30F6>;<U3051>;IGNORE;IGNORE
-<U30B2>	<U30F6>;<U30B2>;IGNORE;IGNORE
-<U3052>	<U30F6>;<U3052>;IGNORE;IGNORE
-<U30B3>	<U30B3>;<U30B3>;IGNORE;IGNORE
-<U3053>	<U30B3>;<U3053>;IGNORE;IGNORE
-<U30B4>	<U30B3>;<U30B4>;IGNORE;IGNORE
-<U3054>	<U30B3>;<U3054>;IGNORE;IGNORE
-<U30B5>	<U30B5>;<U30B5>;IGNORE;IGNORE
-<U3055>	<U30B5>;<U3055>;IGNORE;IGNORE
-<U30B6>	<U30B5>;<U30B6>;IGNORE;IGNORE
-<U3056>	<U30B5>;<U3056>;IGNORE;IGNORE
-<U30B7>	<U30B7>;<U30B7>;IGNORE;IGNORE
-<U3057>	<U30B7>;<U3057>;IGNORE;IGNORE
-<U30B8>	<U30B7>;<U30B8>;IGNORE;IGNORE
-<U3058>	<U30B7>;<U3058>;IGNORE;IGNORE
-<U30B9>	<U30B9>;<U30B9>;IGNORE;IGNORE
-<U3059>	<U30B9>;<U3059>;IGNORE;IGNORE
-<U30BA>	<U30B9>;<U30BA>;IGNORE;IGNORE
-<U305A>	<U30B9>;<U305A>;IGNORE;IGNORE
-<U30BB>	<U30BB>;<U30BB>;IGNORE;IGNORE
-<U305B>	<U30BB>;<U305B>;IGNORE;IGNORE
-<U30BC>	<U30BB>;<U30BC>;IGNORE;IGNORE
-<U305C>	<U30BB>;<U305C>;IGNORE;IGNORE
-<U30BD>	<U30BD>;<U30BD>;IGNORE;IGNORE
-<U305D>	<U30BD>;<U305D>;IGNORE;IGNORE
-<U30BE>	<U30BD>;<U30BE>;IGNORE;IGNORE
-<U305E>	<U30BD>;<U305E>;IGNORE;IGNORE
-<U30BF>	<U30BF>;<U30BF>;IGNORE;IGNORE
-<U305F>	<U30BF>;<U305F>;IGNORE;IGNORE
-<U30C0>	<U30BF>;<U30C0>;IGNORE;IGNORE
-<U3060>	<U30BF>;<U3060>;IGNORE;IGNORE
-<U30C1>	<U30C1>;<U30C1>;IGNORE;IGNORE
-<U3061>	<U30C1>;<U3061>;IGNORE;IGNORE
-<U30C2>	<U30C1>;<U30C2>;IGNORE;IGNORE
-<U3062>	<U30C1>;<U3062>;IGNORE;IGNORE
-<U30C3>	<U30C3>;<U30C3>;IGNORE;IGNORE
-<U3063>	<U30C3>;<U3063>;IGNORE;IGNORE
-<U30C4>	<U30C3>;<U30C4>;IGNORE;IGNORE
-<U3064>	<U30C3>;<U3064>;IGNORE;IGNORE
-<U30C5>	<U30C3>;<U30C5>;IGNORE;IGNORE
-<U3065>	<U30C3>;<U3065>;IGNORE;IGNORE
-<U30C6>	<U30C6>;<U30C6>;IGNORE;IGNORE
-<U3066>	<U30C6>;<U3066>;IGNORE;IGNORE
-<U30C7>	<U30C6>;<U30C7>;IGNORE;IGNORE
-<U3067>	<U30C6>;<U3067>;IGNORE;IGNORE
-<U30C8>	<U30C8>;<U30C8>;IGNORE;IGNORE
-<U3068>	<U30C8>;<U3068>;IGNORE;IGNORE
-<U30C9>	<U30C8>;<U30C9>;IGNORE;IGNORE
-<U3069>	<U30C8>;<U3069>;IGNORE;IGNORE
-<U30CA>	<U30CA>;<U30CA>;IGNORE;IGNORE
-<U306A>	<U30CA>;<U306A>;IGNORE;IGNORE
-<U30CB>	<U30CB>;<U30CB>;IGNORE;IGNORE
-<U306B>	<U30CB>;<U306B>;IGNORE;IGNORE
-<U30CC>	<U30CC>;<U30CC>;IGNORE;IGNORE
-<U306C>	<U30CC>;<U306C>;IGNORE;IGNORE
-<U30CD>	<U30CD>;<U30CD>;IGNORE;IGNORE
-<U306D>	<U30CD>;<U306D>;IGNORE;IGNORE
-<U30CE>	<U30CE>;<U30CE>;IGNORE;IGNORE
-<U306E>	<U30CE>;<U306E>;IGNORE;IGNORE
-<U30CF>	<U30CF>;<U30CF>;IGNORE;IGNORE
-<U306F>	<U30CF>;<U306F>;IGNORE;IGNORE
-<U30D0>	<U30CF>;<U30D0>;IGNORE;IGNORE
-<U3070>	<U30CF>;<U3070>;IGNORE;IGNORE
-<U30D1>	<U30CF>;<U30D1>;IGNORE;IGNORE
-<U3071>	<U30CF>;<U3071>;IGNORE;IGNORE
-<U30D2>	<U30D2>;<U30D2>;IGNORE;IGNORE
-<U3072>	<U30D2>;<U3072>;IGNORE;IGNORE
-<U30D3>	<U30D2>;<U30D3>;IGNORE;IGNORE
-<U3073>	<U30D2>;<U3073>;IGNORE;IGNORE
-<U30D4>	<U30D2>;<U30D4>;IGNORE;IGNORE
-<U3074>	<U30D2>;<U3074>;IGNORE;IGNORE
-<U30D5>	<U30D5>;<U30D5>;IGNORE;IGNORE
-<U3075>	<U30D5>;<U3075>;IGNORE;IGNORE
-<U30D6>	<U30D5>;<U30D6>;IGNORE;IGNORE
-<U3076>	<U30D5>;<U3076>;IGNORE;IGNORE
-<U30D7>	<U30D5>;<U30D7>;IGNORE;IGNORE
-<U3077>	<U30D5>;<U3077>;IGNORE;IGNORE
-<U30D8>	<U30D8>;<U30D8>;IGNORE;IGNORE
-<U3078>	<U30D8>;<U3078>;IGNORE;IGNORE
-<U30D9>	<U30D8>;<U30D9>;IGNORE;IGNORE
-<U3079>	<U30D8>;<U3079>;IGNORE;IGNORE
-<U30DA>	<U30D8>;<U30DA>;IGNORE;IGNORE
-<U307A>	<U30D8>;<U307A>;IGNORE;IGNORE
-<U30DB>	<U30DB>;<U30DB>;IGNORE;IGNORE
-<U307B>	<U30DB>;<U307B>;IGNORE;IGNORE
-<U30DC>	<U30DB>;<U30DC>;IGNORE;IGNORE
-<U307C>	<U30DB>;<U307C>;IGNORE;IGNORE
-<U30DD>	<U30DB>;<U30DD>;IGNORE;IGNORE
-<U307D>	<U30DB>;<U307D>;IGNORE;IGNORE
-<U30DE>	<U30DE>;<U30DE>;IGNORE;IGNORE
-<U307E>	<U30DE>;<U307E>;IGNORE;IGNORE
-<U30DF>	<U30DF>;<U30DF>;IGNORE;IGNORE
-<U307F>	<U30DF>;<U307F>;IGNORE;IGNORE
-<U30E0>	<U30E0>;<U30E0>;IGNORE;IGNORE
-<U3080>	<U30E0>;<U3080>;IGNORE;IGNORE
-<U30E1>	<U30E1>;<U30E1>;IGNORE;IGNORE
-<U3081>	<U30E1>;<U3081>;IGNORE;IGNORE
-<U30E2>	<U30E2>;<U30E2>;IGNORE;IGNORE
-<U3082>	<U30E2>;<U3082>;IGNORE;IGNORE
-<U30E3>	<U30E3>;<U30E3>;IGNORE;IGNORE
-<U3083>	<U30E3>;<U3083>;IGNORE;IGNORE
-<U30E4>	<U30E3>;<U30E4>;IGNORE;IGNORE
-<U3084>	<U30E3>;<U3084>;IGNORE;IGNORE
-<U30E5>	<U30E5>;<U30E5>;IGNORE;IGNORE
-<U3085>	<U30E5>;<U3085>;IGNORE;IGNORE
-<U30E6>	<U30E5>;<U30E6>;IGNORE;IGNORE
-<U3086>	<U30E5>;<U3086>;IGNORE;IGNORE
-<U30E7>	<U30E7>;<U30E7>;IGNORE;IGNORE
-<U3087>	<U30E7>;<U3087>;IGNORE;IGNORE
-<U30E8>	<U30E7>;<U30E8>;IGNORE;IGNORE
-<U3088>	<U30E7>;<U3088>;IGNORE;IGNORE
-<U30E9>	<U30E9>;<U30E9>;IGNORE;IGNORE
-<U3089>	<U30E9>;<U3089>;IGNORE;IGNORE
-<U30EA>	<U30EA>;<U30EA>;IGNORE;IGNORE
-<U308A>	<U30EA>;<U308A>;IGNORE;IGNORE
-<U30EB>	<U30EB>;<U30EB>;IGNORE;IGNORE
-<U308B>	<U30EB>;<U308B>;IGNORE;IGNORE
-<U30EC>	<U30EC>;<U30EC>;IGNORE;IGNORE
-<U308C>	<U30EC>;<U308C>;IGNORE;IGNORE
-<U30ED>	<U30ED>;<U30ED>;IGNORE;IGNORE
-<U308D>	<U30ED>;<U308D>;IGNORE;IGNORE
-<U30EE>	<U30EE>;<U30EE>;IGNORE;IGNORE
-<U308E>	<U30EE>;<U308E>;IGNORE;IGNORE
-<U30EF>	<U30EE>;<U30EF>;IGNORE;IGNORE
-<U308F>	<U30EE>;<U308F>;IGNORE;IGNORE
-<U30F0>	<U30F0>;<U30F0>;IGNORE;IGNORE
-<U3090>	<U30F0>;<U3090>;IGNORE;IGNORE
-<U30F1>	<U30F1>;<U30F1>;IGNORE;IGNORE
-<U3091>	<U30F1>;<U3091>;IGNORE;IGNORE
-<U30F2>	<U30F2>;<U30F2>;IGNORE;IGNORE
-<U3092>	<U30F2>;<U3092>;IGNORE;IGNORE
-<U30F3>	<U30F3>;<U30F3>;IGNORE;IGNORE
-<U3093>	<U30F3>;<U3093>;IGNORE;IGNORE
-
-order_end
+reorder-end
 
 END LC_COLLATE
 
